Introduction
Return to chapter overview Print this Topic

Congratulations on your purchase of AquiferTest, the most popular software package available for graphical analysis and reporting of pumping test and slug test data!

AquiferTest is designed by hydrogeologists for hydrogeologists giving you all the tools you need to efficiently manage hydraulic testing results and provide a selection of the most commonly used solution methods for data analysis - all in an intuitive and easy-to-use environment.

AquiferTest has the following key features and enhancements:

·Easy-to-use, intuitive interface

·Solution methods for unconfined, confined, leaky confined and fractured rock aquifers

·Derivative drawdown plots

·Professional, print-ready reports

·Easily create and compare multiple analysis methods based on the same data set

·Step test/well loss methods

·Single well solutions

·Universal Data Logger Import utility (supports a wide variety of column delimiters and file layouts).

·Support for Level Loggers and Diver Dataloggers

·Import well locations and geometry from an ASCII file

·Import water level data from text or Excel format

·Windows clipboard support for cutting and pasting external data into grids, and output graphics directly into your project report

·Site map support for .dxf files, bitmap (.bmp), and JPEG (.jpg) images, as well as images from tile services

·Contouring of drawdown data

·Dockable, customizable tool bar and navigation panels

·Numerous short-cut keys to speed program navigation

AquiferTest provides a flexible, user-friendly environment that will allow you to become more efficient in your aquifer testing projects. Data can be directly entered in AquiferTest via the keyboard, imported from a Microsoft Excel workbook file, or imported from any data logger file (in ASCII format). Test data can also be inserted from a Windows text editor, spreadsheet, or database by cutting and pasting through the clipboard.

Automatic type curve fitting to a data set can be performed for standard graphical solution methods in AquiferTest. However, you are encouraged to use your professional judgment to validate the graphical match based on your knowledge of the geologic and hydrogeologic setting of the test. To refine the curve fit, you can manually fit the data to a type curve using your mouse or the parameter controls.

With AquiferTest, you can analyze three types of test results:

·Pumping Tests

·Slug (or bail) Tests

·Lugeon (or Packer) Tests

Pumping tests, where water is pumped from a well and the change in water level is measured inside one or more observation wells (or, in some cases, inside the pumping well itself). You can present data in three different forms:

·Time versus water level

·Time versus discharge (applicable for variable rate pumping tests)

·Discharge versus water level (applicable for well performance analysis)

The following pumping test analysis methods are available, with fixed analysis assumptions:

·Theis Recovery

·Cooper-Jacob Time Drawdown

·Cooper-Jacob Distance-Drawdown

·Cooper-Jacob Time-Distance-Drawdown

With these analysis methods, it is not possible to modify the model assumptions. For more details, please see the Section on "Pumping Test Methods - Fixed Assumptions"

The following pumping test analysis methods allow adjusting the model assumptions for customized analysis:

·Theis (1935)

·Hantush-Jacob (Walton) (1955)

·Neuman (1975)

·Theis with Jacob Correction (1944)

·Warren-Root Double Porosity (Fracture Flow) (1963)

·Papadopulos-Cooper (1967)

·Agarwal Recovery (1970)

·Moench Fracture Flow (1984)

·Hantush with storage (1960)

·Neuman-Witherspoon (1969)

·Multi-Layer-Aquifer (Hemker & Maas, 1999)

With these analysis methods, it is possible to adjust the model assumptions to match the pumping test conditions. For more details, please see See "Pumping Test Methods".

The following tests are available for analyzing well performance:

·Specific Capacity Test

·Hantush-Bierschenk Well Losses

·Well Efficiency

Pumping test predictions, also known as forward analyses, can be run using AquiferTest. This version of the pumping test is a streamlined pumping test workflow that does not require water level data, but rather allows you to estimate/predict the response of the aquifer (system) based on your inputs. This workflow simplifies forward analyses in AquiferTest and may be used to facilitate the design of pumping tests or to simulate the response of an aquifer with known (or assumed) properties to various pumping scenarios.

Slug tests, also known as bail tests, where a slug (or known volume) is inserted into a well (or removed from a well) and the corresponding change in water level inside the well is measured over time. You can have data in one form: Time versus water level

The following slug test analysis methods are available:

·Hvorslev (1951)

·Bouwer-Rice (1976)

·Cooper-Bredehoeft-Papadopulos (1967)

·Butler (2003)

·Dagan (1978)

·Binkhorst and Robbins (1998)

Lugeon Tests, also known as Packer Tests, where fractures are isolated using packers and the pressure/flow rate into the formation is incrementally increased and the corresponding flow rate/pressure is measured are used to interpret and analyze the localized hydraulic characteristics of fractured rock formations.

Getting Started

The following Help Topics are useful for learning how to use AquiferTest:

·For basic on how to use the program, please refer to the Quick Start Tutorials.

·The exercises in Demonstration Exercises and Benchmark Tests will introduce you to applied analysis methods and provide a walk-through of the many features available in AquiferTest.


Installation and System Requirements

System Requirements

To run AquiferTest you need the following minimum system configuration:

Operating System | Windows 10 (Pro, Enterprise)
Processor | 64-bit (Pentium 4 or higher)
RAM | 4GB or more recommended
Hard Disk | 100 MB Free Space
Networking Hardware | Network Card (required for softkey licensing)
Mouse | Microsoft compatible mouse
Screen | Resolution 600 x 800 (1024 x 768 or higher recommended)
Software | MS-Excel (any version) installed
Recommended | Local or network printer installed Internet Connection

NOTE: Administrative rights may be required to install the software

Installation

AquiferTest is distributed through a secure on-line download or via USB drive.

If installing with the USB drive, simply plug the USB device into your computer, open the USB folder, and click on the installation file [image] .

The Installation button will initiate the installation of the software on your computer. AquiferTest must be installed on your hard disk in order to run. If you are experiencing problems with the installation, ensure that you have administrative rights for the installation and software registration.

Please follow the installation instructions, and read the on-screen directions carefully.

After the installation is complete you should see the AquiferTest icon [image] on your Desktop screen, labeled as such and/or have a link in your Programs menu to Waterloo Hydrogeologic Software and consequently to AquiferTest. To start working with AquiferTest, double-click this icon or navigate to the link described above.


Updating Old Projects

AquiferTest is backwards compatible, and is able to open projects from previous releases, including version 7.0 through 9.0 and 2013.x through 2016.x. However, it is recommended that you ALWAYS create a backup copy of any project files before you open them in the new version. Specifically, ensure that you back up your original AquiferTest (.HYT) and/or MS-Access database (.MDB), which contain all project data.

NOTE: Waterloo Hydrogeologic is not responsible for any direct or indirect damages caused to projects during conversion. It is strongly recommended that you create a secure, independent backup of projects before converting.


Learning AquiferTest

Help Documentation

This User’s Manual is available in three formats:

·Compiled Help File: Select Help, then Content to open the compiled help file. This version will be based on the installed version of AquiferTest.

·Online Help: Access through your internet browser at: https://www.waterloohydrogeologic.com/help/aquifertest/. This version will be current to the latest release.

·PDF Document: Available for download here: https://www.waterloohydrogeologic.com/wp-content/uploads/PDFs/aquifertest/AquiferTest_Users_Manual.pdf. This version will be current to the latest release.

Sample Tutorials and Exercises

There are several sample projects included with AquiferTest, which demonstrate numerous features, and allow you learn to effectively navigate and use the program. Feel free to peruse through these samples.

To familiarize yourself with AquiferTest, please refer to the step-by-step Quick Start Demo Tutorials:

·Tutorial 1: Confined Aquifer Pumping Test Analysis

·Tutorial 2: Predictive Analysis

·Tutorial 3: Single Well Analysis

·Tutorial 4: Slug Test Analysis

To begin working with your own data, please refer to the step-by-step Demonstration Exercises:

·Exercise 1: How to create a pumping test

·Exercise 7: How to create a slug test

·Exercise 12: How to create a Lugeon (packer) test

In all, there are 4 tutorials, 14 exercises, and 19 additional benchmark example files that you may refer to to help you learn how to use AquiferTest and the incorporated aquifer analysis methods.

Suggested Reference Material

Additional information can be obtained from hydrogeology texts such as:

Dominico, P.A. and F.W. Schwartz, 1990. Physical and Chemical Hydrogeology. John Wiley & Sons, Inc. 824 p.

Driscoll, F. G., 1987. Groundwater and Wells, Johnson Division, St. Paul, Minnesota 55112, 1089 p.Fetter, C.W., 1994. Applied Hydrogeology, Third Edition, Prentice-Hall, Inc., Upper Saddle River, New Jersey, 691 p.

Freeze, R.A., and Cherry, J.A., 1979. Groundwater. Prentice-Hall Inc. Englewood Cliffs, New Jersey. 604 pp. http://hydrogeologistswithoutborders.org/wordpress/1979-english/

Kruseman, G.P. and N.A. de Ridder, 1990. Analysis and Evaluation of Pumping Test Data Second Edition (Completely Revised) ILRI publication 47. Intern. Inst. for Land Reclamation and Improvements, Wageningen, Netherlands, 377 p.

The complete list of references for AquiferTest can be found in the References Section.


About the Interface

AquiferTest is designed to automate the most common tasks that hydrogeologists and other water supply professionals typically encounter when planning and analyzing the results of an aquifer test. The program design allows you to efficiently manage all the information from your aquifer test and perform more analyses, consistently, and in less time. For example, you need to enter information about your testing wells (e.g. X and Y coordinates, elevation, screen length, etc.) only once in AquiferTest. After you create a well, you can see it in the navigator panel, or in the wells grid.

When you import data or create an analysis, you specify which wells to include from the list of available wells in the project. If you decide to perform additional analyses, you can again specify from the available wells without re-creating them in AquiferTest. There is no need to re-enter your data or create a new project. Your analysis graph is refreshed, and the data re-analyzed using the selected solution method. This is useful for quickly comparing the results of data analysis using different solution methods. If you need solution-specific information for the new analysis, AquiferTest prompts you for the required data.

Getting Around

A typical AquiferTest window is shown below followed by descriptions of the different sections.

The AquiferTest Interface is composed of several components:

·Navigation Tab: Provides access to the data entry and analysis windows in the program; these include Pumping/Slug Test, Discharge, Water Levels, Analysis, Site Plan, and Reports. The contents of the navigation tab depend on the analysis method used (i.e. Pumping Test, Predictive Pumping Test, Slug Test, or Lugeon Test).

·Menu Bar: Contains menu commands with access to all the functions available in the AquiferTest.

·Toolbar: Contains several context sensitive short-cut buttons for some of the frequently used AquiferTest tools.

·Project Navigator Panel: Contains a tree view of all of the components which comprise an AquiferTest project. These include panels for Tests, Wells, Discharge Rates, Water Level data, Analyses, and other frequently used tasks.

The following sections describe each of these components in greater detail:

Navigation Tabs

The interface in AquiferTest has been designed so that information can be quickly and easily entered, and modified at any time later if needed. The data entry and analysis windows have been separated into navigation tabs; the tabs are logically ordered such that the information flow is in a left-to-right fashion; this means that data is first entered in the far left tab, then the process proceeds to the right from there. The tabs are explained below:

For Pumping Tests:

·Pumping Test: project particulars, aquifer properties, pumping test details and info, well locations and dimensions and units

·Discharge: specify constant or variable discharge rates for one or more pumping wells

·Water Levels: time drawdown data, filtering, and trend affects

·Analysis: contains selected analysis graphs and associated options (diagnostic plots, drawdown derivatives) and calculated parameters

·Site Plan: map showing basemaps, well locations, drawdown, regional gradients, and streamlines.

·Reports: preview and print selected reports

For Pumping Test Predictions:

·Pumping Test: project particulars, aquifer properties, pumping test details and info, well locations and dimensions and units

·Discharge: specify constant or variable discharge rates for one or more pumping wells

·Drawdown: specify assumption, analysis method(s), and aquifer parameters, to obtain predicted drawdown at specified observation well locations.

·Site Plan: map showing basemaps, well locations, predicted drawdown, regional gradients, and streamlines.

·Reports: preview and print selected reports

For slug tests:

·Slug Test: project particulars, aquifer properties, slug test details and info, well locations and dimensions, and units

·Water Level: water level data

·Analysis: analysis graphs and calculated parameters

·Site Plan: map showing basemaps and well locations

·Reports: preview and print selected reports

For Lugeon Tests:

· Lugeon Test: project particulars, aquifer properties, test details and info, borehole and packer geometry and configurations, dimensions, and units

· Lugeon Test Data & Analysis: data entry and analysis

·Site Plan: map showing basemaps and well locations

·Reports: preview and print selected reports

Pumping Test Tab

The pumping test tab is shown in both the standard pumping test and pumping test prediction workflows and contains all the general information pertaining to the site where the tests were conducted or are planned. This information need only be entered once and is displayed in the panel unchanged for any additional tests that are created.

Units are specified for the currently active pumping test. When a new pumping test is created, the units return to default and must be changed accordingly. The default units can be set by selecting Tools / Options / General. The units for Site Plan control the XY coordinates and the elevation data; the Dimensions units control the well geometry (r, L, etc.) and water levels; the Time, Discharge, and Pressure units control their respective parameters; Transmissivity units control the units for the calculated parameters transmissivity, storativity, and conductivity.

Pumping test details can be entered for each new test. Different descriptive names for the tests allow for easy navigation using the Project Navigator panel.

Aquifer properties can be uniquely specified for each pumping test or pumping test prediction. These include the aquifer thickness and the aquifer barometric efficiency (BE); the BE value is only necessary if you intend to correct the measured drawdown data based on barometric influences. The BE value may be directly entered in the field, or may be calculated from observed time-pressure data. For more details, see Data Pre-Processing.

In addition, well names, coordinates, elevations, and geometry is entered in this window. XY coordinates are required, as they are used to calculate the radial distance to the pumping well. Well geometry values (r, R, L, b) are necessary only for certain solution methods.

If the option “use r(w)” is selected, then values for n (gravel pack porosity) must be defined.

All wells are available for the entire project, i.e. within the file for several pumping/slug tests. However, the Type attribute refers only to the current pumping/slug test.

Slug Test Tab

The slug test panel contains the same fields for the project, units, test, aquifer, wells, and site information as does the pumping test panel.

Lugeon Test Tab

The Lugeon test panel contains similar fields for the project, units, test, wells. Additional information is required for the Test and Packager configurations.

Discharge Tab

This panel allows the user to specify the discharge rates for each pumping well and is shown only for Pumping Test and Pumping Test (Predictions). Discharge rates may be constant or variable. For variable pumping rates, the measured rates are entered into the table, and are plotted automatically on the corresponding graph window on the right. AquiferTest interprets the numerical data as the end of the respective pumping stage. Therefore, there is no need to enter a pumping rate at time 0; simply enter the rate at the end of the interval.

For example:

Time (s) | Discharge (GPM)
2000 | 100
3500 | 200
4500 | 150

The above inputs correspond to a first pumping stage from 0 to 2000 s with 100 gpm, Pumping stage 2 from 2000 s to 3500 s with 200 gpm, and pumping stage 3 from 3500 to 4500 s with 150 gpm.

Water Levels Tab

This panel contains fields for observation well data entry and provides graphical representation of this data. Data may be copied and pasted, imported using the Data Logger Wizard, or imported from a text or Excel file. When importing from Excel, only the first table sheet is imported and the data must be in the first two columns - Time in the first and Water Levels in the second.

In addition, there are data filtering options, and data corrections (trend affects, barometric affects, etc.) By reducing the number of measured values, you can improve the program performance, and calculate the aquifer parameters quicker.

Water Level Tab

This panel allows the user to specify the water level observations made during the applicable pumping or slug tests. Water levels can be specified in a variety of vertical datums, including elevation above mean sea level (AMSL), elevation relative to a benchmark, depth to water from the top of casing (TOC), and drawdown. Several data handling tools are available at this step in including:

·data corrections for

obarometric effects and

otrend removal:

§simple delta,

§linear,

§logarithmic,

§sinusoidal), and

·data filtering:

oby log or linear time difference

oelevation change

This step is made easy to work with by providing numerous options to enter the water level data, including direct entry, import of a wide variety of file formats, and pasting from the clipboard.

Analysis Tab

The analysis panel contains the workspace for calculating aquifer parameters using the abundance of graphical solution methods for pumping and slug tests. There are two main tabs available: Diagnostic and Analysis.

Diagnostic graphs

The Diagnostic graph provides tools for interpreting the drawdown data, and is a visual aid for determining the aquifer type if this is not well understood. The measured drawdown data are plotted on a log-log scale, or a semi-log scale and is available for pumping tests only.

On the right side, apart from the actual graph, the processes characteristic of different aquifer types are schematically represented. By comparing the observed data to the pre-defined templates, it is possible to identify the aquifer type and conditions (confined, well bore storage, boundary influences, etc.) Using this knowledge, an appropriate solution method and assumptions can then be selected from the Analysis tab, and the aquifer parameters calculated.

In addition, AquiferTest calculates and displays the derivative of the measured drawdown values; this is helpful since quite often it is much easier to analyze and interpret the derivative of the drawdown data, then just the measured drawdown data itself.

Analysis graph tab

In the Analysis tab, there are several panels on the right hand side of the graph that allow setting up the graph, changing the aquifer parameters to achieve an optimal curve fit, model assumptions, display and other settings.

For more information, please see the Analysis Tab section.

Drawdown Tab

The drawdown analysis panel is similar to the Analysis tab and contains the workspace for estimating drawdown associated with specified pumping discharge, aquifer conditions, and parameters based on the selected analytical solution method. There are several panels on the right hand side of the graph that allow you to specify the Prediction method (i.e. the analytical solution), associated parameters, model assumptions, and various chart settings.

Lugeon Test Data & Analysis

The Lugeon Test Data and Analysis tab contains the workspace of entering the test data, standard Lugeon Test plots, and companion example charts to facilitate interpretation of the Lugeon Test.

Site Plan Tab

AquiferTest automatically plots the wells on a map layout. The site map layout may contain a CAD file or raster image (e.g. a topographic map, an air or satellite photograph etc.). Raster images must be georeferenced using two known co-ordinates, at the corners of the image. For more details, see the Import Map Image... section.

Reports Tab

The Reports page displays report previews, and allows the user to select from various report templates. The reports are listed in hierarchical order for the current pumping/slug test. A zoom feature is available, with preview settings.

The dark grey area around the page displays the margins for the current printer. You can modify these settings by selecting File/Printer Setup.

Select Print on this page to print all selected reports. Using Print on a selected tab will print the context related report directly - such as a data report from the Water Levels page.

Menu Bar

The menu bar provides access to most of the features available in AquiferTest. For more details, see the Main Menu Bar section.

AquiferTest Toolbar

The following sections describe each of the items on the toolbar, and the equivalent icons. For a short description of an icon, move the mouse pointer over the icon without clicking either mouse button.

The toolbars that appear beneath the menu bar are dynamic, changing as you move from one window to another. Some toolbar buttons become available only when certain windows are in view, or in a certain context. For example, the Paste button is only available after the Copy command has been used.

The following tool buttons appear at the top of the AquiferTest main window:

New button creates a new project.

Open button opens an existing project.

Save button saves the current project.

Print button prints the data item which is currently getting the focus.

Copy button copies selected character(s) in a grid cell or a plot to the clipboard.

Paste button pastes text from the clipboard to the active cell.

Refresh button refreshes the current view.

Project Navigator Panel

The Project Navigator panel (image at right) shows the tests, wells, and analyses for the current project, along with additional tasks. The panel is styled in a XP fashion. As with other Windows applications, you can use the + or - icon to expand or collapse a frame in the panel. In addition, you can show/hide the panel completely, using the View / Navigation Panel option.

Creating and deleting elements contained within the panel, including wells, data lists, pumping tests, slug tests, and associated analyses is discussed in Getting Started and General Info and Main Menu Bar.

Please do not confuse the Project Navigator panel and Analysis Navigator panel. The Project Navigator panel is located on the left of the program window and is always visible (unless you hide it in the View menu). The Analysis Navigator panel is located on the right of the main program window and is only visible in the Analysis tab.


What's New
Return to chapter overview Click to open/close expanding sections Print this Topic

Version 10.0 - Apr 2020

Click to expand/collapse Mapping

·Online base mapping: for projects using UTM coordinates, you can now specify and configure connections to XYZ-image tile servers including open data servers such as Open Street Map, or commercial tile servers such as those hosted by ESRI, Bing, or Google (commercial tile servers require a valid API key). [PRO-Version Only]

Click to expand/collapse Analysis

·Step Test Analyses: You can now specify separate extrapolation values (time interval and number of measured values) for variable rate step tests.

Click to expand/collapse Usability

·Auto-locate Wells: drag and drop pictures of your wells onto the AquiferTest wells table to automatically locate your wells using the EXIF metadata from location-enabled smart phone pictures.

·Updated Interface: The input panels have been redesigned for a more modern look.

Version 9.0 - Dec 2018

Click to expand/collapse Performance

·64-Bit Application: AquiferTest is now a 64-bit application with improved performance

·4-K Monitor Support: AquiferTest has been improved to work with high-resolution (4K) monitors

Version 8.0 - Mar 2018

Click to expand/collapse Analysis

·Predictive Pumping Tests: a new streamlined workflow interface for estimated/predictive drawdown

·Slug Test Analysis: Binkhorst and Robbins (1998) provides estimates of the effective radius and specific yield of the sandpack in wells screened across the water table.

Click to expand/collapse Site Plan

·Automated Surfer Scripting: send surfaces and contours of the analytic maps to Surfer in one click using the automated scripting tool. Scripts can be customized to use any of the interpolation methods available in Surfer. [PRO-Version Only]:

·Base Map Images: imported basemap image formats now include BMP, WMF, EMF, JPG., DXF, TIF, TIFF, and PNG. Spatial information of most formats is now read on import to facilitate georeferencing. [PRO-Version Only]

Version 7.0 - Mar 2017

Click to expand/collapse Site Plan

·Regional flow (based on water surface elevation, flow direction and gradient or three known water elevations) can be added to calculated drawdown (based on a selected analytical solution) to obtain a regional contour map [PRO-Version Only]:

The example illustration above shows a regional gradient with the overall groundwater flow direction to the northeast.

·Streamlines can be added to the site plan [PRO-Version Only]

The example illustration above shows the streamlines in red. The groundwater flow direction is northeast. The southern-most well is an injection well, the northern one a withdrawal well, and the respective injection/pumping rates are identical.

Click to expand/collapse Options

Field Variables: The following field variables are available for the custom field in reports:

<FILENAME> prints the filename.

<FILEPATH> prints the full path and filename.

See the discussion on the User Fields Tab of the Reports section.

The full file path and filename are displayed using a custom field variable in the report shown above.


Quick Start Demo Tutorial

Navigation: Introduction >

Quick Start Tutorial
Return to chapter overview Print this Topic

AquiferTest from Waterloo Hydrogeologic offers the latest software technology for graphical analysis and reporting of pumping and slug test data. This powerful, yet easy-to-use program, has everything you need to quickly calculate the hydraulic properties of your aquifer using a comprehensive selection of pumping and slug test solution methods for:

·Confined aquifers

·Unconfined aquifers

·Leaky aquifers, and

·Fractured rock aquifers

In addition, it is possible to analyze the effects of well interference and to account for:

·Recharge and barrier boundary conditions

·Wellbore storage

·Partially penetrating pumping and observation wells

·Multiple pumping wells

·Variable pumping rates, and

·Horizontal wells

AquiferTest can be used as a predictive analysis tool to calculate water levels/drawdown at any given point based on estimated transmissivity and storativity values. This new functionality allows you to optimize the location of pumping wells and effectively plan your next pumping test.

The quick start tutorials have been designed to explore many features of AquiferTest, and are divided into four sections:

·Tutorial 1: Confined Aquifer Pumping Test Analysis

·Tutorial 2: Predictive Analysis

·Tutorial 3: Single Well Analysis

·Tutorial 4: Slug Test Analysis


Tutorial 1: Confined Aquifer Pumping Test Analysis

Navigation: Introduction > Quick Start Demo Tutorial >

Demo Tutorial 1: Confined Aquifer Pumping Test Analysis
Return to chapter overview Print this Topic

If you have not already done so, double-click the AquiferTest icon [image] to start an AquiferTest session. The AquiferTest splash screen will appear:

[1] Click the Open other project... button and browse to the folder:

C:\Users\Public\Documents\AquiferTest Pro\Tutorials\

[2] Locate the file Tutorial 1.HYT, and click [Open] and the following window will appear:

Navigating in Aquifer Test

There are two ways to Navigate through your AquiferTest projects: using the Navigation Tabs and using the Project Navigator Panel. Both of these are discussed below.

Navigation Tab

Each tab in the Navigation Tab strip corresponds to a step in the AquiferTest workflow. AquiferTest is set up so that information can be entered in logical succession working from left to right using Navigation tabs. The tabs shown in the Navigation Tab are dependent on the currently selected Test type (i.e. Pumping Test, Predictive Pumping Test, Slug Test, or Lugeon Test). The image below shows the Navigation Tab for the Pumping Test you are working on in this Tutorial:

·Pumping Test tab (or Slug test, as the case may be) contains project, test, and aquifer information including units.

·Discharge tab (pumping test only) contains discharge data for the pumping wells.

·Water Levels tab contains data for observation wells, pumping wells, and piezometers used in the selected test.

·Analysis tab houses all functions needed to perform all analyses available in AquiferTest.

·Site Plan tab allows wells to be plotted on a site map, and also contour drawdown data.

·Reports tab allows you to easily generate printable reports of your analyses and data.

Project Navigator Panel

The project navigator allows you to easily switch between the functional parts of AquiferTest.

Clicking on any well in its respective frames will take you to that part of the program where that information is displayed or required. For example, clicking on OW-1 in the Water Level Measurements frame will take you to the Water Levels tab and activate OW-1 for water level data entry).

The lower frames of the Project Navigator also provide access to the most frequently used functions of AquiferTest. From here you can:

·access any analysis you have created;

·create a new analysis;

·define the time range for the data used in analysis;

·add comments to the analysis;

·import wells from a data file;

·create a new pumping test, slug test, or lugeon test; and

·contact tech support.

You can hide the Project Navigator by choosing View/Navigation Panel.

You can collapse any and all frames in the Project Navigator by clicking the [-] button beside the header of each frame.

Program Options

In order to be sure that the charts that are plotted on your screen as part of this tutorial are consistent with those presented below, we will review the general settings of the program.

Select Tools/Options... to open the general program options dialog:

The first tab allows you to enter your contact information for the automated reports. Enter your contact information and company logo (or select none):

Next, select the General tab at the top of the dialog to review the plotting options. They should be consistent with the following:

You can dismiss the options window by clicking OK or Cancel. If any changes have been made be sure to click OK to apply the changes.

Project Background

The pumping test to be evaluated in this tutorial was conducted at Newington Airport, which overlies a 40-foot thick sand and gravel aquifer. There are 3 fully-penetrating wells in the area: Water Supply 1, Water Supply 2, and OW-1.

·Water Supply 1 was pumped at 150 GPM (gallons per minute) for 24 hours,

·OW-1 is located 200 feet south of Water Supply 1, and

·Water Supply 2 was not pumped, but will be activated in the second exercise.

The objective of this section is to examine drawdown data from OW-1 and determine the aquifer transmissivity and storativity. The project basics have already been established including the units and site map (.bmp).

Pumping Test

The top portion of the Pumping Test tab contains information that describes the project details, test details, units, and aquifer parameters. Most of the information has been entered for you; however, some additional information is required.

[3] In the Pumping Test frame enter the following:

·Pumping Test Name: Confined Aquifer Analysis

·Performed by: Your Name

[4] In the Aquifer Properties frame enter the following:

·Aquifer Thickness: 40

·Type: Confined

·Bar. Eff.: leave blank

As mentioned before, the units have been preset in this example, however you can easily change them using the drop-down menus beside each category and selecting the unit from the provided list.

The Convert existing values checkbox allows you to convert the values to the new units without having to calculate and re-enter them manually.

On the other hand if you created a pumping test with incorrect unit labels, you can switch the labels by de-selecting the Convert existing values option. That way, the physical labels will change but the numerical values remain the same.

Entering Discharge Data

Now you need to enter the discharge data for your Water Supply wells.

[5] Click on the Discharge tab and activate Water Supply 1 by choosing it from the wells list in the top left corner of the form.

[6] Select Constant and enter the discharge rate of 150 US gal/min, as shown below.

For this exercise, the pumping well Water Supply 2 will not be used; this well will be "turned on" in the second exercise, in order to see the effects of multiple pumping wells.

Entering Water Level Data

In this section, you will import observation water level data from an Excel spreadsheet.

AquiferTest can also import data from a datalogger file, a delimited text file, and even paste from the Windows clipboard; this flexibility is important as your pumping test data can be stored in different formats.

[7] Click on the Water Levels tab.

[8] Select OW-1 from the wells list in the top left corner of the form

[9] Enter 4.0 as the Static Water Level

[10] From the main menu, select File/Import/Import Data, or click on the Import data... button (circled below)

[11] In the dialog that appears, browse to the folder:
C:\Users\Public Documents\AquiferTest Pro\Tutorials\

[12] Locate the file OW-1.xls file and click [Open]. The water level measurements will appear in the table.

[13] If you do not see the calculated drawdown data and graph appear select the refresh button [image] on the main toolbar.

Over the 24-hour pumping test, water levels in the observation well dropped almost 4.5 feet.

Creating an Analysis

In this section, you will create the analysis graphs, and calculate the aquifer parameters.

Time vs. Drawdown

[14] Click on the Analysis tab.

[15] In the Data from frame, check the box beside OW-1.

The first analysis you will perform on the data is the basic Time vs. Drawdown plot.

[16] At the top of the Analysis tab, complete the general information about the analysis as follows:

·Analysis name: Time vs. Drawdown

·Performed by: Your Name

·Date: choose current date from the drop-down calendar

[17] Select Time-Drawdown from the Analysis Method frame in the Analysis Navigator.

In the next section you will create a Theis analysis of your data.

Theis Analysis

[18] Create a new analysis by selecting Analysis/Create New Analysis or clicking Create New Analysis in the Analyses frame of the Project Navigator.

[19] At the top of the Analysis tab, complete the general information about the analysis as follows:

·Analysis name: Theis

·Performed by: Your Name

·Date: choose current date from the drop-down calendar

You will see the Theis analysis name is added to the analyses list in the Analyses frame of the Project Navigator.

Theis is the default analysis selected for a pumping test for a confined aquifer.

[20] Select the Analysis Graph tab and click the Fit button above the graph to automatically fit the curve to the data.

Your graph should now look similar to the one shown below:

There are numerous graph and display options, such as gridlines, axis intervals, symbol size, and line properties. Feel free to experiment with these options now.

AquiferTest automatically calculates the Transmissivity and Storativity values and they are displayed in the Results frame of the Analysis Navigator:

You the have the option in AquiferTest to adjust the settings of the data plots.

[21] Click the Apply Graph settings button in the Analysis Graph toolbar, and select Linear

[22] In the Analysis Panel, under the Diagram frame, Increase the Marker size to 11.

[23] The appearance of the markers may be customized by selecting Tools/Options, clicking the Appearance tab at the top of the Options dialog, and adjusting the Color and Shape of each data series in the Marker Symbols frame. Note that since OW-1 is the second well entered in the Pumping Test frame, it is plotted using red circles. Feel free to adjust the colors and shapes of the data series to match your preferences. Select OK to accept your changes or Cancel to discard.

Including and Excluding Data

AquiferTest has automatically fit the data to the curve, and calculated the aquifer parameters. However, the fit includes all of the data which is sometimes not the desired case. For example you may wish to place more emphasis on the early time data if you suspect the aquifer is leaky or some other boundary feature is affecting the results.

In this pumping test, there is a boundary condition affecting the water levels/drawdown between 700 - 1,000 feet south of Water Supply 1. You need to remove the data points after time = 100 minutes.

There are several ways to do this, either by de-activating data points in the analysis (they will remain visible but will not be considered in the current analysis) or by applying a time limit to the data (data outside the time limit is removed from the display). You will examine both options.

[24] Adjust the graph by setting the following options in the Analysis Panel:

In the Analysis Graph toolbar

·Dimensionless: unchecked

In the Time axis frame:

·Logarithm: unchecked

·Minimum: 0

·Maximum: 2000

·Value format: 0E-0

·Gridlines: unchecked

In the Drawdown axis frame:

·Logarithm: unchecked

·Minimum: 0

·Maximum: 5

·Value format: 0E-0

·Gridlines: unchecked

·Reverse: unchecked

[25] From the main menu, select Analysis > Define Analysis Time Range, or click Define analysis time range in the Analyses frame of the Project Navigator panel

The following dialog will be produced:

[26] Select Before and type in 101. This will include all the data-points before 101 minutes and will remove all the data-points after that period.

[27] Click [OK] and note that all points after 100 minutes have been temporarily hidden from the graph view.

[28] Now, you will modify the graph properties to focus on the early time data.

[29] Set the Maximum value for the Time axis to 105.

[30] Set the Maximum value for the Drawdown axis to 2.5.

[31] Click the [image] Fit button above the graph to automatically fit the curve to the data. The points after 100 minutes are no longer visible.

With the later points excluded, the calculated parameters in the Results frame have changed to

·Transmissivity = 4.48E3 ft2/day

·Storativity = 4.27E-4

You will now utilize the other method to exclude data points from the graph. First you need to restore the graph to the original view:

[32] Select Define analysis time range from the Analyses frame in the Project Navigator.

[33] Choose All and click [OK].

[34] You will now exclude the late time data points from the graph. Click the (Exclude) icon above the graph

The following window will open:

Whereas the Define analysis time range requires you to enter the range in which the data is to be INCLUDED, the Exclude function works the opposite way and requires that you define a time range in which the data will be EXCLUDED. Both perform a similar function; however, in different situations, one may be more appropriate than the other. Use your discretion for selecting the appropriate method.

To define a new period for data exclusion,

[35] Type in 101 in the Start field

[36] Type 1440 in the End field

[37] Click [Add]

[38] Select and highlight the added period (as shown below), and click [OK]

[39] Modify the graph properties as follows:

·Set the Maximum value for the Time axis to 2000.

·Set the Maximum value for the Drawdown axis to 5.0

[40] Click the [image] (Automatic Fit) button above the graph to automatically fit the curve to the data.

Observe, the curve change is identical to the Define analysis time range option (as evident from the calculated parameter values in the Results frame), however the points are still visible (excluded points are shown in green highlighted portion).

The parameters in the Results frame should now be similar to the following:

·Transmissivity = 4.48E3 ft2/day

·Storativity = 4.27E-4

AquiferTest calculates the best fit line, however that line may not always be ideal. There are two ways in which you can adjust the curve.

[41] If you suspect that the aquifer does not conform to the Theis assumptions (confined, infinitely extending, isotropic aquifer), change the assumptions in the Model Assumptions frame of the Analysis Navigator

[42] Or, use Parameter Controls to manually adjust the curve fit.

To activate parameter controls, click the parameter controls button above the graph:

The dialog shown below allows you to change curve fit, and resulting parameters that are calculated in this analysis.

Use the slider-bars to increase or decrease a specific parameter and observe as the relative position of the curve and datapoints change in response. Alternately you can use the up/down arrow keys on your keyboard. You can also simply type in a value in the provided field.

[43] Close the Parameters dialog, by clicking on the [X] button in the upper right corner.

[44] Restore the best fit parameter values, by clicking on the [image] button.

Contouring Drawdown

At this stage it may be advantageous to visualize the drawdown data. You can do so by using the mapping component of AquiferTest located in the Site Plan tab.

[45] Click on the Site Plan tab

·Map View: displays the map (if loaded) and the wells from the selected test(s)

·Toolbar: provides buttons for map manipulation tools

·Well selection: choose the test from which you wish the wells to be displayed

·Map properties: provides options for formatting the display properties of the map and contours

[46] To obtain a better view of the wells, you may need to zoom out from the default map view. Before displaying contours, you need to select the data series on which the contours will be based.

[47] Locate the Data Series field in the Groundwater surface portion of the Map Properties frame, and click on the button in the right portion of that field.

The following dialog will load:

[48] Select Theis under the Analysis frame

[49] Select OW-1 in the at Well frame

[50] Leave the remaining settings, and click [OK]

[51] In the Map properties, check the box beside Color Shading

[52] In the Map properties, check the box beside Contouring

Your map display should then be similar to the image shown below:

You can re-center the display on the Water Supply well by clicking on the mouse wheel and dragging the Water Supply Well to the middle of the screen.

You may now modify the color of the color shading and contour lines, following the instructions below.

[53] In the Map properties locate the Contour Settings and click on the button in the right portion of that field. The following dialog will load:

[54] In the Contour Lines tab, load the color options, and select Black.

[55] In the Intervals section replace the Auto for Distance by typing 0.5.

[56] Then for the Minimum value, type 1.5

[57] Click [Apply] to apply the changes and update the map view.

[58] Click on the Color Shading tab in the Map Appearance dialog, and specify the following settings:

·For the Minimum value, type 1.5

·For the Maximum value, type 5.0

·For the Minimum color, select Light Blue

·For the Maximum color, select Red

·For the > color, select the same Red color:

[59] Click [OK] to apply the changes and update the map view, and close the Map properties dialog.

The view is currently zoomed in fairly close. You can adjust the view by changing the Map properties:

·Change the Scale 1: value to 1000

·Change the x-Minimum [ft] value to: 50

·Change the y-Minimum [ft] value to: 100

The Map window should look similar to the image shown below:

[60] Before proceeding, turn off the color map and contour lines:

·In the Map properties, remove the check mark beside Color Shading

·In the Map properties, remove the check mark beside Contouring

Determining the effect of the second pumping well

Now that you have calculated the aquifer parameters, you can use AquiferTest to predict the effects of applying additional stresses on the aquifer system. In the next example, we will activate the second pumping well, and determine what affect this will have on the drawdown observed at the observation well.

Before proceeding, you must first "lock" the aquifer parameters. Locking the parameters will ensure that the current values for transmissivity and storativity will not be changed when applying the automatic fit.

[61] Return to the Analysis tab

[62] Select Theis from the Analyses frame of the Project Navigator

[63] Load the Parameter controls by clicking on the Parameter control icon

[64] Click the lock icons beside each parameter so that the lock icons appear closed.

[65] Close the Parameters dialog, by clicking on the [X] button in the upper right corner and click on the Pumping Test tab.

[66] In the Wells table, select WaterSupply2 from the well list. To "turn on" the second pumping well, change the type from Not Used to Pumping Well

[67] Click on the Discharge tab

[68] Select WaterSupply2 from the well list

[69] Select the Variable discharge option

[70] Enter the following pumping rates in the table:

Time | Discharge
720 | 150
1440 | 0

These values indicate that the Water Supply 2 well was turned on at the same time as the Water Supply 1; however, whereas Water Supply 1 pumped for 1440 minutes (24 hours) at a constant discharge of 150 US gal/min, Water Supply 2 only ran at that rate for 720 minutes (12 hours) and was then shut off.

[71] Click on the Analysis tab

[72] Click Theis in the Analyses frame of the Project Navigator to return to your Theis analysis. The analysis graph contains a new theoretical drawdown curve, which is now much steeper, as a result of the second pumping well.

[73] To view the full effect, you need to modify the graph settings.

·Expand Drawdown axis frame

·Change the Maximum to 8

·Select the Exclude option to open the dialog

·Select the 101 min to 1440 min data exclusion series

·Click Delete and then OK to close the window:

Your display should appear similar to the one shown below:

When a variable discharge rate is entered, the model assumptions should automatically update to reflect that. If the discharge in the Model Assumptions frame has not automatically updated, you can change the value manually by expanding the Model Assumptions frame and selecting Variable from the dropdown menu.

[74] Expand the Model assumptions frame

[75] In the Discharge field select Variable. The analysis graph should now be similar to the one shown below

You will notice that after 720 minutes, the theoretical drawdown curve rises sharply which is equivalent to a sudden recovery. This coincides with the pumping well "WaterSupply2" being shut off after 720 minutes. As a result, the total discharge from the two wells decreases to 150 gpm (from 300 gpm) and the resulting drawdown is less.

[76] To see the effect of the second pumping well graphically, click on the Site Plan tab

[77] In the Map properties, check the box beside Color Shading and Contouring and set the y-Minimum [ft] to -50. Your map should look similar to the following:

You may re-scale the map, by entering a scale value of 1:2000, X-Minimum of -250, and Y-Minimum of -250 in the Map Properties frame. In addition, you can move the legend position to the top of the map in the Contour Setting... dialog.

[78] Save your progress by Clicking File > Save As... and selecting a location and filename for your work so far. We will use this file in the next tutorial.

In the next tutorial, you will predict the drawdown at a new location.


Tutorial 2: Predictive Analysis

Sometimes it is necessary to determine how the pumping well(s) will affect other wells in the area (e.g. if there are private water wells nearby), however it is not practical to drill and install an observation well at this new location. In this exercise you will simulate a well at a specific location and determine how the pumping wells affect the drawdown.

[1] If you are continuing on from Tutorial 1, Return to the Pumping Test tab. Otherwise, open the file:

C:\Users\Public\Documents\AquiferTest Pro\Tutorials\Tutorial 2.HYT

[2] Create a new well by clicking "Click here to create a new well" link under the wells grid.

For the new well set the information as follows:

·Name: OW-2

·Type: Observation Well

·X: 700

·Y: 850

·Elevation: 0

·Benchmark: 0

·Penetration: Fully

·R: 0.30

·L: 50

·r: 0.25

The well is created as "Observation" by default, however, you can change the type of any well by clicking in the Type field once to activate it and then again to produce the drop-down menu.

[3] Click on the Water Levels tab.

[4] Select OW-2 from the frame in the upper left corner.

[5] Enter 0 as the Static Water Level.

Now you need to enter water level data for the new well. You will enter a few "dummy" points which will be used to set the timeline for the curve. The water level measurements can be any values, but for simplicity, a value of 1 will be used.

Enter the following values in the Water Level table:

Time | Water level
1 | 1
500 | 1
1000 | 1
1440 | 1

[6] Click Theis from the Analyses frame of the Project Navigator to move to your Theis analysis. Note that the second observation well, OW-2, now shows up in the Data from list.

[7] Check the box next to OW-2 to display this data set.

For this dummy well, you will not apply the automatic fit, since there are no observed water levels, and the automatic fit would be meaningless. Instead, you will use the Transmissivity and Storativity values that were calculated for OW-1 (in the first part of this exercise). Then, assuming that the aquifer parameters are identical at OW-2, you will manually assign these identical values, and observe the theoretical drawdown curve.

Under the Results frame, set the parameters for OW-2 to those values that were calculated for OW-1:

·Results - OW-2, T, type: 4.48E3

·Results - OW-2, S, type: 4.27E-4

Your graph should now look similar to the one shown below:

The upper curve is the predicted drawdown in well OW-2. The curve is the predicted drawdown that would occur, if there were two pumping wells, one running at 150 US gal/min for 24 hours, and another with the same pumping rate, but for only 12 hours. You can see that the drawdown at OW-2 is less than that observed at OW-1. This occurs because OW-2 is located further away from the pumping wells, so the effect is not as pronounced.

Using this procedure, you can predict drawdown in a well at any distance with various parameters.

Returning to static level conditions

AquiferTest can also be used to predict how long it will take for water levels to return to static conditions once the pumping test has concluded.

[8] Return to the Discharge tab

[9] Select Water Supply 1.

The test lasted 1440 minutes and it ran at a constant discharge of 150 US gal/min. Now that you are considering the time after the pump was shut off, it is necessary to define a stop time, and as such, you must use the Variable discharge type.

[10] Select Variable in the Discharge frame

[11] In the Discharge table enter the following values:

Time | Discharge
1440 | 150
8640 | 0

You also need to turn off Water Supply 2.

[12] Select Water Supply 2.

[13] Set the discharge type to Constant

[14] Enter 0 for the Discharge rate.

Next, you need to establish the timeline for OW-2.

[15] Click on the Water Levels tab

[16] Select OW-2 from the wells list. In addition to the data you already have there, enter the following values:

Time | Water Level
5000 | 1
9000 | 1

[17] Click on Theis under the Analyses frame of the Project Navigator to return to your Theis analysis.

[18] Expand the Time axis, and set the Maximum to 10,000

You can see the theoretical drawdown curve for OW-2 rises sharply when the pumping well is shut off (at 1440 min) and begins to recover. It takes approximately 7000 to 8000 minutes (~5.5 to 6 days) for the water to return to static conditions.

Creating a Report

Now that you have entered your test data and conducted the appropriate analyses you may want to print out a report. Using AquiferTest you can print out the information from any part of the AquiferTest that is currently active, or you can choose which reports to print at the same time using the Reports tab.

[19] Click on the Reports tab.

To the left of the print preview is the Report navigator tree. This tree contains all the data that has been entered and/or calculated in AquiferTest. From this tree you can choose which sections to include in your report and which to leave out.

[20] Check the box beside Site Plan, Wells, and Confined Aquifer Analysis. Note that checking the box beside Confined Aquifer Analysis automatically checks all options available - which can be seen by opening all the branches of this part of the tree.

You can define your company information and logo under Tools/Options.

[21] To print the selected reports select File/Print or simply click the [image] Print button in the toolbar.

In the next tutorial, you will analyze well-bore storage effects using diagnostic plots.


Tutorial 3: Single Well Analysis

In this example, you will create a new pumping test for a single pumping well, and use the derivative analysis tools to interpret the data, to determine if there was storage in the pumping well.

[1] You can continue from Tutorial 2 or open the file:

C:\Users\Public\Documents\AquiferTest Pro\Tutorial 3.HYT

[2] Create a new pumping test by selecting Test/Create a Pumping test from the main menu.

[3] Fill in the information required for the new pumping test:

In the Pumping Test frame enter the following:

·Name: Example 2: Single Well Analysis

·Performed by: Your Name

·Date: Filled in automatically with the current date

In the Units frame fill in the following:

·Site Plan: m

·Time: s

·Transmissivity: m2/s

·Dimensions: m

·Discharge: l/s

·Pressure: mbar

In the Aquifer Properties frame enter the following:

·Thickness: 3

·Type: Confined

·Bar. Eff.: leave blank

Click the "Click here to create a new well" link under the first well to create a new well. Define the following well parameters for this well:

·Name: PW1

·Type: Pumping Well

·X: 0

·Y: 0

·Elevation: 0

·Benchmark: 0

·Penetration: Fully

·R: 0.35

·r: 0.35

For this pumping test, there is only one well; PW1 was used for both pumping and for recording drawdown measurements.

[4] Click on the Discharge tab to enter the discharge rate for the pumping well.

[5] In the Discharge frame select the "Constant" option

[6] Enter the following discharge rate: 0.5.

[7] Click on the Water Levels tab to enter the water level data for the pumping well.

[8] Type 0 in the Static Water Level field.

[9] In this exercise you will import data from an MS-Excel file. From the main menu, select File/Import/Import Data... or click the Import data... button

[10] Navigate to your My Documents folder and browse to:

C:\Users\Public\Documents\AquiferTest Pro\Tutorials and select the file PW-1.xls

[11] Click Open. The data should now appear in the time - water levels table.

[12] Click on the [image] button in the main toolbar, to refresh the graph. You will see the calculated drawdown data appear in the Drawdown column and a drawdown graph displayed on the right.

Now you can create the analysis. First, start with the standard Theis Analysis for a Confined Aquifer (assuming that Well Storage is negligible).

[13] Click on the Analysis tab.

[14] In the Data from window, select PW1. The type curve and data are displayed on the graph.

[15] In the Analysis Name field, type "Theis Analysis"

[16] Click on the [image] button, and the curve will be automatically fit to the data, as shown in the image below.

Note the symbols may be different than above - you can adjust your symbols by selecting Tools/Options from the Main Menu and then selecting the Appearance tab. Also - if you would like to increase the size of the symbols you can do so under the Diagram options frame on the right hand side.

You can find the calculated values for the aquifer parameters are:

·T: 1.92 E-4 m2/s

·S: 2.93 E-1

Now, you will use the Diagnostic plots to determine if there was storage in the pumping well.

Interpreting Well Effects with Derivative Analysis

[17] Click on the Diagnostic Graph tab, and the following window will appear

NOTE: The symbol types may vary for your project..

The Diagnostic Graph window contains the Measured Drawdown data and the calculated Drawdown Derivatives. The derivative data is distinguished by an X through the middle of each data symbol (they may be hard to distinguish here, unless you changed the symbol properties in the previous subsection).

To the right of the graph window, you will see five Diagnostic Plots, with a variety of curves. The plots are called diagnostic, since they provide an insight or "diagnosis" of the aquifer type and conditions. Diagnostic plots are available for a variety of aquifer types, well effects, and boundary conditions, which include:

·Confined,

·Leaky aquifer,

·Recharge Boundary,

·Barrier Boundary,

·Unconfined Aquifer or Double Porosity, and

·Well Effects (Wellbore storage)

Each diagnostic graph contains 2 lines:

·Type curve (solid blue line)

·Derivative of type curve (dashed black line).

These plots can be displayed on a log-log or semi-log scale, by selecting the appropriate radio button above the diagnostic graphs.

For this pumping test, the presence of well effects (well bore storage) can be confirmed by comparing the derivative drawdown data (outlined in the image above) to the dashed line in the Well Effects diagnostic plot (circled in the image above). You can see the curves are very similar in shape. However, the observed drawdown values did not stabilize and reach a constant. Therefore, it would have been ideal if the pumping duration had been extended, and there was additional data available for the late pumping durations.

Nevertheless, the drawdown curve is characteristic of well bore storage conditions: at the beginning of the pumping test, there is a delay in drawdown as a result of storage in the pumping well, and the drawdown deviates from the theoretical Theis curve. As pumping durations increase, the drawdown curve becomes more similar to the theoretical Theis curve.

These well effects are more easily identified in the semi-log plot.

[18] Select the Lin-Log radio button above the diagnostic graphs, and the Diagnostic plots will appear in a new scale

In the Semi-Log plot, you can compare the observed drawdown curve to the diagnostic plots. In this example, it is evident that the observed drawdown curve displays delayed drawdown (outlined in the image above), then returns to the typical Theis curve as pumping duration increases. When comparing this to the diagnostic plot for Well Effects (circled in the image above), there is strong evidence indicating the presence of well effects during this pumping test.

Now that you are confident that there is a wellbore storage component, you can select the appropriate solution method (Papadopulos & Cooper), and calculate the aquifer parameters.

[19] Return to the Analysis Graph tab.

[20] From the main menu, select Analysis/Create Pumping well analysis/Create analysis considering well effects.

[21] Click on the [image] button, and the curve will be fit to the data, as shown in the image below

The calculated value for Transmissivity using the Papadopulos & Cooper method is:

·T: 4.63 E-4 m2/s

Compare this to the value calculated using the Theis method (1.92 E-4 m2/s), you can see that the value is greater by a factor of more than 2. Therefore, the Theis solution should not be used, since it assumes there is no storage in the pumping well, and will produce incorrect results.

You may create a report using the instructions provided earlier in this tutorial.

The next tutorial of this tutorial will explore creating and analyzing a slug test.


Tutorial 4: Slug Test Analysis

During a slug test, a slug of known volume is lowered instantaneously into the well. This is equivalent to an instantaneous addition of water to the well, which results in a sudden rise in the water level in the well (also called a "falling head" test). The test can also be conducted in the opposite manner by removing water from a well (called a "bail" or "rising head" test). For both types of tests, the water level recovery is measured. The Hvorslev method is a popular method for evaluating slug test data.

The instructions in this exercise assume that you are familiar with navigating AquiferTest.

To create a slug test:

[1] You can continue from Tutorial 3 or open the file:

C:\Users\Public\Documents\AquiferTest Pro\Tutorials\Tutorial 4.HYT

Select Test/Create a Slug test or click Create a Slug Test link in the Additional Tasks frame of the Project Navigator.

Note that a new slug test is now displayed in the Tests frame of the Project Navigator, all wells have been set to "Not Used", project information has been carried over from the pumping test and the rest of the information - such as slug test information, units, and aquifer parameters - has been reset to default states.

[2] Enter the following information in the upper portion of the Slug Test tab:

In the Slug Test section:

·Name: Example: Slug Test

·Performed by: Your Name

·Date: Filled in automatically with the current date

In the Units section:

·Site Plan: ft

·Time: s

·Transmissivity: ft2/d

·Dimensions: ft

·Discharge: ft3/s

·Pressure: Pa

In the Aquifer Properties frame enter the following:

·Thickness: 40

·Type: Confined

·Bar. Eff.: leave blank

Next, you need to add the test well at which this test was performed.

[3] Click Click here to create a new well link under the Wells table.

Set the parameters for the new well as follows:

·Name: OW-11

·Type: Test Well (set by default)

·R: 0.075

·L: 3.0

·r: 0.025

[4] Click on the Water Level tab to enter the water level data for the slug test. (There is no discharge in the slug test, hence there is no Discharge tab.)

[5] Enter Static Water Level of 13.99

[6] Enter a WL at t=0 of 14.87

[7] Enter the following data into the Water Levels table:

Time (s) | Water Level (ft)
0 | 14.87
1 | 14.59
2 | 14.37
3 | 14.2
4 | 14.11
5 | 14.05
6 | 14.03
7 | 14.01
8 | 14.00
9 | 13.99

[8] Click on the [image] button in the toolbar, to refresh the graph. You will see the calculated change in water level data appear in the graph displayed on the right.

You have now entered all the required data for this test.

Hvorslev Analysis

[9] Click on the Analysis tab. Similar to the pumping test, the top portion of the tab contains the analysis information. Fill in the following fields:

·Analysis name: Hvorslev

·Performed by: Your Name

·Date: choose current date from the drop-down calendar

[10] In the Analysis method frame of the Analysis Navigator choose Hvorslev.

[11] Select the [image] button to perform the autofit on the data and the Analysis Graph should resemble the picture below:

The Hydraulic Conductivity value is calculated and displayed in the Results frame of the Analysis Navigator

Similar to the pumping test analysis, you can use the Parameter Controls to adjust parameters in the slug test analyses. The parameter controls dialog is dynamic, changing to suit every test. In the Theis analysis, the transmissivity (T) and storativity (S) were calculated. In Hvorslev analysis, it is conductivity (K). If you choose to switch to another test, the available parameters will change accordingly.

Bouwer & Rice Analysis

You can perform a Bouwer & Rice Analysis on the same data.

[12] From the main menu, select Analysis/Create a New Analysis

[13] Select Bouwer & Rice from the Analysis method frame of the Analysis Navigator.

Complete the information for the analysis as follows:

·Name: Bouwer & Rice

·Performed by: Your Name

·Date: choose current date from the drop-down calendar

[14] Click the Fit button above the graph to perform autofit.

Your analysis window should look similar to the following:

NOTE: If your graph does not look similar to the above picture check to ensure the Reverse option is selected for the Drawdown axis option.

The conductivity values calculated for Bouwer & Rice (14.9 ft/d) is similar to that calculated using the Hvorslev method (19.5 ft/d).

Creating a Report

Now that you have entered your test data and conducted the appropriate analyses you may want to print out a report. Using AquiferTest you can print out the information from any part of the AquiferTest that is currently active, or you can choose which reports to print at the same time using the Reports tab.

[15] Click on the Reports tab.

[16] Expand the nodes in the Report navigator tree. Check the boxes beside Measurements and Analysis Graphs for the Example Slug Test.

You can define your company information and logo under Tools / Options.

[17] To print the reports select File/Print or click the Print button in the toolbar.

This concludes the Quick Start Demo Tutorials (1 through 4) for AquiferTest. You may close AquiferTest or continue by exploring the Demonstration Exercises and Benchmark Tests.


Demonstration Exercises and Benchmark Tests

This section will explore many features of AquiferTest including various single and multiple pumping well solution methods, importing data from MS-Excel and a datalogger file (.ASC), and planning a pumping test. The functionality of each feature is explained in detail in the following exercises:

·Exercise 1: Confined Aquifer - Theis Analysis

·Exercise 2: Leaky Aquifer - Hantush - Jacob Analysis

·Exercise 3: Recovery Data Analysis - Agarwal Solution

·Exercise 4: Confined Aquifer, Multiple Pumping Wells

·Exercise 5: Adding Data Trend Correction

·Exercise 6: Adding Barometric Correction

·Exercise 7: Slug Test Analysis - Bouwer & Rice

·Exercise 8: High-K Butler Method

·Exercise 9: Derivative Smoothing

·Exercise 10: Horizontal Wells

·Exercise 11: Wellbore Storage and Skin Effects

·Exercise 12: Lugeon Test Analysis

·Exercise 13: Multi-Layer Aquifer Analysis

·Exercise 14: Slug Test Analysis - Binkhorst and Robbins

An additional 19 Benchmarking Examples are also available for reference and review purposes.

These exercises are designed to help you familiarize yourself with various functions of the program, but also to provide you with comparisons of the results obtained from AquiferTest to some other sources including published references.

The sequence of a typical AquiferTest session is:

[1] Open or create a project

[2] Enter and/or import well information and data

[3] Select an analysis method

[4] Fit the type curve

[5] Print the output


Exercise 1: Confined Aquifer - Theis Analysis

This exercise is designed to introduce you to the basic functions and pathways in AquiferTest. Go through this section carefully, taking note of the locations of different shortcuts, buttons, tabs, links, etc.

This exercise is based on the pumping test data published in Fetter, Applied Hydrogeology, 3rd Edition, 1994, p. 223.

[1] If you have not already done so, double-click the AquiferTest icon [image] to start an AquiferTest session.

[2] From the landing page ensure that the "Create Pumping Test" box is checked and choose the "Create a new project" button. A blank project with the Pumping Test tab active loads automatically. The loaded page should look similar to the one shown below:

[3] In this step you will fill in the information needed for the project and/or the test. Not all information is required, however it is helpful in organizing tests and data sets.

In the Project Information frame enter the following:

·Project Name: Example 1

·Project No.: 1

·Client: ABC

·Location: Your Town

In the Pumping Test frame enter the following:

·Name: Example 1: Theis Analysis

·Performed by: Your Name

·Date: Filled in automatically with the current date

HINT: To move from one data entry box to the next, use the Tab key.

In the Units frame fill in the following:

·Site Plan: ft

·Dimensions: ft

·Time: min

·Discharge: US gal/min

·Transmissivity: ft2/d

·Pressure: mbar

In the Aquifer Properties frame enter the following:

·Thickness: 48

·Type: Confined

·Bar. Eff.: leave blank

Your fields should now look similar to the figure below:

[4] All new projects have one default pumping well created in the Wells table (located in the bottom half of this window). Define the following well parameters for this well by typing directly into the table fields:

·Name: PW1

·Type: Pumping Well

·X: 0

·Y: 0

[5] Click the “Click here to create a new well” link under the first well to create a new well. Define the following well parameters:

·Name: OW1

·Type: Observation Well

·X: 824

·Y: 0

The Wells table should now look similar to the following tab:

NOTE: It is not necessary to enter well geometry data, since the Theis analysis assumes fully penetrating wells.

[6] Click on the Discharge tab to enter the discharge rate for the pumping well

[7] In the Discharge frame select the “Constant” option

[8] Enter the following discharge rate: 220.

NOTE: PW1 is highlighted in the window to the left of the Discharge frame. When there are multiple pumping wells in the test, the one that is highlighted is the one for which you are entering data; ensure that correct well is selected.

[9] Click on the Water Levels tab to enter the water level data for the observation well.

[10] In the box in the top left corner of the tab, select OW1, and ensure it is highlighted.

[11] In this exercise you will import data from a MS-Excel file. From the main menu, select File/Import/Import Data....

[12] Navigate to the folder “C:\Users\Public\Documents\AquiferTest Pro\Exercises\Supporting Files\" and select the file Exercise 1.xls

[13] Click Open. The data should now appear in the time - water levels table.

[14] Type 0 in the Static Water Level field.

[15] Click on the [image] (Refresh) button in the toolbar, to refresh the graph.

[16] You will see the calculated drawdown data appear in the Drawdown column and a drawdown graph displayed on the right.

[17] Click on the Analysis tab

[18] In the Data from window, select OW1

[19] In the Analysis Name field, type “Theis Analysis”.

Your fields should now look similar to the figure below

[20] Select the Analysis Graph tab an click on the [image] (Fit) icon, to fit the data to the type curve.

[21] Click the Apply Graph Settings menu and select Linear.

The analysis graph should appear, as shown below.

[22] To view a Dimensionless display of the plot, click the “Dimensionless” button above the analysis graph. You should now see the following analysis graph.

NOTE: You may need to adjust the Min and Max values for the Time and Drawdown axis.

[23] Click on the [image] (Automatic Fit) icon, to fit the data to the type curve.

[24] Click on the [image] Analysis Parameters button to manually adjust the curve fit, and the calculated parameters.

[25] Use the sliders to adjust the parameters for Transmissivity and Storativity, or, if you notice that the increment is too large and your curve moves too quickly, type the new parameter values in the fields manually.

[26] When you have achieved the best fit between the fitted line and your data, close the parameter controls by clicking the [x] button.

[27] The Results frame of the Analysis navigator displays the calculated values. These values should be approximately:

Transmissivity = 1.32E3 ft2/d

Storativity = 2.09E-5

The following table illustrates a comparison of these values to those that are published.

 | AquiferTest | Published (Fetter, 1994)
Transmissivity (ft2/d) | 1.32 E3 | 1.40 E3
Storativity | 2.09 E-5 | 2.40 E-5

[28] To print the analysis, click the Reports tab

[29] The navigation tree in the left portion of the tab lists all reports that are available for printing. Expand this tree.

[30] Under the Analysis Graphs, select the box beside “Theis Analysis”

[31] In the window to the right you will see the preview of the print-out

NOTE: You can define your company information and logo under Tools/Options.

[32] Click on the [image] (Print) button in the tool bar, or select File/Print from the main menu.

[33] Save your project by selecting File/Save As, and define a project name (Example 1).

This concludes the exercise on the Theis analysis. In the next exercise you will analyze data from a leaky aquifer using a different analysis method. You have a choice of exiting AquiferTest or continuing on to the next exercise.


Exercise 2: Leaky Aquifer - Hantush - Jacob Analysis

This exercise is written with the assumption that you have gone through the first exercise, and are familiar with the AquiferTest interface.

This exercise is based on the pumping test data published in Dawson and Istok (1991), p. 113

[1] Launch AquiferTest and from the landing page ensure that the "Create Pumping Test" box is checked and choose the "Create a new project" button. If you already have AquiferTest open, create a new project by clicking the [image] (New) button from the toolbar, or select File/New from the main menu.

[2] In the Pumping Test tab, enter the following information in the appropriate fields:

Project Information:

·Project Name: Exercise 2

·Project No.: 2

·Client: ABC

·Location: Your Town

Pumping Test frame:

·Name: Hantush-Jacob Analysis

·Performed by: Your Name

·Date: fills in automatically

Units frame

·Site Plan: ft

·Dimensions: ft

·Time: min

·Discharge: US gal/min

·Transmissivity: US gal/d-ft

·Pressure: mbar

Aquifer Properties frame

·Thickness: 20

·Type: Leaky

·Bar. Eff.: leave blank

Your fields should now look similar to the figure below:

[3] In the Wells tab, a pumping well has been created by default. Set the parameters for that well as follows:

·Name: PW

·Type: Pumping Well

·X: 0

·Y: 0

[4] Create another well by clicking the Click here to create a new well link under the first well

[5] Set the parameters for the new well as follows:

·Name: OW1

·Type: Observation Well

·X: 80

·Y: 0

Your Wells grid should now look similar to the following figure:

[6] Click on the Discharge tab to enter discharge data for the pumping well

[7] In the Discharge frame select the radio button beside “Constant”

[8] Enter 70 in the field to the right.

[9] Click the Water Levels tab to enter the water level data for the observation well. In this example you will cut-and-paste data from a data file.

[10] In the window in the top left corner highlight “OW1”

[11] Minimize AquiferTest, and browse to the folder
"C:\Users\Public\Documents\AquiferTest Pro\Exercises\Supporting Files\" and select the file Exercise 2.xls.

[12] Double-click on this file, to open it in MS-Excel

[13] Select the first two columns of data (numbers only), and Copy this onto the Windows clipboard

[14] Minimize MS Excel and Maximize the AquiferTest window

[15] Activate the Water Levels tab

[16] Right-click on the first cell in the Time Water Level grid, and select Paste

[17] Enter 0 in the Static Water Level field.

[18] Click on the [image] (Refresh) button in the toolbar, to refresh the graph. The calculated drawdown appears in the Drawdown column and a graph of the drawdown appears to the right of the data.

The water drawdown graph should now look similar to the following figure:

[19] Click on the Analysis tab

[20] Check the box beside OW1 in the Data from window.

[21] Click the Apply Graph Settings button and select Linear from the menu that appears.

The analysis graph should now look similar to the following figure:

If you are not sure whether the aquifer is leaky or not, you can use the Diagnostic Plots, and analyze the drawdown derivative data, to provide insight on the pumping test activities. This is demonstrated below.

[21] Click on the Diagnostic Graph tab in the Analysis plot, and the following window will appear:

In this image, you can see the observed drawdown data, and the calculated derivative data. The derivative data is distinguished by an X through the middle of each data symbol, and is delineated in the image above.

To the right of the graph window, you will see 6 diagnostic plot windows, with a variety of type curves. The plots are named diagnostic, since they provide an insight or “diagnosis” of the aquifer type and conditions. Each plot contains theoretical drawdown curves for a variety of aquifer conditions, well effects, and boundary influences, which include:

·Confined

·Leaky

·Recharge Boundary

·Barrier Boundary

·Unconfined or Double Porosity

·Well Effects

Each diagnostic graph contains 2 lines:

·Type curve (blue solid line)

·Derivative of type curve (dotted line)

These plots can be displayed on a log-log or semi-log (lin-log) scale, by selecting the appropriate radio button above the diagnostic graphs. For this example, the aquifer type is not immediately evident upon inspection of only the drawdown data. However, if you look at the derivative data, you can see the characteristic “saddle”, typical of a leaky aquifer (outlined in the image above). Alternately, you can use the semi-log diagnostic graph to interpret the aquifer conditions.

[22] Press the lin-log radio button above the diagnostic graphs. The following window will appear.

In the Semi-Log plot, you can compare the observed drawdown curve to the diagnostic plots. In this example, it is evident that the observed drawdown curve (outlined in the image above) is very similar to that expected in a Leaky aquifer (refer to the theoretical drawdown curve in the second diagnostic graph, circled above).

NOTE: the red trend line for the drawdown derivatives has been drawn on top of this figure by hand for illustration purposes

For more details on the diagnostic graphs, see Diagnostic Plots.

Now that you are confident that the aquifer is leaky, you can select the appropriate solution method, and calculate the aquifer parameters.

[23] Click on the Analysis Graph tab

[24] Select “Hantush” from the Analysis methods frame of the Analysis navigator panel

[25] In the Analysis Name field enter “Hantush-Jacob”

[26] Click on the [image] (Fit) icon, to fit the data to the type curve. The analysis graph should appear similar to below:

[27] If you are not satisfied with the fit, use Parameter Controls to adjust the curve

To view the Dimensionless (Type Curve) view, click the Dimensionless button above the analysis plot.

[27] Click the Dimensionless button once, resulting in the following dimensionless analysis graph:

[28] The Results frame of the Analysis navigator displays the calculated values. These values should be approximately:

·Transmissivity = 4.20E3 US gal/d-ft

·Storativity = 9.97E-5

·Hydraulic resistance = 2.85E4 min

The following table illustrates a comparison of these values with those published.

 | AquiferTest | Published (Dawson, 1991)
Transmissivity (US gal/d-ft) | 4.20 E3 | 4.11 E3
Storativity (-) | 9.97 E-5 | 9.50 E-6

[29] To print your report, click on the Reports tab

[30] Expand the Navigator tree in the left portion of the Reports tab

[31] Check the box beside the “Hantush-Jacob” under Analysis Graphs

NOTE: You can define your company information and logo under Tools/Options.

[32] Click on the [image] (Print) button in the tool bar, or select File/Print from the main menu.

[33] Save your project by clicking on the [image] (Save) icon or selecting File/Save as

The next exercise will demonstrate analysis of recovery data from a pumping test, using the Agarwal solution. You have the option to exit the program (make sure you save the changes) or to continue on to the next exercise.


Exercise 3: Recovery Data Analysis - Agarwal Solution

This exercise demonstrates analysis of recovery data, using the Agarwal solution, new to AquiferTest. In addition, the Data Logger Wizard feature will be demonstrated. This exercise assumes that you are familiar with the program interface; feel free to return to Exercise 1 for the basics on navigating AquiferTest.

[1] Launch AquiferTest and from the landing page ensure that the "Create Pumping Test" box is checked and choose the "Create a new project" button. If you already have AquiferTest open, create a new project by clicking the [image] (New) button from the toolbar, or select File/New from the main menu.

[2] In the Pumping Test tab enter the following information:

In the Project Information frame

·Project name: Exercise 3: Agarwal Recovery

·Project No.: 3

·Client: ABC

·Location: Your Town

In the Pumping Test frame

·Name: Agarwal Recovery

·Performed by: Your Name

·Date: filled in automatically

In the Units frame

·Site Plan: m

·Dimensions: m

·Time: s

·Discharge: m3/s

·Transmissivity: m2/s

·Pressure: mbar

In the Aquifer Properties frame

·Aquifer Thickness: 20 m

·Type: Unknown

·Bar. Eff. (BE): Leave blank

[3] The new project will contain one pumping well, by default. Set the parameters for this well as follows:

Well 1

·Name: PW

·Type: Pumping Well

·X: 0

·Y: 0

Next, create a new well. Click on the “Click here to create a new well” link to add a new well to the table. Define the parameters for this new well, as follows:

Well 2

·Name: OW1

·Type: Observation well

·X:10

·Y: 0

[4] Click on the Discharge tab

[5] Select Constant discharge

[6] Enter the value 0.0015 in the "required" field beside

[7] Click on the Water Levels tab

[8] Highlight “OW1” in the wells list in the top left corner of the tab. For this well, you will import the time-water level data from a data logger file.

[9] Select File/Import/ Import Data Logger file... from the main menu

[10] Browse to the folder “C:\Users\Public\Documents\AquiferTest Pro\Exercises\Supporting Files\" and select the Exercise3.asc file.

[11] Highlight the file and click Open. This will launch the 6-step data logger import wizard.

[12] In the first step, you may select previously saved import settings. This is a great time saver when importing many files with similar format. Since there are no existing settings, you must define the required settings manually.

The first window also allows you to select the row from which to start importing. If you have headers in the first row you can start importing from row 2. There are no headers in this file so you can leave everything as it is.

[13] Click [Next].

[14] In Step 2, specify the delimiters. Un-check the box beside Tab and check the one beside Space.

[15] Click [Next].

[16] In Step 3, specify the Date column and the format in which the date is entered. Click on the first column to mark it as DATE and in the drop-down menu below choose Month Day Year. Use the default separator "/". Your screen should look similar to the one shown below.

[17] Click [Next].

[18] In Step 4, specify the Time column. Click on the header above the second column.

[19] Click [Next].

[20] In Step 5, specify the Water Level column. Click on the header above the third column. Use the default units of m (meters).

In addition, use the default co-ordinate system of Top of Casing Datum.

[21] Click [Next].

[22] In Step 6, there are options to specify the start time, and data filtering options. The data loggers usually record measurements at pre-set time intervals and as such, record many repetitive water level measurements. To import so much redundant data slows down the processing speed. The data can be filtered by time or by change in water level.

Select the radio button beside the By change in Water Level (m) and enter 0.01.

[23] Click [Import].

[24] A dialog box will appear, indicating 233 data points have been imported.

[25] Click [OK].

[26] Enter Static Water level as 2.0

[27] Click on the [image] (Refresh) button in the toolbar, to refresh the graph. The calculated drawdown appears in the Drawdown column and a graph of the drawdown appears to the right of the data.

[28] Move to the Analysis tab.

[29] Select OW1 from the Data from window

[30] In the Analysis Name field, type “Agarwal Recovery”

[31] The graph below shows the Drawdown and recovery data

.

[32] Check the box beside the Recovery period only under the Data from window and select Theis Analysis in the Analysis Method frame. Your screen should look similar to the following:

NOTE: the screen does not update to show only the recovery data since we have not explicitly specified the start of the recovery period, recovery test analysis requires that you define the time when the pumping stopped. To do this, use the variable discharge rate option as described below.

[33] Return to the Discharge tab

[34] Select Variable in the Discharge frame

[35] For this pumping test, the pump was shut off after 30,000 s. In the first cells of the Time and Discharge columns type in 30000 and 0.0015 respectively.

[36] Return to the Analysis tab

[37] You can see that the graph has refreshed, displaying only the recovery portion of the data.Click on the [image] (Fit) icon, to fit the data to the type curve. The analysis graph should appear similar to below:

[38] Change the Scale of the Drawdown axis to “linear”

[39] Press the Fit button to perform autofit to the data.

[40] The data and the curve fit quite well together, however if you wish you can use the Parameter Controls to manually adjust the curve fit.

[41] The calculated parameter values should be similar to the following:

·Transmissivity = 5.01 E-4 m2/s

·Storativity = 1.17 E-5

[42] Print the desired reports by selecting the Reports tab and checking the boxes beside the reports you wish to print.

[43] Click on the [image] (Print) button in the tool bar, or select File/Print from the main menu.

[44] Save your project by clicking on the [image] (Save) icon or selecting File/Save as from the main menu.

This concludes the exercise. The next exercise will deal with multiple pumping wells. You have the choice of exiting AquiferTest or proceeding to the next exercise.


Exercise 4: Confined Aquifer, Multiple Pumping Wells

In this exercise you will learn how to use AquiferTest to not only determine aquifer properties using discharge and drawdown data, but also how to use these values to predict the effect that an additional pumping well will have on drawdown at the observation well. You will also learn how to predict the drawdown in a well at any point in the effective area of the pumping well(s).

This exercise is divided into 3 sections: To begin, you will create a Theis analysis to determine the aquifer parameters. Then, you will examine the effect a second pumping well will have on the drawdown at the observation well used in the first section. Finally, you will predict the drawdown at a well at any point in the effective radius of the pumping wells.

Determining Aquifer Parameters

[1] Launch AquiferTest and from the landing page ensure that the "Create Pumping Test" box is checked and choose the "Create a new project" button. If you already have AquiferTest open, create a new project by clicking the [image] (New) button from the toolbar, or select File/New from the main menu.

[2] Complete the fields in the pumping test tab, as follows:

In the Project Information frame:

·Project Name: Exercise 4

·Project No.: 4

·Client: ABC

·Location: Your Town

In the Pumping Test frame:

·Pumping Test: Theis - Multiple Pumping Wells

·Performed by: Your Name

·Date: filled in automatically

In the Units frame

·Site Plan: ft

·Dimensions: ft

·Time: min

·Discharge: US gal/min

·Transmissivity: ft2/d

·Pressure: mbar

In the Aquifer Properties frame

·Thickness: 40

·Aquifer Type: Unknown

[3] In the Wells table, complete the following information for the first (pumping) well:

Well 1

·Name: Water Supply 1

·Type: Pumping Well

·X: 350

·Y: 450

·R: 0.3

·L: 50

·r: 0.25

Next, create two additional wells.

Click Click here to create a new well, to add a new pumping well

Well 2

·Name: Water Supply 2

·Type: Not Used (this pumping well will be activated later in the exercise)

·X: 350

·Y: 100

·R: 0.3

·L: 50

·r: 0.25

Click Click here to create a new well, to add a new observation well

Well 3

·Name: OW-1

·Type: Observation Well

·X: 350

·Y: 250

·R: 0.06

·L: 50

·r: 0.05

[4] Click on the Discharge tab

[5] Select Water Supply 1 from the well list

[6] Select Variable in the Discharge frame

[7] Enter following values in the Discharge Table, and the discharge tab should look like the image below:

Time | Discharge
1440 | 150

[8] Click on the Water Levels tab.

[9] Select OW-1 from the well list. For this exercise, the data set will be imported from an excel file.

[10] From the main menu, select File/Import/Import Data...

[11] Browse to the folder:
“C:\Users\Public\Documents\AquiferTest Pro\Exercises\Supporting Files\" and select the file Exercise4.xls.

[12] Click [Open]

[13] Enter Static Water Level of 4.0

[14] Click on the [image] (Refresh) button in the toolbar, to refresh the graph. The calculated drawdown appears in the Drawdown column and a graph of the drawdown appears to the right of the data.

[15] Select the Analysis tab

[16] Select “OW-1” in the Data from window

[17] Click on the [image] (Automatic Fit) icon, to fit the data to the type curve. The analysis graph should look like the image below, and the calculated parameter values should be:

·Transmissivity = 3.02 E3 ft2/d

·Storativity = 7.06E-4

[18] Since the automatic fit uses all data points, often it does not provide the most accurate results. For example you may wish to place more emphasis on the early time data if you suspect the aquifer is leaky or some other boundary condition is affecting the results.

In this case, there is a boundary condition affecting the water levels / drawdown between 700 - 1000 feet south of Water Supply 1. You need to remove the data points after time = 100 minutes.

There are several ways to do this, either by de-activating data points in the analysis (they will remain visible but will not be considered in analysis) or by applying a time limit to the data (data outside the time limit is removed from the display). You will examine both options.

[19] From the Main menu bar, select Analysis/Define analysis time range, or select this option from the Analysis frame of the Project Navigator panel. This function allows you to remove the data points from your automatic data fit, and also removes them from your analysis graph.

The following window will open:

[20] Select “Before” and type in 101. This will include all the data-points before 101 minutes and will remove all the data-points after that period.

[21] Click [OK].

[22] Click on the [image] (Automatic Fit) icon and see how the graph has changed. The points after 100 minutes are no longer visible (change the axes’ Min and Max values if necessary to see the effect).

[23] The parameters in the Results frame have changed to

·Transmissivity = 4.48E3 ft2/d

·Storativity = 4.27E-4

[24] Now restore the graph to normal: select Define analysis time range again and selecting All.

[25] Click [OK].

[26] Click on the [image] (Automatic Fit) icon, to fit the data to the type curve.

[27] You will now exclude the points by another method. Click [image] (Exclude) icon above the graph. This exclude function allows you to remove data points from your automatic data fit, but retains the data points on your analysis graph. The following dialog will appear:

[27] Type in 101 in the “Start” field and 1440 in the “End” field.

[28] Click [Add].

[29] Highlight the added time range.

[30] Click [OK].

[31] Click on the [image] (Fit) icon, to fit the data to the type curve.Your analysis graph should look like the image below (notice that the defined time range has been highlighted, indicating that these values are not included in the current analysis):

[32] The curve change is identical to the “Define analysis time range” option (as evident from the calculated parameters in Results frame), however the points are still visible on the analysis graph.

[33] The parameters in the Results frame should now be similar to the following:

·Transmissivity = 4.48E3

·Storativity = 4.27E-4

Determining the Effect of a Second Pumping Well

In this section, the second pumping well will be activated, and AquiferTest will predict the drawdown that would occur as a result of two pumping wells running simultaneously.

In the previous section, the aquifer parameters (Transmissivity and Storativity) were calculated with the Theis method. In order to maintain these values, you need to “lock” the parameters.

[34] Click on the Analysis Parameters button [image], or select View / Analysis Parameters from the main menu.

[35] Click on the both “padlock” icons beside the parameters.

[36] Click on the [X] button to close the Parameters dialog

[37] Click on the Pumping Test tab

[38] In the Wells table, select WaterSupply2 from the well list

[39] To “turn on” the second pumping well, change the type from Not Used to Pumping Well

[40] Click on the Discharge tab

[41] Select WaterSupply2 from the well list

[42] Select the Variable discharge option

[43] Enter the following values in the table, and the discharge tab should look like the image below::

Time | Discharge
720 | 150
1440 | 0

These values indicate that the Water Supply 2 well was turned on at the same time as the Water Supply 1, however, whereas Water Supply 1 pumped for 1440 minutes (24 hours) at a constant discharge of 150 US gal/min, Water Supply 2 only ran at that rate for 720 minutes (12 hours) and was then shut off.

[44] Select the Analysis tab

[45] You will see that the theoretical drawdown curve no longer goes through the observed points; instead the curve is below the data, indicating that the predicted drawdown at OW-1 has increased as a result of activating the second pumping well. You will also notice a rebound after 720 minutes, corresponding to the shut-off of Water Supply 2. As a result, the total discharge from the two wells decreases to 150 gpm (from 300 gpm) and the resulting drawdown is less.

NOTE: You may need to modify the max value for the drawdown axis to see the entire curve.

AquiferTest calculates the theoretical drawdown curve, using the Transmissivity (T) and Storativity (S) values calculated earlier in this exercise.

NOTE: The Theis analysis assumes a Constant discharge, however, when the 2nd pumping well with a variable discharge rate was added, the model assumptions were automatically updates to reflect this change.

[46] Expand the Model Assumptions frame of the Analysis Navigator. Notice that the assumption for discharge has been updated to Variable.

Using this procedure, AquiferTest allows you to predict the effect of any number of pumping wells on the drawdown at a well.

Predicting Drawdown at Any Distance from the Pumping well

In this section, an imaginary observation well will be added at the property border, close to the pumping test site. The following procedure will allow you to predict the drawdown at that well (or any well at a given set of coordinates).

[47] Return to the Pumping Test tab, and locate the Wells table.

Create a well with the following parameters:

·Name: OW-2

·Type: Observation Well

·X: 700

·Y: 850

·R: 0.30

·L: 50

·r: 0.25

[48] Select the Water Levels tab

[49] Select OW-2 from the list of wells.

Enter the following “dummy” data points for this well.

Time | Water Level
1 | 1
200 | 1
400 | 1
600 | 1
800 | 1
1000 | 1
1200 | 1
1440 | 1

[50] Enter the Depth to static water level of 0. The Water Levels tab should look like the image below:

NOTE: These values are dummy points. They are used to establish the time period in which you are interested - the water level values are irrelevant since you are going to PREDICT them. AquiferTest simply requires water level data to accompany the time intervals.

[51] Click on the [image] (Refresh) button in the toolbar, to refresh the graph.

[52] Return to the Analysis tab

[53] Check the box beside “OW-2”

[54] Click on the [image] (Automatic Fit) icon, to fit the data to the type curve. The analysis graph should look like the image below:

The calculated values for the Transmissivity and Storativity for OW-2 are different from those for OW-1, since the automatic fit attempted to fit the curve to the dummy values you entered for the drawdown. To calculate the predictive drawdown curve, you must change the Transmissivity and Storativity values for OW-2 to match those of OW-1. You will assume that the aquifer parameters at OW1 are the same as those at OW2.

[55] Match your Results panel as shown below by typing directly into the results panel.

[56] Click anywhere on the Results navigation panel to apply the changes. The following graph is produced:

The upper curve is the predicted drawdown in the well at the new coordinates.

The actual data points for OW-2 have no bearing on the new drawdown curve. The curve is the predicted drawdown that would occur, if there were two pumping wells, one running at 150 US gal/min for 24 hours, and another with the same pumping rate, but for only 12 hours. You can see that the drawdown at OW-2 is less than that observed at OW-1. This occurs because OW-2 is located further away from the pumping wells, so the effect is not as pronounced.

[57] Print the desired reports by selecting the Reports tab and checking the boxes beside the reports you wish to print.

[58] Click on the [image] (Print) button in the tool bar, or select File/Print from the main menu.

[59] Save your project by clicking on the [image] (Save) icon or selecting File/Save as from the main menu.

This concludes the exercise. The next exercise deals with applying data trend corrections. You have a choice of exiting the program, or to proceed to the next exercise.


Exercise 5: Adding Data Trend Correction

NOTE: Data Trend Correction Tools are only available in the AquiferTest Pro edition.

This exercise demonstrates the Data Trend Correction feature in AquiferTest. The AquiferTest project for this exercise is already created; the exercise deals specifically with the aspect of adding a data trend correction to the drawdown values. For more information on the trend correction, please see Data Pre-Processing.

[1] Start AquiferTest and click on the [image] (Open other project...) button, or if AquiferTest was already, started then select File/Open from the main menu.

[2] Browse to the folder "C:\Users\Public\Documents\AquiferTest Pro\Exercises\", and select the project: TrendEffects.hyt

[3] Click [Open].

The pumping test consists of one fully penetrating pumping well, pumping at 0.001 m3/s for 30,000 s. Drawdown is observed at an observation well located 10 meters away.

[4] Select the Water Levels tab. Take a moment to review the time - drawdown data for Well 2 that was observed for this pumping test.

[5] Select the Analysis tab and the Analysis Graph. Make note of the results obtained for Transmissivity and Storativity, using Theis analysis.

You will now add the trend correction to the observed drawdown measurements.

[6] Return to the Water Levels tab. Add a Data correction, by clicking on the “down” arrow beside the Add Data Correction button, and selecting Trend Correction.

The Calculate Trend dialog will appear, as shown in the image below:

[7] In the Observation well drop-down menu, select Well 2 (your observation well)

[8] Click the "Click here to import the data from a file." link above the data table.

[9] Browse to the folder: "C:\Users\Public\Documents\AquiferTest Pro\Exercises\Supporting Files" and locate the file Trenddata.xls. This file contains daily measurements of time (s) vs. water level (m) data, recorded by a logger, for 42 days.

[10] Click [Open]. You will see the data points displayed in the table and the calculated trend line appear on a graph to the right of the table.

Below the graph you will see the calculated Trend coefficient displayed. (If this is not visible, click on the Click here to refresh the graph and update the results link below the graph).

At the bottom of the dialog, there will be a label indicating if the trend is significant, which is determined by t-test. In this example, the calculated trend coefficient is -2.58 E-7 m/s (or -2.22 cm/day). The negative sign indicates that the water levels tend to RISE by 2.22 cm/day. The trend is significant; as such, the drawdown values should be corrected with the trend coefficient.

[11] Click [OK] to close the dialog.

[12] The correction data has been imported and the Time/Water Level table now has two new columns - Trend correction, and Corrected drawdown used in analysis.

Corrected drawdown is calculated using the trend coefficient. To obtain the corrected drawdown, the Trend Correction value is added to the observed drawdown. In this example, the Corrected Drawdown is slightly greater than the observed drawdown.

[13] Switch to the Analysis tab.

[14] Click on the [image] (Automatic Fit) icon, to fit the data to the type curve. Take note of the new aquifer parameter values. In this example, the values only changed marginally, since the change in drawdown due to the trend is very slight.

[15] Click the Reports tab. A Trend report may be printed from the water level branch of the navigator tree in the Reports tab. This report will display the trend data with corresponding graph, and the t-test statistics. An example is shown below.

This completes the exercise. You may now exit AquiferTest or proceed to the barometric correction exercise.


Exercise 6: Adding Barometric Correction

NOTE: Barometric correction tools are only available in the AquiferTest Pro edition.

This exercise will demonstrate how to add a barometric correction to the observed drawdown data. As with the previous exercise, the AquiferTest project has already been created for you. The exercise assumes that you are familiar with the AquiferTest interface. If not, please review Exercise 1.

[1] Start AquiferTest and click on the [image] (Open other project...) button, or if AquiferTest was already started then select File/Open from the main menu.

[2] Browse to the folder "C:\Users\Public\Documents\AquiferTest Pro\Exercises\", and select the project: Barometric.hyt

[3] Click [Open]

The pumping test consists of one fully penetrating pumping well, pumping at 0.001 m3/s for 30.000 s. Drawdown is observed at an observation well located 10 meters away.

[4] Once the project has loaded, go to the Analysis tab and the Analysis Graph. Take note of the Transmissivity and Storativity values in the Results frame of the Analysis Navigator panel

[5] Return to the Pumping Test tab and click on the button beside the Bar. Eff. field

The following dialog will appear

[6] Click on the Click here link above the table and browse to the folder
"C:\Users\Public\Documents\AquiferTest Pro\Exercises\Supporting Files", and locate the file press-vs-wl.txt, which contains the pressure and water level data. This data was collected before the test.

[7] Click [Open] to import the file

As the data loads into the table, the graph appears to the right of the table and barometric efficiency (B.E.) is calculated and displayed below the graph. If this does not occur, click the Click here link below the graph to refresh the display. The calculated barometric efficiency is 0.60.

[8] Click [OK] to close this dialog, and notice that “0.60” now appears in the Bar. Eff. field in the Aquifer Properties frame in the Pumping Test tab.

[9] Return to the Water Levels tab. Add a Barometric correction to Well 2, by clicking on the “down” arrow beside the Add data correction button, and selecting Barometric Correction.

The following dialog will appear

[10] Click on the Click here link above the table and browse to the folder
"C:\Users\Public\Documents\AquiferTest Pro\Exercises\Supporting Files" and locate the file time-vs-pressure.txt, which contains the time vs pressure data. This data was collected during the test. The data will load into the table, and plotted on the graph window on the right side of the window, as shown below.

[11] Click [OK] to close the dialog, and apply the correction. Two new columns will appear in the Water levels table - Barometric correction and Corrected drawdown used in analysis, as shown below:

(For this example, the original water level is modified to show the trend and barometric effect. The time was simply multiplied by 3.)

[12] Now, return to the Analysis tab.

[13] Click on the [image] (Automatic Fit) icon, to fit the data to the type curve. Take note of the new aquifer parameter values.

[14] A Barometric Analysis report may be printed from the Water Level branch of the navigator tree in the Reports tab. Click the Reports tab and expand the report tree. Select the Barometric Data report. This report will display the trend data with corresponding graph, and the t-test statistics. An example is shown below

This completes the exercise. The next exercise will deal with the Hvorslev slug test analysis. You have the choice of exiting AquiferTest or continuing on to the next exercise.


Exercise 7: Slug Test Analysis - Bouwer & Rice

This exercise is written with the assumption that you have gone through the first exercise, and are familiar with the AquiferTest interface.

This exercise is based on the slug test data published in Fetter, Applied Hydrogeology, 3rd Edition, 1994, p. 250.

[1] Launch AquiferTest and choose the "Create a new project" button. If you already have AquiferTest open, create a new project by clicking the [image] (New) button from the toolbar, or select File/New from the main menu.

[2] Create a new slug test by selecting Test > Create a Slug Test from the main menu. Select the Slug Test 1 from the Tests Frame:

[3] Complete the fields for the Slug Test as follows:

In the Project Information frame:

·Project Name: Exercise 7

·Project No.: 7

·Client: ABC

·Location: Your Town

In the Slug Test frame:

·Name: Hvorslev and Bouwer Rice Analysis

·Performed by: Your Name

·Date: filled in automatically

In the Units frame:

·Site Plan: ft

·Dimensions: ft

·Time: s

·Transmissivity: ft2/d

Remaining units are not used, and can be left as is.

[4] In the Wells table a well has been created automatically. Ensure the type is Test Well which can be chosen by activating the Type cell and then clicking to produce a drop-down menu.

[5] Enter the following information for the well:

·Name: TW

·R: 0.083

·L: 10

·r: 0.083

Your screen should look like the image below:

[6] Click on the Water Levels tab to enter the water level data for the test well.

[7] In this exercise you will enter the data manually. Type in the following information using Tab key or arrow keys to move from cell to cell.

Time | Water Level
0 | 14.87
1 | 14.59
2 | 14.37
3 | 14.2
4 | 14.11
5 | 14.05
6 | 14.03
7 | 14.01
8 | 14.0
9 | 13.99

[8] For the Static Water Level enter 13.99

[9] For the WL at t=0 enter 14.87

[10] Click on the [image] (Refresh) button in the toolbar, to refresh the graph. The calculated drawdown appears in the Drawdown column and a graph of the drawdown appears to the right of the data, as shown below

.

[11] Click on the Analysis tab

[12] In the Analysis Name type in Hvorslev. Notice that this name now appears in the Analyses frame of the Project Navigator panel

[13] From the Analysis method frame of the Analysis Navigator panel choose Hvorslev:

[14] If necessary, alter the Max and Min values for both axes so that the graph fits comfortably on the page. The time axis should range from 0-10 seconds, and the drawdown axis should range from 0.01 to 1.

[15] Click on the [image] (Automatic Fit) icon, to fit the data to the type curve. The analysis tab should look like the image below:

[16] If you are not satisfied with the fit of the line, use Parameter Controls to adjust it.

[17] Once you are finished, the results in the Results frame of the Analysis Navigator panel should display the calculated conductivity value:

·K = 8.37E1 ft/d (83.7 feet/day)

The following table illustrates a comparison of the conductivity value with those that are published reference.

Parameter | AquiferTest | Published*
Conductivity (ft/d) | 8.37 E1 | 7.9 E1

*Fetter, 1994

[18] For this slug test data, you can also perform the Bouwer & Rice analysis.

[19] Create a new analysis by selecting Analysis/Create a New Analysis from the main menu:

[20] In the Analysis Name field, type Bouwer & Rice. Notice this name now appears in the Analyses frame of the Project Navigator panel

[21] Select Bouwer & Rice from the Analysis Method of the Analysis Navigator panel

[22] A warning message will appear, indicating “Missing Parameter: Aquifer Thickness”:

[23] Return to the Slug Test tab and locate the Thickness field in the Aquifer Properties frame

[24] Enter a value of 10.0

[25] Return to the Analysis tab

[26] Select “Bouwer & Rice” in the Analysis frame of the Project Navigator panel

[27] Click on the [image] (Automatic Fit) icon, to fit the data to the type curve.

[28] If you are not satisfied with the fit of the line, use Parameter Controls to adjust it.

[29] Once you are finished, the Results frame of the Analysis Navigator panel will display the conductivity value:

·K = 6.47 E1 ft/d (64.7 feet/day)

[30] To print your reports go to the Reports tab

[31] Expand the navigator tree, and select the box beside “Bouwer & Rice” under Analysis Graphs. The Reports tab should look like the image below:

NOTE: You can define your company information and logo in the Reports tab settings under Tools/Options.

[32] Check the boxes beside any other reports you wish to print.

[33] Click on the [image] (Print) button in the tool bar, or select File/Print from the main menu.

[34] Save your project by clicking on the [image] (Save) icon or selecting File/Save as from the main menu.

This completes the Bouwer & Rice exercise. The next exercise will deal with the Butler High-K slug test analysis method. This method is an appropriate solution for the analysis of slug tests performed in partially penetrating wells in formations of high hydraulic conductivity where oscillating effects are usually encountered in drawdown data. You have the choice of exiting AquiferTest or continuing on to the next exercise.


Exercise 8: High-K Butler Method

The Butler High-K method (Butler et al., 2003) is an appropriate solution for the analysis of slug tests performed in partially penetrating wells in formations of high hydraulic conductivity where oscillating effects are usually encountered in drawdown data. This exercise provides an example of slug test analysis using the Butler High-K method on oscillating drawdown data.

This exercise is written with the assumption that you have gone through the first exercise, and are familiar with the AquiferTest interface.

[1] Launch AquiferTest and choose the "Create a new project" button. If you already have AquiferTest open, create a new project by clicking the [image] (New) button from the toolbar, or select File/New from the main menu.

[2] Create a new slug test by selecting Test > Create a Slug Test from the main menu. Select Slug Test 1 from the Tests Frame:

[3] Complete the fields for the Slug Test as follows:

In the Project Information frame:

·Project Name: Exercise 8

·Project No.: 8

·Client: ABC

·Location: Your Town

In the Slug Test frame:

·Name: High-K Butler Analysis

·Performed by: Your Name

·Date: filled in automatically

In the Units frame:

·Site Plan: m

·Dimensions: m

·Time: s

·Discharge: U.S. gal/min

·Transmissivity: ft2/d

·Pressure: Pa

Aquifer Properties frame

·Thickness: 10.67

[4] In the Wells table, a well has been created automatically. Ensure the type is Test Well which can be selected by clicking in the Type to produce a drop-down menu.

[5] Enter the following information for the well:

·Name: Well 1

·R: 0.025

·L: 5.61

·b: 10.67

·r: 0.025

·B: 0.76

The Slug Test tab should look like the image below:

[6] Click on the Water Levels tab to enter water level data for the test well

[7] In this test, you will import data from an excel file. Click the [image] Import data... button

[8] The Open dialog will appear on your screen. Navigate to the folder
"C:\Users\Public\Documents\AquiferTest Pro\Exercises\Supporting Files\"

[9] Select the HighK_data.xls file and then click the Open button. The water level data will appear in the grid below

[10] In the Static WL [m] field type 0

[11] In the WL at t=0 [m] field, type 0.56

[12] Click the Refresh button from the toolbar. A graph of the drawdown appears to the right of the data grid, as shown below

[13] Click on the Analysis tab

[14] In the Analysis Name type “High-K Butler”. Notice that this name now appears in the Analyses frame of the Project Navigator Panel

[15] From the Analysis Method frame of the Analysis Navigator panel choose “Butler High-K”

[16] You may have to edit the Min and Max values for both axes so that the graph fits comfortably on the page. Time should range from 0-30 seconds, and the drawdown axis should range from -0.2 to 0.7.

[17] Click on the [image] (Automatic Fit) icon, to fit the data to the type curve. The analysis graph should look like the image below:

[18] If you are not satisfied with the fit of the line, use Parameter Controls to adjust it.

[19] Once you are finished, the result in the Results frame of the Analysis Navigator panel should display the calculated conductivity value:

·K = 7.34E1 ft/d (73.4 feet/day), assuming an unconfined aquifer.

This completes the Butler High-K slug test analysis exercise. The next exercise will demonstrate how to use derivative analysis tool to help in identifying aquifer conditions and type curve matching. You have the choice of exiting AquiferTest or continuing on to the next exercise.


Exercise 9: Derivative Smoothing

NOTE: Derivative Analysis tools are only available in the AquiferTest Pro edition.

This exercise will demonstrate how to use derivative analysis tool to help in identifying aquifer conditions and type curve matching. The AquiferTest project have already been created for you. the exercise assumes that you are familiar with the AquiferTest interface. If not, please review Exercise 1.

[1] Start AquiferTest and click on the [image] (Open other project...) button, or if AquiferTest was already started then select File/Open from the main menu.

[2] Browse to the folder: "C:\Users\Public\Documents\AquiferTest Pro\Exercises\", and select the project: Moench Fracture Skin.HYT

[3] Click the [Open] button

This pumping test consists of a fully penetrating pumping well and an observation well located 110 meters away.

[4] Once the project has loaded, select Analysis > Create a New Analysis from the main menu

[5] From the Data from list, uncheck the UE-25b#1 (Pumping Well) so that only the UE-25a#1 is selected

[6] Select the Diagnostic Graph tab to view the drawdown over time in log-log format. The diagnostic graph should look like the image below:

As you can see this diagnostic plot does not really give a clear indication of conditions of the aquifer system. In other words, it cannot be easily matched to one of the diagnostic plot templates. To help determine the appropriate aquifer conditions, you will apply derivative smoothing to the curve.

[7] From the main menu, select Analysis > Derivative... . The Derivative Settings dialog will appear on your screen,

[8] Select the Set each dataset separately option

[9] From the Method combo box, select the Bourdet Derviate (BOURDET 1989) method. The Derivative Settings window should look like the image below:

[10] Click the [Ok] button to apply the settings. The derivative data was not improved significantly. As you can see from the image below, there has been little to no change in the diagnostic graph:

The graph can be further enhanced by increasing the L-Spacing of the derivative method.

[11] Select Analysis > Derivative from the main menu. Alternatively you can click the [image] button to open the Derivative Settings window.

[12] Change the L-Spacing value to 0.5

[13] Click the Ok button

With the additional smoothing, the diagnostic graph clearly reveals double porosity aquifer conditions, which is highlighted in the image above.

This completes the derivative smoothing exercise. The next exercise will demonstrate how to analyze pumping test data from horizontal wells. You have the choice of exiting AquiferTest or continuing on to the next exercise.


Exercise 10: Horizontal Wells

NOTE: The Horizontal Wells pumping test solution is only available in the AquiferTest Pro edition.

For general information about the horizontal well solution in AquiferTest, please refer to the Section on Horizontal Wells.

In this example, a pumping test was performed in a confined aquifer underlain by an impermeable confining unit with a single pumping well and no observation wells screened over. The orientation of the pumping well screen is 90 degrees to the vertical shaft. AquifterTest Pro will be used to analyze the pumping test results.

[1] Launch AquiferTest and choose the "Create a new project" button. If you already have AquiferTest open, create a new project by clicking the [image] (New) button from the toolbar, or select File/New from the main menu.

[2] Complete the fields in the Pumping Test tab as follows:

Project Information frame

·Project Name: Exercise 10

·Project No.: 10

·Client: ABC

·Location: Your Town

Pumping Test frame

·Name: Clonts and Ramey Analysis

·Performed by: Your Name

·Date: filled in automatically

Units

·Site Plan: m

·Time: min

·Transmissivity: m2/d

·Dimensions: m

·Discharge: m3/d

·Pressure: Pa

Aquifer Properties

·Thickness: 100

·Type: Confined

[3] All new projects have one default pumping well created in the Wells table (located in the bottom half of this window). Define the following well parameters for this well:

·Name: PW1

·Type: Pumping Well

·X [m]: 0

·Y[m]: 0

·Penetration: Fully

·R [m]: 0.075

·L [m]: 75

·b [m]: 50

·Horizontal: Checked

·Direction: 90

The Pumping Test tab should look like the image below:

Next you will assign the discharge record to the pumping well.

[4] Click the Discharge tab at the top of the data input window. Ensure that the PW-1 well is highlighted

[5] Choose a Constant pumping rate of 1536 m3/day, as shown below:

Next you will assign water levels to the pumping well.

[6] Select the Water Levels tab.

[7] In the Static WL [m] field, type 0.

[8] In the Measurement point [m] field, type 0. The measurement point represents the distance from the center point along the length of the horizontal well screen (i.e. the pumping well coordinates) where water level measurements are being measured.

You will now import water level information in the Time - Water Level (TOC) format

[9] Select File > Import > Import Data... from the main menu

[10] Browse to the "C:\Users\Public\Documents\AquiferTest Pro\Exercises\Supporting Files\" folder

[11] Select the file horizontal.xls

[12] Click the Open button

The Water Levels tab should look like the image below:

[13] Click the Analysis tab

[14] Select PW1(Pumping Well) from the Data from list

The AquiferTest Analysis will show Time-Drawdown data on a linear-linear scale, as shown below:

[15] Above the analysis graph, click the Dimensionless button

[16] Under the analysis method, select Clonts and Ramey solution method. The analysis graph should look like the image below:

[17] Click the [image] Analysis Parameters button. The Parameter window will appear

[18] Change the T, S and Kv/Kh values to 2.00E+3,1.05E-4 and 1.00E-1, respectively

[19] Click the X in the upper-right corner of the Parameter window to close the window

Finally, to improve the appearance of the analysis graph you will change some of the display settings

[20] In the Graph Control Frame (to the right of the graph), expand the Drawdown Axis item

[21] Change the Minimum to 10, enable the gridlines, and unselect the Reverse checkbox

[22] Now, expand the Time Axis item

[23] Change the minimum to 0.0001, value format to 0e-0 and enable the gridlines

Your analysis graph should look similar to the one shown below.

This concludes the horizontal well exercise. The next exercise provides an example of the Agarwal (1970) pumping test analysis method for wellbore storage and skin effects. You have the choice of exiting AquiferTest or continuing on to the next exercise.

References:

Clonts, M.D. and H.J. Ramey (1986) Pressure transient analysis for wells with horizontal drainholes. Paper SPE 15116, Society of Petroleum Engineer, Dallas, TX

Daviau, F. Mouronval, G. Bourdaor, G. and P.Curutchet (1988) Pressure Analysis for Horizontal Wells. SPE Formation Evaluation, December 1988: 716 -724. Paper SPE 1425, Society of Petroleum Engineer, Dallas, TX.

Kawecki, M.W. (2000) Transient flow to a horizontal water well. Ground Water 38(6): 842-850.


Exercise 11: Wellbore Storage and Skin Effects

NOTE: the Agarwal well skin effects analysis method is only available in the AquiferTest Pro edition.

This tutorial provides an example of the Agarwal (1970) pumping test analysis method for wellbore storage and skin effects. For more general information on this solution, please refer to the Section on Wellbore Storage and Skin Effects based on Agarwal (1970).

A 15-day, constant rate (2,592 m3/d) pumping test was performed in a confined aquifer underlain by an impermeable confining unit with a single pumping well and no observation wells. Observations of drawdown versus time were only recorded in the pumping well. AquiferTest Pro will be used to analyze the pumping test results.

[1] Launch AquiferTest and choose the "Create a new project" button. If you already have AquiferTest open, create a new project by clicking the [image] (New) button from the toolbar, or select File/New from the main menu.

[2] A blank project will load with the Pumping Test tab active.

[3] In this step, you will specify the information needed for the project and or/ the test. Not all information is required, however it is helpful in organizing tests and data sets

In the Project Information frame, enter the following

·Project Name: Exercise 11

·Project No.: 11

·Client: ABC

·Location: Your Town

In the Units frame fill in the following:

·Site Plan: m

·Time: s

·Transmissivity: m2/d

·Dimensions: m

·Discharge: m3/d

·Pressure: Pa

In the Pumping Test frame, enter the following:

·Name: Agarwal Skin Analysis

·Performed by: Your Name

·Date: filled in automatically

In the Aquifer Properties frame, enter the following:

·Thickness: 100

·Type: Confined

In the pumping well table, define the following:

·Name: Pumping Well

·Type: Pumping Well

·X [m]:0

·Y [m]:0

·Penetration: Fully

·R[m]:0.25

·L[m]:80

·b[m]: 100

·r[m]: 0.25

·B[m]:0.405

The Pumping Test tab should look like the image below:

Next you will assign the discharge record to the pumping well

[4] Click the Discharge tab at the top of the data input window

[5] Make sure that Pumping Well is highlighted

[6] Type a constant discharge rate of 2592 m3/day, as shown below:

Next you will assign water levels to the pumping well.

[7] Select the Water Levels tab

[8] In the Static WL [m] field, type 0

[9] Select File > Import > Import Data..., from the main menu

[10] Browse to the "C:\Users\Public\Documents\AquiferTest Pro\Examples\Exercises\Supporting Files\" folder and select the skineffects.xls file

[11] Click the Open button. The waterlevel/drawdown data will appear in the data table and will be plotted on the drawdown plot, as shown below:

[12] Click the Analysis tab

[13] From the Data From list, select the Pumping Well (Pumping Well) check box

By selecting the Analysis Graph tab the AquiferTest analysis will show Time-Drawdown data on a linear-linear scale, as shown in the image below:

[14] Select the Dimensionless button from the tool bar above the analysis graph

[15] If the drawdown decreases downward, reverse the dimensionless water level graph, so that the drawdown increases upward.

[16] Expand the Drawdown Axis item in the Analysis Panel Navigator

[17] Select the Reverse checkbox

Your analysis graph should look similar to the image below:

[18] Under the Analysis Method, select the Agarwal skin solution method

For a classical presentation of the Agarwal wellbore storage and skin effects, the derivative of the type curve and data points should also be shown on the graph.

[19] In the Analysis Navigator Panel, expand the Display item and enable Derivative of the data points and Derivative of the type curve

Next you will adjust the parameters for this analysis

[20] Click the [image] Analysis Parameters button from the Analysis Graph toolbar. The Parameter window will appear on your screen

There are 3 parameters that can be adjusted:

·Transmissivity (T) - shifts the data curve up and down

·SD - dimensionless wellbore storage factor; adjusts data points and curves left-right

·SF - dimensionless skin factor; adjust the shape of the type curves.

[21] Change the T, SD, and SF values to 6.5E+1, 2.3E-3 and 1.9E+1, respectively, as shown below:

[22] Click the [X] button in the upper right corner of the window to close the Parameter window

You can also adjust the way the derivative curve is calculated.

[23] Select Analysis > Derivative... from the main menu

[24] From the Derivative Settings dialog, select Bourdet Derviate from the Method combo box.

[25] In the L-Spacing text box, type 0.2

[26] Click the OK button

Now you will adjust the look of the analysis graph.

[27] From the Analysis Navigator Panel, expand the Time Axis item

[28] Change the Minimum to 100

[29] Ensure gridlines are turned on by selecting the Gridlines checkbox.

[30] From the Analysis Navigator Panel, expand the Drawdown Axis item

[31] Change the Minimum to 0.1

[32] Ensure gridlines are turned on by selecting the Gridlines checkbox

The analysis graph should look like the image below:

This concludes the wellbore storage and skin exercise. The next exercise explores the analysis of Lugeon/Packer test data using AquiferTest. You have the choice of exiting AquiferTest or continuing on to the next exercise.

References

Agarwal, R.G. (1970) An investigation of wellbore storage and skin effects in unsteady liquid flow: I. analytical treatment. Society of Petroleum Engineers Journal 10: 279-289.


Exercise 12: Lugeon Test

NOTE: The Lugeon test solution is available in the AquiferTest Pro edition.

This exercise is written with the assumption that you are familiar with Lugeon Test methodology and data requirements, and are familiar with the AquiferTest interface.

[1] Launch AquiferTest and choose the "Create a new project" button. If you already have AquiferTest open, create a new project by clicking the [image] (New) button from the toolbar, or select File/New from the main menu.

[2] Create a new "Lugeon Test" by selecting Test > Create a Lugeon Test from the main menu.

[3] Complete the fields for the Lugeon Test as follows:

For the Project Information Frame

·Project Name: Lugeon Example

·Project No.: 1

·Client: ABC

·Location: Your Town

For the Lugeon Test Frame

·Name: Lugeon Test Analysis

·Performed by: Your Name

·Date: filled in automatically

For the Flow Meter Type Frame, choose the "Volume" radio button.

For the Units frame:

·Site Plan: m

·Dimensions: m

·Volume: m3

·Pressure: psi

·Conductivity: m/s

·Conductivity 2nd column: m/d

For the Geometry frame:

·Pressure Reading: Borehole Transducer

·Top: 0

·Bottom: 8.5

·Depth to GW: 4.25

Finally, fill in the details for the Test bore in the table at the bottom:

·Name: BH-01

·X: 0

·Y: 0

·Elevation: 0

·Benchmark: 0

·B: 0.096

This completes the section for the project/test information. Once you are finished, the Lugeon Test tab should look like the image below:

[4] Click on the Lugeon Test Data & Analysis tab from the top of the main window.

[5] Define the following settings (at the top).

·# of pressure steps: 5

·# of flow readings: 10

·Analysis Performed by: Your Name

[6] Enter the following data in the "Gauge Pressure" column, for the corresponding step.

Step # | Gauge Pressure (PSI)
1 | 41.5
2 | 62.5
3 | 78.0
4 | 62.0
5 | 40.0

[7] Next you will enter the flow readings into the main table; this can be done manually "by-hand" which is recommended if you are copying directly from field notes. Alternatively, if you have the data already in an Excel worksheet, you can copy from Excel and paste into the grid in AquiferTest (quicker and easier). Follow one of the options below:

·Manual data entry: Enter the following data shown in the table below, for the "Flow Meter Readings".. This can be done manually (following the data shown in the table below).

Start with the first empty row in the grid. This corresponds to the flow readings for Step 1. Enter the value for Flow Reading 1, Step 1, then work your way to the right, and enter the remaining Flow Readings for Step #1. Once finished, proceed to the second row in the grid, and enter the flow readings for Step 2.

Step # | Gauge Pressure (psi) | Flow Readings (m3)
 |  | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10
1 | 41.5 | 8.836 | 8.852 | 8.867 | 8.883 | 8.899 | 8.915 | 8.931 | 8.947 | 8.962 | 8.979
2 | 62.5 | 9.023 | 9.043 | 9.062 | 9.083 | 9.103 | 9.123 | 9.144 | 9.164 | 9.184 | 9.204
3 | 78 | 9.252 | 9.276 | 9.3 | 9.325 | 9.348 | 9.372 | 9.396 | 9.421 | 9.445 | 9.469
4 | 62 | 9.5 | 9.52 | 9.539 | 9.559 | 9.579 | 9.599 | 9.618 | 9.638 | 9.658 | 9.678
5 | 40 | 9.715 | 9.73 | 9.745 | 9.76 | 9.775 | 9.79 | 9.805 | 9.82 | 9.835 | 9.849

·Importing from Excel: Browse to your installation folder, and locate the
"C:\Users\Public\Documents\AquiferTest Pro\Exercises\Supporting Files\" directory and open
LugeonTest.xls. This should load into MS Excel. Select the first flow reading in cell B3 and drag a box to the last flow reading, in cell K7, to select all flow readings for all the steps. The selection should appear as shown below.

·Select Copy (or Ctrl+C on keyboard) to copy the selection to the clipboard.

·Minimize your Excel window, and re-activate AquiferTest.

·Select the cell corresponding to Flow Meter Reading 1, in Step 1, adjacent to the Gauge Pressure Reading

·Select the Paste button from the toolbar (or Ctrl+V on the keyboard) to paste the data into the grid.

[8] When you are finished entering the data, the Lugeon Test Data & Analysis tab should look like the image below:

Notice that once the data has been entered, AquiferTest will automatically calculate the Conductivity and Lugeon values for each step, average values for all steps, and populated the diagrams at the bottom of the display.

[9] You are now ready to do the interpretation. This involves assessing the Lugeon Diagram and the Flow vs. Pressure Diagram, and comparing the observed patterns to a set of "Diagnostic" images. You will see this data set is indicative of "Turbulent" conditions.

[10] Click on the "Turbulent" icon below the Lugeon Diagram, and this condition will be added to the "Test Result Interpretation" at the bottom of the window. You will also see the calculated average values for the average Lugeon value and Hydraulic Conductivity

·Lugeon: 5.5

·Hydraulic Conductivity: 6.40E-7 m/s

·Hydraulic Conductivity: 0.055 m/d

[11] Click on the Reports tab, and select the Lugeon Test Analysis report as shown below (be sure you have the "Lugeon Test - BH-01" item checked on and selected in the tree). The report should look like the image below:

[12] Click on the [image] (Print) button in the tool bar, or select File/Print from the main menu. You may want to print to PDF, in which case, this option can be setup in the Tools/Options.

[13] Save your project by clicking on the [image] (Save) icon or selecting File/Save from the main menu.

This concludes the Lugeon Test exercise. The next example provides an review of a Multi-Layer Aquifer analysis based on a dataset from a numerical model generated by Visual MODFLOW Flex. You have the choice of exiting AquiferTest or continuing on to the next exercise.


Exercise 13: Multi-Layer Aquifer

NOTE: The multi-layer aquifer analysis pumping test solution is available in the AquiferTest Pro edition.

This tutorial provides an example of a multi-layer aquifer analysis based on a data set from a numerical model generated by Visual MODFLOW Flex. For more general information on this solution, please refer to Multi-Layer-Aquifer-Analysis section.

This tutorial also assumes that you are familiar with the basics of navigating the AquiferTest interface, and as such, the steps have been abbreviated to focus just on the steps/inputs that are required for a Multi-Layered Aquifer analysis.

A theoretical pumping test was performed in a multi-layer leaky confined aquifer with the conceptual model shown as below.

The pumping well is screened across the lower aquifer, and was pumped for a constant rate of 10 L/s, for 30 days. The observations were taken in the pumped aquifer and middle aquifer, located at 20 m away from the pumping well. Visual MODFLOW was used to generate a time-drawdown data set at the observation points, which were loaded into AquiferTest in order to verify the Multi-Layer analysis.

A sample project has already been created with the well locations, discharge, and time-water level data set. You will need to open and start with this project for this exercise.

·If you have not already done so, double-click the AquiferTest icon to start AquiferTest

·When you launch AquiferTest, the AquiferTest welcome page will load, with the option to create a new project or open an existing project.

·Click the Open other project... button, and browse to the file:

"C:\Users\Public\Documents\AquiferTest Pro\Exercises\Multi-Layer-Aquifer.HYT"

·The project will load with the Pumping Test tab selected.

·Click on the Water levels tab; you will see 3 wells listed; there are no data defined for the pumping well.

·If you select OW-20-pumped-aq, you will see the time-water level data from the observation point that is located in the pumped aquifer;

·Click on OW-20-unpumped-aq and you will see the time-water level data from the observation point that is located in the unpumped (upper) aquifer. Note that a data filter is applied to both data sets, which will keep only 15 data points per logarithmic time scale.

·Click on the Analysis tab; by default, you should see a Time-Drawdown plot displaying the data sets from both observation points.

·Click on Analysis/Create a New Analysis from the main menu [image].

·From the Analysis Method panel on the right side, choose Multilayer. You should then see a Multi-Layer Settings appear as shown below.

In this example, you will analyze a two aquifer system, so it is not necessary to change the first setting "Number of Aquifers".

Next you will define the layer types. You will start with the first (topmost) layer, which is set to Aquiclude by default.

·Left-click twice on the cell in the very top left; you should see the value change to "Aquitard bounded top s=0"

·Next, left click three times on the cell in the bottom left (the last, bottommost layer); the cell value should become "Aquitard bounded bottom impervious"

If assigned correctly, your window should now appear as shown below.

Next you will assign each observation well to the appropriate aquifer. This is done in the "Wells" column (last column on the right)

·Locate the second row in the table, which corresponds to the "Aquifer" layer (this is the upper aquifer, which is not pumped). In the wells column, left-click twice and a dropdown arrow should appear on the right side.

·Click on this dropdown arrow, and choose OW-20-unpumped-aq from this list (as shown below). Then immediately click on the cell below this row (note: this is required in order to register the checkbox selection).

·Next locate the fourth row in the table, which is the "Aquifer (pumped)". In the Wells column, left-click twice and a dropdown arrow should appear.

·Click on the dropdown arrow and choose OW-20-pumped-aq from the list (as shown below), then immediately click on the cell below this row. (note: this is required in order to register the checkbox selection).

Next you will define some default starting parameters based on your knowledge of the aquifer and aquitard conditions.

Enter the following values for each layer type:

·For Aquitards, you need to define start S and c (hydraulic resistance values)

·For Aquifers, you need to define start T and S values

Define the values as per the table below.

Layer | T [m2/d] | S | c [s]
Aquitard bounded top s=0 |  | 1E-4 | 1E7
Aquifer | 1E2 | 1E-2 |
Aquitard |  | 1E-7 | 5E5
Aquifer (pumped) | 2E2 | 1E-4 |
Aquitard bounded bottom impervious |  | 1E-7 | 1E7

·Once complete, your settings window should appear as shown below.

·Click OK to close the settings window and the values you defined will be applied and you should see some default type curves which correspond to the values you defined above.

·Set the plot to dimensionless units and your plot should be similar to the following:

·The upper type curve corresponds to estimated time-drawdown for the upper (unpumped aquifer), whereas the lower type curve corresponds to the lower (pumped) aquifer

·You may now adjust the fit to the type curves in order to more closely match the data set; if you choose to do an automatic fit, you may need to adjust the solver tolerance; this is due to the number of parameters that must be adjusted and the complexity of the Multilayer solution.

·Locate the "Fit" button above the analysis graph, click on the dropdown arrow to expand the button, and select Fit Settings as shown below.

·A Fit settings window will appear.

·For the Maximum Number of Iterations, set this to 5000.

·At this point, you may apply the automatic fit (by clicking on the Fit button), or further guide/control the solution by defining parameter ranges (lower and upper bounds)

·For each parameter, you can use the scroll bars to set a reasonable lower and upper threshold which will be utilized during the automatic fitting routine. Some approximate recommended values are below (the parameters are displayed in the order of the layer they correspond to as defined in the Settings window above; the column "Layer" below provides some assistance for correlation)

Parameter | Layer | Lower Limit | Upper Limit
Hydr. resistance | Upper Aquitard | 1E3 | 1E9
Storage coefficient | Upper Aquitard | 1E-6 | 1E-2
Storage coefficient | Aquifer (unpumped) | 1E-5 | 1E-2
Transmissivity | Aquifer (unpumped) | 1E-2 | 1E3
Hydr. resistance | Middle Aquitard | 1E4 | 1E8
Storage coefficient | Middle Aquitard | 1E-7 | 1E-4
Storage coeff. | Aquifer (pumped) | 1E-6 | 1E-3
Transmissivity | Aquifer (pumped) | 1E-2 | 1E4
Hydr. resistance | Lower Aquitard | 1E2 | 1E12
Storage coefficient | Lower Aquitard | 1E-6 | 1E-1

·Once complete, your window may look similar to what is shown below (note, the exact upper/lower bound values are not important, so long as you are in the same order of magnitude).

·Then click Fit [image] to register the changes. The program should then apply the automatic fit, and your Analysis graph should appear as shown below.

You are recommended to use your best judgment and intuition when reviewing the set of parameters that are estimated by the program.

Using this solution, you may find that two or more different conceptual models (Layer configurations) will fit the data equally.

An alternate approach would be to use the parameter controls in order to adjust the parameters one-by-one; you can then lock a parameter value, and apply an automatic fit, then repeat this in an iterative fashion.

The parameter controls window is shown below; in the screen image shown here, the window has been re-sized such that there are two "columns" of parameters, so that these can more easily be correlated to the layers in the Multi-Layer configuration.

Through adjusting the various parameters, you can see what impact this has on drawdown in the unpumped or pumped aquifer(s), and also see how this impacts early or late time-drawdown stages.

This concludes the Multi-Layer Aquifer Analysis Exercise. The next exercise introduces the Binkhorst and Robbins solution for slug tests in wells with partially submerged screens. You have the choice of exiting AquiferTest or continuing on to the next exercise.

References

Hemker C.J. and C. Maas, 1987. Unsteady Flow to Wells in Layered and Fissured Aquifer Systems, Journal of Hydrology, vol. 90, pp. 231-249.

Hemker, C.J., 1999. Transient well flow in layered aquifer systems: the uniform well-face drawdown solution. Journal of Hydrology, 225: 19-44.

Carlson F., Randall, J., 2012. MLU: A Windows Application for the Analysis of Aquifer Tests and the Design of Well Fields in Layered Systems. Groundwater Software Spotlight.


Exercise 14: Slug Test Analysis - Binkhorst and Robbins

This exercise is written with the assumption that you are familiar with the AquiferTest interface. If you have not already done so, it is recommended that you work through the Quick Start Demo Tutorials.

This exercise is based on the slug test data and methodology published in Binkhorst and Robbins (1998). Most of the data entry has already been completed for you, so you can focus on the methodology, which requires a slug test with the following conditions:

·A well screen and sand pack spanning the water table,

·A sand pack with a conductivity approximately two orders of magnitude or greater than the surrounding formation, and

·A bail test with a known volume that partially desaturates the sandpack and results in distinct early time (sandpack drainage) data and mid-to-late time (formation drainage) data.

See the discussion in the Binkhorst and Robbins Slug Test help topic for more details about this method.

[1] If you have not already done so, double-click the AquiferTest icon [image] to start an AquiferTest session and open the following file:

C:\Users\Public\Documents\AquiferTest Pro\Exercises\Binkhorst and Robbins.HYT

The project should load with one Slug Test present as shown below:

[2] Click on the [image] tab and verify that the data is as follows:

·Static WL: 0 m

·WL at t=0: 0.6065 m

[3] Click on the [image] tab and select the [image] button.

The Determine Specific Yield and Effective Radius dialog window will appear. Enter the slug volume of 1.29E-03 m3. Click and drag the bounds of the white area to select the mid-time data range (representing formation flow), similar to the image on the right below. Click the [image] button on the lower left corner of the window to fit the line.

Before | After

The automated fit should result in an estimated length of the desaturated sand column (hL) of approximately 0.32 m, which corresponds to the intercept on the Y-axis of the chart. The resulting specific yield of the sand pack (Sy) (estimated from Binkhorst and Robbins [1998], equation 6), is approximately 4.8-5.0% and the effective radius 0.036 m (3.6 cm).

[4] Select the options shown above For this analysis:

·Use effective casing radius as intake radius (selected)

·Show effective radius and SY in report (seletced)

[5] Go back to the Slug Test tab to enter the Specific Yield into the value for porosity (the n [%] column in the well details table) and select use r(w) to use the effective radius of the well.

[5] Return to the Analysis tab and select Bouwer & Rice as the analysis method and select the [image] (Exclude) button to constrain the analysis to mid-time period

[6] Enter two exclusion periods:

·Start: 0s to End: 15s, click [Add] and

·Start: 50s to End: 500s, click [Add] and [OK]

[7] Click on the [image] button in the toolbar, to fit the data. Your graph should look similar to the following with a resulting conductivity (K) of approximately 4.23E-6 m/s:

[8] To print your reports go to the Reports tab

[9] Expand the navigator tree, and select the box beside “Binkhorst and Robbins” under Analysis Graphs. The Reports tab should look like the image below:

NOTE: You can define your company information and logo in the Reports tab settings under Tools/Options.

[10] Check the boxes beside any other reports you wish to print.

[11] Click on the [image] (Print) button in the tool bar, or select File/Print from the main menu.

[12] Save your project by clicking on the [image] (Save) icon or selecting File/Save as from the main menu.

This completes the Binkhorst and Robbins exercise. This is the final exercise feel free to Close AquiferTest or peruse the additional AquiferTest example files in the next section.


Additional AquiferTest Examples

Once you have completed the exercises, feel free to explore the sample projects that have been included in the Examples folder, which is located in:

C:\Users\Public\Documents\AquiferTest Pro\Examples

These examples encompass a wide variety of aquifer conditions, and appropriate solutions. The following examples are available:

File | Method(s) | Applicability
Agarwal-recovery.HYT | Agarwal recovery | Confined Aquifer
Boulton.HYT | Boulton | Unconfined, Anisotropic
Confined.HYT | Theis Analysis | Confined Aquifer
CooperJacob.HYT | Theis (straight-line) | Confined Aquifer
CooperJacob1.HYT | Cooper-Jacob Type I (Time-Drawdown) | Confined Aquifer
CooperJacob2.HYT | Cooper-Jacob Type II (Distance-Drawdown) | Confined Aquifer
CooperJacob3.HYT | Cooper-Jacob Type III (Time-Distance-Drawdown) | Confined Aquifer
Fractured.HYT | Warren-Root | Double Porosity, Fractured Aquifer
Hantush Bierschenk1.HYT | Hantush Bierschenk | Well Losses
Hantush Bierschenk2.HYT | Hantush Bierschenk | Well Losses, Specific Capacity
Hantush Storage.HYT | Hantush (with Storage) | Leaky Aquifer
Leaky.HYT | Hantush - Jacob | Leaky Aquifer
Moench Fracture Skin.HYT | Moench | Fracture flow, fully penetrating wells
Multi-Layer-Aquifer-System.HYT | Hemker & Maas | Multi-layer aquifer system
MultiplePumpingWells.HYT | Theis | Confined Aquifer, Multiple Wells
PartiallyPenetrating.HYT | Neuman | Partially Penetrating Wells
SpecificCapacity.HYT | Specific Capacity | Discharge vs. Drawdown, Single Well analysis
StepTest.HYT | Theis | Variable Rate Pumping Test
Theis_Recovery.HYT | Theis (Rocovery) | Confined Aquifer
Unconfined.HYT | Theis with Jacob correction | Unconfined Aquifer
WellBoreStorage.HYT | Papadopulos - Cooper | Well Bore Storage
ButlerHighKSlugTest.HYT | Butler High-K | Confined/Unconfined Slug Test, Partially Penetrating Well, High-K Formation
SlugTest1.HYT | Bouwer & Rice, Hvorslev | Confined/Unconfined Slug Test
SlugTest2.HYT | Bouwer & Rice, Hvorslev | Confined/Unconfined Slug Test
LugeonTest1.HYT | Lugeon | Multiple tests at various depths for a single borehole
LugeonTest2.HYT | Lugeon | Simple test with just three pressure steps


General Info and Main Menu Bar

Navigation: »No topics above this level«

Program Options
Return to chapter overview Print this Topic

This section provides a detailed explanation of the various options in the GUI:

·General Info and Navigating the GUI

·Options available in the main menu


General Info

This section general provides information on the major features of AquiferTest.

·Project Navigator Panel

·Data Entry and Analysis Window Navigation Tabs

Project Navigator Panel

The Project Navigator allows you to easily move around the project as it contains links to most of its major components. The Project Navigator contains following frames:

·Tests,

·Wells,

·Discharge rates,

·Water level measurements,

·Analyses, and

·Additional tasks.

Tests Frame

This frame contains all of the pumping tests and slug tests for the current project. Assign descriptive names to each test to allows for easy recognition.

Wells Frame

This frame lists all the wells that are present in the project. Clicking on a well will activate the first tab of the current test and highlight the row that contains this well in the wells grid.

Discharge Rates Frame

This frame lists all of the active pumping wells used in the current test. Clicking on the well in this frame will activate the Discharge tab of the current test (applicable to pumping tests only).

Water Level Measurements Frame

This frame lists all the wells (pumping and observation) used in the current test. Clicking on the well in this frame will open the Water Levels tab of the current test.

Analyses Frame

This frame lists the analyses that have been done for the current test. Clicking on an analysis in this frame will open the Analysis tab of the current test.

Additional Tasks Frame

Provides links to some of the most commonly used features of AquiferTest.

·Import wells from file: allows you to import well data from an Excel or a Text file. Clicking on this link will initiate the same process as selecting File/Import/Import Wells from file... from the Main menu.

·Create a pumping test... allows you to create a new pumping test in the project

·Create a slug test... allows you to create a new slug test in the project

·Create a New Analysis: creates a new analysis for the current test

·Define analysis time range... allows you to select a time range that you wish to include for the current analysis (instead of using an entire dataset) in case some data points are unusable for the curve fit. Clicking on this link will produce the following dialog:

·Add comments... allows you to add comments about the current analysis

·Contact technical support... displays information on how registered users can contact Waterloo Hydrogeologic technical support

Data Entry and Analysis Window Navigation Tabs

The data entry and analysis window is organized into four, five, or six tabs depending on the type of test used.

A Pumping Test has the following tabs:

A Pumping Test Prediction has the following tabs:

Note that pumping test predictions do not have a Water Levels tab that is present in the standard Pumping Test since these are predicted outputs from the forward analyses associated with the prediction(s).

A Slug Test has the following tabs:

A Lugeon Test has the following tabs:

Each of the tabs are described in detail below.

Pumping Test Tab

This tab allows you to lay the groundwork for the test. It contains such information as project name, location, date, the units of the test, and aquifer and well parameters.

Project Information

In this frame, specify the general information about the project, such as the project name, number, person or organization for whom the project was performed, and the location of the test.

Pumping Test

In this frame, provide a unique test name to facilitate navigation and your name as a signature for the output. The Date reflects the date the test was conducted; use the pull-down calendar to select a new date.

Units

In this frame, specify the units for the collected data, and optionally convert the values to different units for the output using the Convert existing values feature described below.

Site Plan: specify units in which the well XY coordinates, elevation, and benchmark were measured. Available units are:

Dimensions: specify the units in which the well and aquifer parameters were measured. Available units are:

Time: specify the units in which the time was recorded. Available units are:

Discharge: specify the units in which discharge was recorded. Available units are:

Transmissivity: specify the units in which the transmissivity values will be calculated. Available units are:

Pressure: specify units in which pressure data was recorded. Available units are:

The Convert existing values checkbox allows you to convert the values to the new units without having to calculate and re-enter them manually.

On the other hand, if you created a test with incorrect unit labels, you can switch the labels by de-selecting the Convert existing values option. That way, the physical labels will change but the numerical values will remain the same.

NOTE: The default units for new tests can be defined in the Tools/Options/General window.

Any field that prompts you for (or displays calculated) values shows the units used in square brackets [ ] unless the value is dimensionless.

Aquifer Properties

In this frame, enter aquifer parameters such as Thickness, Type (Confined, Unconfined, Leaky, Fractured, Unknown), and Barometric Efficiency.

The diagram beside the frame displays different well geometry parameters that you will be required to enter to describe the wells used in the project.

Wells Grid

This table contains the information about well geometry and location of each well in the project.

Name: provide a unique name for each well

Type: define the type of well. In a pumping test, the available types are:

·Pumping well

·Observation well

·Piezometer

·Not used

while in a slug test the available types are:

·Test well

·Not used

NOTE: In a slug test, only one well can have the “Test Well” status. To add additional wells, create new slug tests.

The Default setting for the first well in the project is Pumping well. The default setting for any well created thereafter is Observation well (or Test Well, for a slug test). To change the well type, activate the Type field of the desired well and click again to produce a pull-down menu. From the menu choose the desired well type.

·X [ ] - X coordinate of the well

·Y [ ] - Y coordinate of the well

·Elevation (amsl) [ ] - well elevation relative to sea-level

·Benchmark [ ] - well elevation relative to a benchmark

·Penetration - penetration type of the well (fully penetrating or partially penetrating). The default is a Fully penetrating well.

·R [ ] - the screen radius

·L [ ] - screen length. For horizontal wells, the length of the horizontal filter section from the middle of the well.

·b [ ] - distance from the top of the aquifer to the bottom of the screen

·r [ ] - casing radius

·B [ ] - borehole radius

·n - gravel pack porosity [%]

·Use r(w) check-box allows you to decide whether to use the effective radius. The default setting is UNchecked.

·Horizontal well - select if the well is a horizontal well

·Direction - direction of the horizontal well in degrees; 0 corresponds to a North-South orientation, whereas 90 corresponds to a East-West orientation.

Slug Test Tab

The Slug Test Tab contains the same frames as the Pumping Test tab. Project information is carried over in new tests. The fields in the Units, Slug Test, and Aquifer Properties frames return to their default values.

All wells created outside of the slug test change their type to “Not Used”. Any well created in the slug test will have a default type of “Test Well”.

Lugeon Test Tab

The Lugeon Test Tab contains the most of the same frames as in pumping and slug tests, with the exception of the Geometry frame which includes inputs for the geometric configuration of the current test. Options are described in the Data Requirements section on Lugeon Tests.

Discharge (Pumping Test and Pumping Test Prediction only)

This window allows you to specify the type of discharge (constant or variable), and the discharge rate for one or more pumping wells.

You must select a pumping well for which the discharge data is to be entered.

If the discharge is variable, this tab is used to enter the time periods and values for the discharge. AquiferTest also presents the time/discharge data graphically as it is entered.

NOTE: AquiferTest will not allow you to enter any information in the discharge table until “Variable” (radio button) is selected in the Discharge frame, i.e. the discharge table (time and discharge columns) is active only if “Variable” is selected as the discharge type.

Under the wells list, there is a drop-down menu where you can switch from the default Time vs. Discharge to Discharge vs. Water Level. Discharge - Water Level data is required only for a single-well Specific Capacity analysis. See Specific Capacity, for more details.

Water Levels Tab (Pumping Test and Slug Test Only)

In this tab, enter the water level data for the pumping and observation wells in the test. Options in this tab allow you to import a dataset from an Excel or a data logger file, set up the coordinate system, add data correction, and filter the data.

To proceed with data entry you must first select a well for which the data will be entered.

The data can be entered in any of the following ways:

·manually

·cut-and-paste from Windows clipboard

·importing data from a text file or Excel spreadsheet (*.txt, *.xlsx)

·importing data from an ASCII datalogger (*.asc, *.txt) or Level Logger (*.lev), or Diver Datalogger (.MON)

Import

The Import data... button is a shortcut for importing an Excel or a data logger file.

Selecting a vertical coordinate reference system

To the right of the Import Data... button is a drop-down menu called Reference System where you can choose the vertical coordinate system for the water level data. The options are:

·Time - Water Level (TOC) - Top of Casing system:
Using the Top of Casing Datum, the top of the casing (TOC) elevation is designated as zero, and the data will be imported as measurements from the top of the well casing to the water level (i.e. depth to water level, the traditional format). After you import/enter the data, you must enter a value for Depth to static water level. Then click on the Refresh icon and AquiferTest will make the appropriate drawdown calculations, and plot the data on the graph.

·Time-Drawdown:
Using the Time-Drawdown system, enter the drawdown data instead of the depth to water levels.

·Time - Water Level (AMSL):
Using the Sea-Level Datum, the top of casing (TOC) elevation is designated as the Elevation (amsl) you have entered for that well. AquiferTest will read this elevation from the value you have input in the Wells table. After you import/enter the data, you must enter the value for the Static Water Elev. Then click on the Refresh icon and AquiferTest will make the appropriate drawdown calculations.

·Time - Water Level (Benchmark):
Using the Benchmark Datum, the top of casing (TOC) elevation is designated as the benchmark elevation you have entered for that well. This elevation is relative to an arbitrary benchmark that would have been established during a site survey. AquiferTest will read this elevation from the value you have input in the Wells table. After you import/enter the data, you must enter the value for the Static Water Elev. As with the sea-level datum, AquiferTest will make the appropriate drawdown calculations by calculating the difference between the static water level elevation and the water levels recorded during the test.

Add Data Correction

The data correction drop-down menu is located to the right of the Coordinate system. Using this menu you can add a user-defined data correction, trend correction, or barometric correction to the dataset. For more details, see Data Pre-Processing.

[1] To add a User defined (Custom) correction click on the button Add data correction itself (not the down-arrow beside it). The following dialog is displayed:

In this dialog, choose the type of correction you wish to implement by selecting the appropriate radio button. As you do so, a formula is displayed on the right hand side of the dialog, and fields for variables involved in that formula appear below. Define values for the required variables and choose whether to apply the correction only to the currently selected well or to all wells in the pumping test.

When finished, click [OK] to apply the correction and return to the Water Levels tab.

For more details, see Customized Water Level Trends

[2] To add a Trend correction to the data, select the well and dataset, and select Trend Correction from the Add data correction drop-down menu:

The following window will appear:

Manually enter data in the grid or follow the Click here link above the table to import a file that contains the time vs. water level correction data. Once loaded into the table, the datapoints will be displayed on the graph to the right of the table and the trend coefficient will be calculated. The trend significance is determined by a t-test statistical analysis. Press [OK] to apply the correction to your data and two new columns will appear in your water levels table - Trend Correction and Corrected drawdown used in analyses. From this point continue with the analysis.

For more details, please see Baseline Trend Analysis and Correction

[3] To add a Barometric correction, you must first enter or calculate the barometric efficiency (BE) of the aquifer. To do so, move to the Pumping Test tab and click on the button beside the Bar. Eff. field.

The following window will appear:

Manually enter data in the grid, or follow the Click here link above the table to import a pressure vs. water level data file. As the data is imported into the table, it is graphically displayed to the right of the table and the barometric efficiency is calculated and displayed below the graph. Click [OK] and the coefficient will appear in the Bar. Eff. field.

Return to the Water Levels tab, and select the appropriate well. From the Add data correction drop-down menu choose Barometric correction to produce the following dialog.

Manually enter data in the grid, or follow the Click here link to the file that contains the time vs. pressure data that was collected at the same time as the drawdown data. As it is imported, the data will be presented graphically on the right. Click [OK] to apply the correction to the drawdown data and return to the Water Levels tab. You will see that there are two new columns - Barometric correction and Corrected drawdown used in analyses.

For more details, see Barometric Trend Analysis and Correction.

Filter

The Filter toggle is located to the right of the Data Correction menu and it allows you to reduce the number of data points in the dataset according to a specific criteria. There are two instances where filtering can be done in the program.

·While importing a data-logger file

·After manual data entry or importing a text/Excel file

Clicking on the Filter link will display the following dialog:

In this dialog, you can specify the parameters for filtering.

There are several ways to filter data:

·By time difference (linear or logarithmic scale)

·By change in drawdown

·By change in drawdown after a trend, barometric, or user defined correction has been applied

To define a filter, select the desired filter option, and enter the criteria for that category.

Once the filter has been defined, click [OK] to return to the Water Levels tab.

After applying the filter, excluded data points will be temporarily hidden from the data table and the plot.

You can activate/deactivate the defined filter using the Filter toggle:

For more details on filtering during importing a data logger file, see "Data Import" section.

Zoom, Pan and Find

Find allows you to easily find particular data points. While this tool is selected clicking any data point in the graph will highlight the associated data point in the table.

Zoom allows you to zoom in on a data set in the graph; after selecting the zoom button, draw a box around the desired region, starting in the upper left and finishing in the lower right. To zoom out, simply draw a box in the opposite direction; start at the bottom right and end at the lower left.

Pan allows you to shift the zoomed-in window, up, down, left, or right.

Depth to Static Water level

Enter the depth to the water level before the test began, for either a pumping or slug test. This depth is subtracted from the Water Level measurements to obtain the Drawdown values.

NOTE: The static water level should be entered before you proceed to enter / import the time - water level data.

Water Level at t=0 (Slug tests only)

This field is located below Depth to static water level field and contains the water level at the start of the measuring period of the slug test - i.e. immediately after the slug has been inserted or removed.

This completes the Data Entry portion of the program. The next section describes the analysis of the data and report generation.

Analysis Tab

The Analysis tab is dynamic and contains different options depending on the type of test; however the general fields are the same. An example is shown below:

Data From

Select which wells to use for the analysis (pumping tests only). All wells that contain water level data will be listed in this window.

In a slug test there is only one test well and this well cannot be selected or unselected.

Analysis Name

Assign descriptive names to the analyses.

Date

Reflects the date for the test; by default, AquiferTest will use the date that the project was created. The pull-down calendar allows you to select a different date.

Analysis performed by

Allows you to enter the name of the analyst.

Recovery period only

This check box allows you to analyze only the data recorded after the pump was turned off. In this case, the recovery data will be analyzed using the Agarwal Recovery method. For more information on this analysis method, see Agarwal Recovery Analysis.

AquiferTest provides two graphing methods for the analysis: Diagnostic Graph and Analysis Graph .

NOTE: You can hide the general metadata fields (described above), i.e., Date, Analysis Name, Data From etc., to allow more screen space for the diagnostic and analysis graphs. To do so, click the Hide button [image] located in the top-right corner of the Analysis tab. To Show the meta data fields once more, click the Show button

Diagnostic Graph Tab

This tab allows you to view the data displayed in the log-log or semi-log graph. The right side contains the diagnostic graphs with theoretical drawdown curves for different aquifer conditions. Interpreting the data and the diagnostic graphs should help you identify the assumptions that should be made about the data and thus, to choose the appropriate analysis method.

The diagnostic graph displays the drawdown values on a log-log (or semi-log) scale, as well as the derivatives of those values. For more details, please see Diagnostic Plots.

Analysis Graph Tab

The Analysis Graph tab consists of a tool bar, graph area, message window, and an Analysis Navigation panel.

The Analysis Graph tab contains a toolbar with access to several features; these are highlighted below and further explained in the following sections.

Fit

The [image] (Automatic Fit) button is the first in the tool bar; clicking this button will automatically fit the curve to your data set, and calculate the aquifer parameters. AquiferTest uses the “downhill simplex method” which is a minimizing algorithm for general non-linear functions. For more details, please see Nelder and Read (1965).

If you are not satisfied with the automatic fix, you can perform a Manual Fit your curve by clicking-and-dragging using the mouse.

NOTE: You must be in Dimensionless view mode to move the curve using your mouse.

Fit Settings

If you expand the Fit button, you should see a "Fit Settings" button as shown below:

The following dialog will appear:

Please note that the fit settings will look different depending on the type of analysis method you have applied. Use these settings to define the lower and upper bounds for the parameter values that you are attempting for the fit; you can also adjust the number of iterations and the error tolerance (these settings are explained in the Tools/Options section)

Exclude

The [image] Exclude button allows you to exclude datapoints based on a time range. When clicked, it will load the following dialog.

Enter the range of exclusion in the Start and End fields and press Add. The defined period will appear in the Time Range list.

Select the defined period and click [OK] to apply it. This will exclude data points between 400 and 800 minutes from analysis. They will still be displayed on the graph but will no longer be considered when the automatic fit is applied.

Comments

Click on the [image] (Comments) button, to load a dialog where you can record comments for the current analysis. You may alternately select Add Comments... from the Analysis frame of the Project Navigator.

Apply Graph Settings

The pull-down menu to the right of the Comments... button allows you to select from a list of graph settings. When AquiferTest is installed on your computer, there will be two default graph settings: Log-Log and Semi-Log. As you continue to use the software, you can save your settings using the [image] (Save the graph settings as a template) icon.

The following dialog will appear where you can provide a unique name to your settings.

The new settings will now appear in the pull-down Settings combo box. To retrieve and apply settings for the current analysis graph, select a template from the list.

By using different graphical interpretations, you may be able to gain a better interpretation and analysis of a data set. For example, in comparing the Cooper Jacob to the Theis analysis, you can see that both methods generate similar results. As these are graphical methods of solution, there will often be a slight variation in the answers, depending upon the accuracy of the graph construction and subjective judgments in matching field data to type curves. (Fetter, 1994).

For an example of a semi-log straight line analysis (similar to the Cooper Jacob straight line method), see the example CooperJacob.HYT in the "C:\Users\Public\Documents\AquiferTest Pro\Examples" folder.

Parameter Controls

Click on the [image] (Parameter controls) button to load a dialog where you can manually adjust the curve fit, and modify the Storativity, Transmissivity, Conductivity and other parameters that are displayed in the Results frame of the Analysis Navigator window. This feature allows you to apply your expertise and knowledge of the site conditions to obtain more accurate values for the above stated parameters.

Clicking on this icon will produce the following dialog box.

Parameters can be adjusted using the slider bars or the arrows beside the fields. The values can also be manually entered into the fields.

When the parameters are set to the desired values they can be locked for use in predictive analyses by pressing on the [image] (Lock) icon beside the values.

The value becomes locked and the icon changes to [image] .

When a parameter is locked, it will not be modified during an automatic fit. To unlock the parameter, simply click on the lock button again.

The tabs at the top of the window are used to switch between the wells. Right-clicking anywhere in the dialog will allow you to switch to a “View by Parameter” view of the dialog.

Now you can manipulate the parameter in both wells at the same time. The tabs at the top of the window are used to switch between parameters. This feature is useful is you wish to set a parameter to the same value in both wells.

Show Family of Type Curves

Click the [image] Show/Hide Family of Type Curves button to load a pre-defined set of Type Curves for certain analyses. See Automatic Type Curves for more details.

Derivative Smoothing Settings

Click the [image] Derivative Settings button to load the input for the Derivative Smoothing options. See Derivative Analysis... for more details.

Scatter Diagram

Click the [image] Scatter Diagram button to load a scatter diagram of the current fit. The diagram plots the observed drawdown values (X-axis) against the calculated drawdown values (Y-axis), providing a visual representation of the quality of the fit. The 45 degree line colored red represents an ideal scenario, where the calculated values equal the observed values. However, this is not likely to happen in many real-life scenarios. If the data points appear above the line, then the calculated values are larger than the observed values, which may indicate that the model is over-predicting. If the data points are under the line, then the calculated values are less than the observed values, which may indicate that the model is under-predicting.

The scatter diagram can also be viewed in the statistics report, which can be accessed by selecting Analysis / Statistics from the main menu.

NOTE: The Scatter Diagram is only available for analysis methods with model functions, e.g., Theis, Hantush, etc. It is not available for the legacy methods (straight line methods), e.g., Cooper & Jacob, Hantush Bierschenk, Specific Capacity, Slug Tests, etc.

Set to Analysis Mode

Click the [image] Set to Analysis Mode button to load a scatter diagram of the current fit. The diagram plots the observed drawdown values (X-axis

Zoom, Pan, Set Zoom Axis

Zoom button allows to zoom in on a data set in the analysis graph; after selecting the zoom button, draw a box around the desired region, starting in the upper left and finishing in the lower right. To zoom out, simply draw a box in the opposite direction; start at the bottom right and end at the lower left.

Pan allows to shift the zoomed-in window, up, down, left, or right.

Set zoom window as axis extents button can be used to define the plot axis (Time, Drawdown), based on the current zoom extents.

Dimensionless

Click on the [image] Dimensionless to enable this mode. When the Dimensionless mode is active, it will appear highlighted:

Message window

The message window displays all the messages, warnings, and error reports that occur while you conduct the data analysis. This message fades after five seconds.

Analysis Navigator panel

The Analysis Navigator panel is located to the right of the graph area. It contains all the functions that control the analysis of the selected data and the display on the screen. The Analysis Navigator contains following frames:

·Analysis method

·Model Assumptions (pumping test only)

·Results

·Time axis

·Drawdown axis

·Diagram

·Display

·Type curves

In the image above, all frames are shown collapsed. To view the contents of each frame, click on the “+” beside the name of the frame to expand it. In the following section, the components of each frame will be discussed.

Analysis method frame

Pumping Tests

Slug Tests

The analysis frame contains all analysis methods available for the current test. The available test methods differ for pumping tests and slug tests. To select a test method for the analysis, simply click on the analysis you wish to use, and it will become highlighted in blue. To learn more about the analysis methods available in AquiferTest, see Pumping Tests: Theory and Analysis Methods.

Model Assumptions (Pumping Tests only)

This frame lists the assumptions for the analysis you have chosen. This frame is only available for pumping tests.

These assumptions change depending on the selected analysis method, and can be altered based on the knowledge of the aquifer in question. For example, if you conducted a pumping test near a recharge boundary, start with a basic Theis analysis; if the data are characteristic of boundary effects, then modify the “Aquifer Extent” assumption, and attempt a new curve fit. If the automatic fit fails, then attempt a manual curve fit using the parameter controls.

To change the assumption, click on the dropdown menu to the right of the assumption you wish to change, and select a new assumption from the list. The analysis view will refresh automatically. To learn more about analysis methods and their assumptions, see Pumping Tests: Theory and Analysis Methods.

Results

In the Analysis Panel, there is one Result frame for every data set (observation well) in the test. The values listed in the Results frame vary depending on the analysis used. These values can be edited manually or altered using the Parameter Controls described above.

Time axis

Time axis frame specifies parameters for the horizontal axis of the analysis.

·Title - axis title that is displayed on the graph

·Title Font - the font for the axis title

·Logarithm - checkbox to toggle between log and linear scale..

·Minimum - minimum value on the axis

·Maximum - maximum value on the axis

·Show Values - show/hide axis values

·Value Font - font for axis values

·Value format - specify the number of decimal places the axis values

·Major unit - number of divisions on the axis

·Gridlines - checkbox to toggle vertical gridlines on the graph

Drawdown axis

Drawdown axis frame specifies parameters for the vertical axis of the analysis.

·Title - axis title that is displayed on the graph

·Title Font - the font for the axis title

·Logarithm - checkbox to toggle between log and linear scale..

·Minimum - minimum value on the axis

·Maximum - maximum value on the axis

·Show Values - show/hide axis values

·Value Font - font for axis values

·Value format - specify the number of decimal places the axis values

·Major unit - number of divisions on the axis

·Gridlines - checkbox to toggle horizontal gridlines on the graph

·Reverse - set the origin (0,0) to the bottom-left corner or the top-left corner of the graph.

Diagram

The Diagram frame allows you to format the graph and the area immediately around it. The parameters in the frame control the following parameters in the graph area:

The graph width and height control the graph size.

Display

The Display frame allows you to specify what information will be displayed on the graph.

·Data Series - show/hide time drawdown data points

·Type Curve - show/hide the type curve

·Derivation of data points - display the derivative of the time drawdown data points

·Derivation of type curve - display the derivative of the type curve

·Derivative ... - loads the Derivative Smoothing Settings. See Derivative Analysis... for more details

When data pre-processing is applied, another option, Measured Data, will be presented. This option allows you to display the original measured data along with the corrected.

The Display frame is dynamic, presenting the appropriate display options for different analysis methods.

Type curves

Allows you to overlay a type curve.

NOTE: You must have the “Dimensionless” mode active to see the added type curves.

Clicking on “Add type curve” will produce the following dialog:

Select the type curve and specify the display parameters for that curve. For more details, see Pumping Tests: Theory and Analysis Methods.

The family of type curves for traditional methods (Hantush, Neuman) can be automatically displayed on analysis graphs without having to add them manually. To enable the standard type curves, right-click anywhere on the graph and select “Standard Type Curves” from the pop-up menu.

Automatic Type Curves

The family of type curves for traditional methods (Hantush, Neuman) can be automatically displayed on analysis graphs without having to add them manually. To enable the standard type curves, right-click anywhere on the graph and select “Standard Type Curves” from the pop-up menu.

NOTE: This pop-up menu item will only be available when the graph is dimensionless and for applicable methods (Hantush, Neuman).

Drawdown Tab

The Drawdown tab is very similar to the Analysis tab, except that you enter the pumping rate(s) and aquifer properties (e.g. conductivity, storativity) and the water levels are predicted based on the selected analysis method, instead of the reverse (i.e. the aquifer properties are predicted based on the selected method, assumptions, pumping rate(s) and water levels).

Lugeon Test Data & Analysis Tab

The Lugeon Test Data & Analysis combines the data entry and analysis into one view. The tab is described in the Analysis and Interpretation section on Lugeon Tests.

Site Plan Tab

The Site Plan tab allows you to load a map for the project, and optionally display contours of the drawdown data for your tests.

For information on how to use the Site Plan tab, please see Mapping and Contouring.

Report Tab

The Reports tab allows you to customize the printed output of your project.

The individual reports templates are organized in the form of a tree where you can select one or more of the reports you wish to print.

You can scroll through multi-page report components (e.g. water level data report for hundreds of data points) using the Next Page / Previous Page buttons above the Preview window.

The company header and logo for the reports can be defined in the Options dialog, available under the Tools menu.

AquiferTest includes several pre-defined report templates; the report template structure cannot be modified; however, using the Layout drop-down menu (in the upper right corner), you can specify which components to show/hide in the various reports.

Layout/Wells - specify what information you wish to be printed in the Wells report.

Layout/Trend Analysis - specify what information you wish to be printed in the Trend Analysis report

.

Layout/Barometric effects report - specify what information you wish to be printed in the Barometric Effects report.

Layout/Analyses Results - specify what information you wish to be printed in the Analysis report.

Layout/Analysis... - additional options for customizing the analysis report layout

Layout/Lugeon Tests Summary - specify what information you wish to be printed in the Lugeon Test report

Report Titles - allows you to modify some of the titles of the report templates: Analysis, Water Level Data, and Discharge Data:

The Report tab is test specific, i.e. it offers the options to print components only for the currently selected pumping or slug test.

To print specific reports, place a check mark beside the desired report, and click the [image] (Print) button, or select File / Print from main menu.

This concludes the description of the tabs. In the next section the main menu items will be discussed.


Main Menu Bar

The items in the main menu bar are described in this Section and are categorized as follows:

·File

·Edit

·View

·Test

·Analysis

·Tools

·Help

File Menu

The File menu contains the following items:

New - Creates a new project. To return to the existing project, select Open Project. AquiferTest projects are saved with the extension .HYT.

Open - Opens an existing AquiferTest project. Recently opened projects appear at the bottom of the File Menu.

Close - Closes the current project.

Save - Saves the current project.

Save As - Saves the current project with a new file name.

Import

The import menu contains several options. You can import one of the following supported file types:

·Well locations and geometry (from an .ASC, .CSV, .TXT, .XLS, .XLSX or .SHP file)

·Site Maps (from a .BMP, .WMF, .EMF, .JPG, .DXF, .TIF, .TIFF or .PNG file)

·Water Level data (from a .TXT, .ASC, .XLS or .XLSX file)

·Data Logger File (from a .TXT, .ASC, .LEV or .MON file)

Importing Well Locations and Geometry

You can import well locations and geometry into your project from three locations:

·File/Import/Import Wells from file menu option

·By right-clicking on the Wells grid and selecting Import Wells from file

·Selecting Import wells from file from the Additional tasks frame of the Project Navigator

Using one of the methods listed above, the following dialog is produced in which you can select the file (either .ASC, .CSV, .TXT, .XLS, .XLSX or .SHP file) containing your well information:

Once selected, the Wells Import dialog will open as shown below.

The data to be imported falls into the following categories:

·Well name

·Well coordinates (X and Y)

·Elevation

·Benchmark elevation

·Well geometry (L, r, R, b, and Gravel Pack Porosity)

In the Wells Import dialog, match the data columns in the source file to the format required by AquiferTest.

The source file can be a Text file, Excel file or Shapefile, with one row allocated for each well.

[1] In the first column, select the wells you wish to import.

[2] The screen on the left shows the data set-up in the file. The Field mapping area on the right allows you to specify which columns in the file contain the data required by AquiferTest.

[3] If the first row in the data file contains names of the fields, check the box beside First row contains headers

[4] Click [Import] to complete the operation.

[5] Review the data in the Wells table to verify if the data was correctly imported.

Import Map Image...

You can import a map image in two ways:

·File/Import/Map Image... menu option

·Load button in the Site Plan tab of the project

[1] Using one of the methods listed, a dialog will load, in which you can navigate to the appropriate file.

[2] Select the file, then click [Open] to produce the following dialog:

AquiferTest will scan the image for the number of pixels in the image and for geographic extents (if present), otherwise, AquiferTest will assign 1 length unit per pixel, in the X and Y axis.

[3] To georeference the image, enter the coordinates for the map’s bottom left and top right corner.

NOTE: If you load an image with a corresponding world file (eg. TFW), then the georeference points will be automatically defined.

[4] Press [OK]

The map will be loaded in the Site Plan tab of the project. For more information on map options and well symbols, see Mapping and Contouring.

Import Water Levels...

You can import water level data from an ASCII text file, or Excel spreadsheet, into your project from three locations:

·File/Import/Import Data... menu option

·Clicking on the Import Data button in the Water Levels tab of the project

·Right clicking on the Water Level table and selecting Import data

[1] Using one of the methods listed, a dialog will load, in which you can navigate to the appropriate file.

[2] Select the file, then click [Open]

NOTE: Ensure that you are in the Water Levels tab and that the appropriate well is selected before importing water level data.

This procedure will copy the data into the Water Level table.

Text and Excel Import Format

To import data from a file, it must be set up in a specific format. The source data must be in a text (.TXT) or MSExcel (.XLS, .XLSX) file, containing two columns of data.

The first column must be in column A (far left side of the page) and it must contain the elapsed time data.

The second column must be in column B (immediately adjacent to the time data, separated by Tab), and it must contain water level data. This may be in the format of depth to water level, drawdown, or water elevations (amsl or above a benchmark). An example is shown below.

NOTE: Be sure to select the water level coordinate system for the source file before importing (e.g. Time - Water Level (TOC), Time - Water Level (amsl), etc.) from the drop-down menu above the measurements window. For more information on the coordinate system see "Coordinate Systems".

The source file may contain a header in the first or second row; AquiferTest will ignore this during the import.

AquiferTest will not convert data from different units during the import. If the units in the source file are different from that defined in the current pumping/slug test, you can either change the units later, or ensure they are properly defined before importing.

Import Data Logger File

You can import a data logger file into your project from three locations:

·File/Import/Data Logger File menu option

·By selecting Import Data Logger File from the Import drop down menu in the Water Levels tab of the project

·Right-clicking on the Time/Water Levels table and selecting Import Data Logger File...

[1] Using one of the methods listed, a dialog will load in which you can navigate to the appropriate file.

[2] Select the file, then click [Open] to launch the six-step data logger wizard described below.

AquiferTest supports the following formats:

·Generic Text (.TXT., .ASC)

·Levelogger file (.LEV)

·Diver Datalogger (.MON):

oMini-Diver(14)

oMicro-Diver(15)

o(M)TD-Diver(10)

oTD-Diver(07)

oCera-Diver(16)

The pre-defined Diver import settings assume that the water levels are measured relative to Top of Casing; if your Diver data set uses another datum, then you should manually re-import the file and update/overwrite the Logger wizard settings.

Logger File Wizard - Step 1

In the first step, specify the row number where you want to start importing. This is useful if there is header information in the logger file, that should be ignored.

At this step, you can also Load Import Settings saved from a previous import session. This eliminates the task of manually specifying individual settings at each step - a tremendous time-saver when importing multiple datalogger files of the same format.

If your data was recorded using a Level Logger or Diver datalogger, you have the option of selecting one of these pre-defined import settings:

If you are using a Diver Datalogger or Level Logger, choose the correct model for your data logger. AquiferTest will then load the appropriate data settings for this logger file, including the starting row, delimiter, date format, and column locations. Simply press the [Next>] button to confirm that your file matches the pre-defined import settings in AquiferTest.

If you have previously saved your settings, locate them in the Load Import Settings drop-down menu. If there are no errors in the settings, the Import button will be activated. Press the Import button to import the file. If there are errors, the Import button will not activate and you will need to determine the source of the error by manually going through the six steps.

Logger File Wizard - Step 2

In the second step, specify the data delimiter. Knowledge of which data delimiter is used by your data logger is not required. Under Separators, simply click to choose the delimiter options until the data preview becomes separated into columns of date, time, and water level. The correct delimiter when chosen will separate the data columns automatically.

Logger File Wizard - Step 3

In the third step, click on the column header representing the Date. The word Date will appear in the column header title box. The Date format also needs to be selected; the Logger File Wizard supports the following formats as shown below.

You can also specify the date separator; available options are / and "."

Logger File Wizard - Step 4

In the fourth step, click on the column header representing the Time. The word Time will appear in the column header title box.

At this step, you can also specify what decimal separator is used for the time values, in the case that logger recorded fractions of a second.

Logger File Wizard - Step 5

In the fifth step, click on the column header representing the Depth to WL data. The title Depth to WL will appear in the column header title box. The Unit for the water level data also needs to be selected; the Logger File Wizard supports the following formats:

·m

·cm

·mm

·inch

·ft

·yrd

Data will be converted to the units defined for the current test.

At this step, you can also specify what decimal separator is used for the water level measurements; options are decimal or comma.

At the bottom of this window, specify the Co-ordinate system used during the data collection:

The default system is Top of Casing Datum; however if your data logger recorded data as water level elevation, then you have the option of importing the data in these formats as well.

·Using the Top of Casing Datum, the top of the casing (TOC) elevation is designated as zero, and the data will be imported as measurements from the top of the well casing to the water level (i.e. depth to water level, the traditional format). After you import/enter the data, you must enter a value for Depth to static water level. Then click on the Refresh icon and AquiferTest will make the appropriate drawdown calculations.

·Using the Sea-Level Datum, the top of casing (TOC) elevation is designated as the elevation (amsl) you have entered for that well. AquiferTest will read this elevation from the value you have input in the Wells section. AquiferTest will make the appropriate drawdown calculations by calculating the difference between the static water level elevation and the water levels recorded during the test.

·Using the Benchmark Datum, the top of casing (TOC) elevation is designated as the benchmark elevation you have entered for that well. AquiferTest will read this elevation from the value you have input in the Wells section. This elevation is relative to an arbitrary benchmark that would have been established during a site survey. As with the sea-level datum, AquiferTest will make the appropriate drawdown calculations by calculating the difference between the static water level elevation and the water levels recorded during the test.

NOTE: Please ensure that you have entered the necessary Well details (elevation (amsl) or the benchmark elevation) BEFORE you import/enter your data.

Logger File Wizard - Step 6

In the sixth step, specify which data values are imported. If the file contains many duplicate water levels (typical for a logger file), you may want to filter the data as shown below. You can filter the data by either change in time or change in water level.

The number of datapoints that can be imported by AquiferTest is limited by available system resources. However from a practical point of view, importing duplicate datapoints is not useful in a conventional aquifer analysis. You should try to minimize the number of datapoints imported for each analysis as the performance decreases with increased data points. Applying one of the import filter options under Import will allow you to reduce the number of datapoints imported. You can also apply a filter after the data has been imported. See "Data Filter" section for more details.

Click on the Save icon in the lower-left corner, to save the settings that you have just used for the datalogger import:

Enter a name for the personalized settings, and click [OK] (My_Settings, for example). These settings can be recalled in the future and used for importing data sets in a similar format (see Logger File Wizard - Step 1). Alternatively, you can use the DropZone feature as explained below.

To finish the import process, click [Import] and the datapoints will be imported into your project. You should see a confirmation message, similar to the example below, displaying the number of records imported and the number of records that were ignored.

DropZone

The DropZone feature streamlines importing of datalogger files that follow the same file format. Once you imported a specific data logger file and saved the import wizard settings, you can use the DropZone feature to simply drag-and-drop a logger file onto the appropriate logger template. AquiferTest will read the file and automatically import the data without you having to manually click through the Data Logger wizard each time. An example is shown below.

By default, AquiferTest includes pre-defined Logger Wizard settings settings for several Diver Dataloggers. Each pre-defined Logger import wizard entry will appear as a separate entry on the DropZone panel.

Before using this feature, you will want to setup the appropriate DropZone settings in the Tools/Options. Click on the Appearance tab, and at the bottom of this window, you will see the Drop zone settings.

·Display Drop zone: by default this is checked, which will set DropZone visible. When un-checked, this will hide the Drop zone panels in the Water Levels tab)

·Use Test date/time as import starting point; when selected, AquiferTest will use the Date and Time that are defined in the Test tab (as shown below) as the starting time for measurements, and import only data which are recorded after that point. If this option is not checked, then AquiferTest will read the date/time from the source file and use the first point in time as the starting date/time value. In AquiferTest t=0 is the start of the pumping period.

Creating your own DropZone Setting

In order to add and use your own data logger format with the DropZone, follow the steps below:

[1] Import the DataLogger file as explained in the Import DataLogger File At the end of the import, save the Imported Settings as a template for re-use (as described in Step 6)

[2] These new settings will appear in the DropZone panel, with the name you defined in

[3] Ensure you have the Water Levels tab selected in AquiferTest.

[4] Open Windows Explorer, browse to the file that you want to load into AquiferTest.

[5] Position the windows so that you can see the AquiferTest window and Windows Explorer simultaneously (as shown above).

[6] Click on the file, and drag into the AquiferTest program, and Drop it on the panel that corresponds to the appropriate Logger format.

[7] Once there, release the mouse button.

[8] The data should be imported, and appear in the Water Levels tab.

[9] You may need to define the depth to static water level in order to see the drawdown for the well.

Print

There are two ways that you can send your report to the printer:

·Select File/Print

·Click the [image] (Print) icon in the toolbar below the Main Menu.

Both options listed above will produce an output depending on which window is active in the project:

·Pumping (Slug) Test/Wells tab - prints the list of wells in the project accompanied by the coordinates and geometry

·Discharge - no output available

·Water Levels - print water levels for the currently active well

·Analysis - prints the current analysis graph and results

·Pumping (Slug) Test/Site Map tab - prints the current map view. This could include well locations, basemaps, and drawdown contours or color shaded map

·Report - in the Report tab you have the opportunity to select from desired report templates. To do so, expand the navigation tree in the left portion of the Reports tab and select which printouts you wish to obtain, and press Print.

NOTE: A print preview of any printable report can be obtained in the Reports tab by selecting the appropriate view from the navigator tree.

Print options are not available for Discharge plots or the plots in the Diagnostic Graphs tab. Use the copy feature (Edit/Copy from the main menu), then paste these images into a document or graphics editor.

Printer Setup

Selecting this option will load the dialog to set-up your printer.

Exit

Exit the program. Ensure that you have saved the project before exiting.

Edit Menu

The Edit menu contains the following items:

Copy

Copy the selected item from AquiferTest to the Windows clipboard. Depending on your Windows System setup, the decimal sign used for the data will either be a period (.) or a comma (,). You can change this within Windows by selecting Start > Settings > Control Panel > Regional Options.

Paste

Paste data from the Windows clipboard into AquiferTest. With this command, only the first two columns are transferred. Therefore, ensure that the first two columns of the information on the clipboard are the desired columns of data. When pasting data from a spreadsheet, the data must be in adjacent columns with the time data on the left and the water level data on the right. When pasting data from a text editor, the columns of data must be separated by tabs (tab delimited).

Delete

Delete an entry. Alternately, highlight the entry, then right-click and select Delete from the menu that appears. Entries include Time/Water level measurements and Well data. To delete a Test or an Analysis use the Delete Object option.

Delete Object

Delete objects such as analyses or tests.

Delete a Test

[1] Select Edit/Delete Object/Test...

[2] From the dialog that has appears, choose the test you wish to delete:

[3] Press Delete

Delete an Analysis

[1] Select the analysis to delete from the Project Navigator

[2] Select Edit/Delete Object/Analysis...

[3] From the dialog that has appeared, choose the analysis you wish to delete

[4] Click Delete

Delete a Chart Template

To delete a graph settings template, follow the procedure below:

[1] Select Edit/Delete Object/Chart Template...

[2] From the dialog that has appears, choose the template you wish to delete

[3] Click Delete

NOTE: There is no undo function. Be sure that you select the appropriate object before deleting.

View Menu

The View menu contains the following items:

Navigation Panel

Show or hide the Project Navigator.

Analysis Panel

Show or hide the analysis panel. The analysis panel is visible when the Analysis tab is activated, and is located on the right side of the window.

Analysis Status

Show the analysis status message box. The analysis status message box is visible when the Analysis tab is activated, and an Autofit is performed. The information may be advisory in nature, or may report the specifics of an error in the analysis. Errors are usually caused by the absence of required data for a chosen analysis.

Analysis Parameter

Show or hide the analysis parameter control window. This window (shown below) will only be visible when you are on the Analysis tab. These controls allow you to manually position the type curve, to your data.

Depending on the test you can adjust the values for different parameters to see how this affects the drawdown curve. Use the up and down arrow keys, or the slider bars, to adjust the values and see the resulting drawdown curve change in the graph below.

The "Value Format" is used to adjust the display format for the parameters; the "Edit Range" options can be used to define upper and lower bounds for the parameter values. These settings are explained in the following sections.

Value Format

Use these settings to modify the display/appearance of the parameter values in the AquiferTest GUI and in the analysis reports. Choose between scientific or numeric format for the parameters, and also specify the number of decimal places.

Click on either [Scientific] or the [Numeric] button to choose the desired display format; use the up/down arrows to set the desired decimal places.

Edit Range

Use these settings to define lower and upper ranges for your parameter values, based on your knowledge of reasonable ranges for the aquifer/aquitard materials that you are analyzing.

The min and max values can be used to apply constraints when doing the automatic fit and manual fit; when doing the automatic fit, by providing a reasonable range for the parameter value, it will help to find a solution quicker.

The range of parameter values can also be defined in the Fit Settings, as shown below. The Fit Settings window is opened from the Analysis tab, by clicking the dropdown menu next to the Fit button.

For more details, please see Manual Curve Fitting.

Scatter Diagram

Show a scatter diagram of the current fit. For more information on the scatter diagram, please refer to "Scatter Diagram". The scatter diagram will only be available while viewing the Analysis tab.

Dropzone

Button allows you to hide/show the Dropzone frame, in the Water Levels tab.

Test Menu

The Test menu contains the following items:

Create a Pumping Test

Selecting this menu option will create a new pumping test. Another way to create a pumping test is to select the link Create a Pumping Test under the Additional tasks frame, in the Project Navigator.

When this is done, the Pumping Test tab will appear, and all fields will be blank (except the Project Information if you have already completed this in an earlier test).

In addition, any existing wells will be copied over to the new test, but will be set to “Not Used” by default.

In the Pumping test notebook page, you can enter the details of the pumping test including the Saturated Aquifer thickness, Units, and Wells. For more information see "Pumping Test Tab" section.

The new pumping test will be saved in the existing AquiferTest project (.HYT file).

Create a Pumping Test (Prediction)

Selecting this menu option will create a new pumping test, specifically designed for predictive analysis. Predictive analyses use specified parameter values to predict drawdown at observation wells based on specified pumping rate(s) and water levels are not required. The functions available are the same as for Pump Tests as described above with some modifications:

·The Water Level Tab is not available for pumping test prediction analyses - water levels (as drawdown) are the output on the drawdown tab.

·The Drawdown Tab is similar to the Analysis tab and displays predicted drawdown based on the selected analytical model (e.g. Theis, Neuman, etc.), associated model assumptions (e.g. confined/unconfined, isotropy, aquifer extent, etc.) and parameters (e.g. hydraulic conductivity, storativity, etc.)

Create a Slug Test

Selecting this menu option will create a new slug test. Another way to create a slug test is to select the link Create a Slug Test under the Additional tasks frame, in the Project Navigator.

When this is done, the Slug Test tab will appear, and all fields will be blank (except the Project Information if you have already completed this in an earlier test).

Any existing wells will be copied over to the new test, but will be set to “Not Used” by default.

For a slug test, only one well can be selected as the “Test Well”. This is done in the well Type column, in the Wells grid (in the Slug Test tab). Create a new slug test for each additional test well.

For more information see "Slug Test Tab" section.

Create a Lugeon Test

Selecting this menu option will create a new Lugeon/Packer test. Another way to create a Lugeon/Packer test is to select the link Create a Lugeon Test under the Additional tasks frame, in the Project Navigator.

When this is done, the Lugeon Test tab will appear, and all fields will be blank (except the Project Information if you have already completed this in an earlier test).

Any existing wells will be copied over to the new test.

For more information see "Lugeon Tests" section.

Trend Correction

Load options for correcting water levels due to trend effects.

For more details, please see Data Pre-Processing

Barometric Correction

Load options for correcting water levels due to the influence of barometric effects.

For more details, please see Data Pre-Processing.

Analysis Menu

The Analysis menu contains the following items:

Create a New Analysis

Create an analysis for the current pumping/slug test. Another way to create an analysis is to select the Create a New Analysis link from the Analyses frame of the Project Navigator.

Depending on which test is selected, this function will create a new pumping test analysis or a new slug test analysis.

Create a New Scenario (Predictive Analyses)

Create a new analysis/scenario for the current predictive pumping test. Another way to create an scenario is to select the Create a New Scenario link from the Scenarios frame of the Project Navigator.

This button is only available when the currently selected test is a predictive pumping test.

Create Pumping Well Analysis

This menu allows you to initiate various techniques for calculating the efficiency of the production well. Pumping well analyses include the following three options:

Create Analysis Considering Well Effects

Creates an analysis using the Papadopulos-Cooper method, which accounts for well-bore storage. For more details see Theory and Analysis Methods.

Create Analysis for Specific Capacity

Creates a Specific Capacity analysis for the selected well. For more details, see Specific Capacity.

Well Losses

Creates a Hantush Biershenk analysis for the selected well. For more details, see Hantush-Bierschenk Well Loss Solution.

Well Efficiency

Creates a new well efficiency analysis. The efficiency of a pumping well expresses the ratio of aquifer loss (theoretical drawdown) to total (measured) drawdown in the well. For more details, see the Well Efficiency section.

Define Analysis Time Range...

Defines a time range of data points for the selected data set. Another way to perform this action is to select Define analysis time range from the Analyses frame of the Project Navigator.

Selecting this option will produce the following dialog:

In this dialog you can specify the time range for points that should be included. The excluded points will be removed completely from the analysis graph.

Fit

Performs an automatic fit for the selected well. Alternately, you may click the Fit button above the analysis graph.

If the Automatic fit fails to find a solution, the following dialog will appear. In this dialog, you can adjust numerous parameters, then re-start the automatic fit:

·Change the start parameters: change the start value of any of the parameters for the selected solution method

·Lock one or more parameters: by locking the value for a specific parameter, this will reduce the number of unknowns that the solution must solve

·Increase the number of iterations: specify the maximum number of iterations, to be used during the automatic fit. Higher iterations will result in slower processing times, but may result in a solution.

·Increase the tolerance: specify the tolerance value for the solution. The higher the value, the greater likelihood of obtainining a solution.

·Inappropriate solution method: if all options above fail, then you may consider adjusting the analysis assumptions to choose a new method

Exclude...

Allows you to exclude certain data points from the analysis. Alternately, you may click the Exclude button above the graph in the Analysis tab.

In the window that appears, define the time limit ranges that should be excluded.

NOTE: The excluded points will remain on the graph, but will be excluded from the Automatic fit. To temporarily hide data points from the graph, use the Define analysis time range option which allows you to limit the data Before, After, or Between specified time(s).

Derivative...

NOTE: Derivative Analysis is only available in AquiferTest Pro

Opens the Derivative Settings dialog. Alternately, you may click the Derivative button above the graph in the Analysis tab.

These settings allow you to specify a method for calculating the derivative curve. Derivative “smoothing” reduces noise in the dataset helping with diagnosing aquifer conditions and type curve matching.

You can apply derivative smoothing to all datasets in the analysis by selecting the Use sample setting for all data option. To assign different methods to different datasets, select the Set each dataset separately option.

AquiferTest provides three methods for derivative smoothing: Bourdet Derviate (BOURDET 1989), Standard (HORNE 1995) and Regressive (SPANE & WURSTNER 1993). For more information on these methods, please refer to the original texts.

For each method, the differentiation interval or L-Spacing is the distance along the x-axis that is used in the calculation. A value of 0 uses the points immediately adjacent to the point of interest. Larger values will have more of a smoothing effect but may cause a loss of resolution.

Comments...

Allows you to add comments to the active analysis. Alternately, click the Comments button.

In the window that appears enter any comments. These will appear when the Analysis report is printed.

Statistics

Allows you to view statistics for the selected analysis, and current selected well. This option may also be loaded by right-clicking on the Analysis graph, and selecting Statistics.

The following Statistics window will appear.

The summary report contains statistics for the automatic fit, as well as the delta S between the observed drawdown, and the drawdown value on the modeled curve. A scatter diagram is displayed at the bottom of the window, providing a visual representation of the quality of the current fit.

NOTE: All data is converted to time in seconds, and length in meters.

The statistics summary may be printed as is, or exported to .TXT or .XLS format.

Display Standard Typecurves

Allows you to show/hide a family of type curves for certain analysis.

Duplicate

Allows you to create a copy of the current analysis.

Tools Menu

Options

Specify settings for various program options.

Reports tab

This tab allows you to format the report printouts.

Page Margins - set Left, Right, Top, and Bottom margins

Title Block - set up your company title the way you wish it to appear on reports. You have the option of disabling the title block so that it doesn’t print on every page of the report. Change the font and size of the title by clicking on the Font button.

Logo/Logo Preview - define a logo that will be printed with the company info. Specify the image file that contains the logo and choose the size in which it will be displayed. Image files supported by AquiferTest include bitmap (.BMP), icon (.ICO), metafile (.WMF), and enhanced metafile (.EMF). Generally your graphic should have a length-to-height ratio of 1:1. If your logo appears on the screen but not on printed reports, your printer may not be set up for Windows operation. If this occurs, ask your network administrator for technical assistance.

Advanced/Wells - produces a dialog that allows you to specify what information you wish to be printed in the Wells report.

Advanced/Trend Analysis - produces a dialog that allows you to specify what information you wish to be printed in the Trend Analysis report

.

Advanced/Barometric effects report - produces a dialog that allows you to specify what information you wish to be printed in the Barometric Effects report.

Advanced/Analyses Results - produces a dialog that allows you to specify what information you wish to be printed in the Analysis report.

Report Content Resizing

A few options have been added in order to adjust the layout and content of the report;

The options are explained from left to right below:

·Increase font size

·Decrease font size

·Increase row height: ideal when you have lengthy fields that wrap on to additional lines, and require
adjustments to the report grid

·Decrease row height

PDF Support - AquiferTest now allows you to print one or more report pages to a .PDF file for easy distribution. In order to use this option, you must have a PDF printer driver installed on your machine (such as Adobe). A free, popular PDF writer is available for download, called CutePDF; see http://www.cutepdf.com/. Once this is installed and enabled, you will see a new button on the toolbar, as shown below.

NOTE: If the new button does not appear select Tool > Options from the main tool bar. On the Reports tab locate the PDF support area near the bottom of the window and click the "Enable" box.

Click on this button when you are in the Reports tab; all the reports you have selected will be combined into a single .PDF file. If you have multiple pumping tests or slug tests in the project, then these will appear as separate items in the Report preview; you can include multiple tests in the report and consolidate these into a single .PDF file.

General Tab

Contains general program settings such as:

·File location - specify default folder for saving/opening projects

·Additional options

·Load the program as full screen

·Display notifications (warning messages) in the Analysis tab

·Create back-up files of your project with extension .BAK

·Show/hide units on plot axis labels

·Enable the Autosave feature and specify the time interval

·Load Dimensionless view when creating new analysis

·Create local backup (this option is useful when you are working over a network and your .HYT files are saved on a network drive; when enabled, a local backup file will be created; click on the "Show backup location" link in order to see this folder.

·Display settings on switching to

·Select a graph template to be used when you switch to “Dimensionless” view, Recovery Analysis, or Cooper Bredehoeft Papadopulos Slug Test

·Default method for unconfined, anisotropic aquifer analysis: Choose between Neuman or Boulton. The selected analysis method will be used by default, whenever unconfined, anisotropic is set for the model assumptions

·Use NEUMAN table interpolation option provides a much faster, slightly less accurate NEUMAN solution,

·Default Units: set the units that are loaded with each newly created test

Constants tab

Define the physical and mathematical constants that AquiferTest uses for different computations.

·The density of water and acceleration due to gravity are used e.g. in the barometric pressure correction calculations

·The confidence interval of the t-test is used in the trend correction.

·Automatic fit: specify the maximum number of iterations, to be used during the automatic fit, and display a progress bar in the Analysis graph window. Higher iterations will result in slower processing times.

·Parameter Factor: Set a factor for adjusting parameter values; this is used in the Analysis Parameter controls, when doing the manual adjustment of the curve fit and aquifer parameters. The default interval value is 1.5.

·Cooper Jacob:

oSet a value for u for the validity line. Value must be between 0.01 and 0.1

oSelect the option for determining closest point, for the Cooper Jacob Distance Drawdown analysis. When using this method, you are required to enter a time value for the analysis. If there is no observed water level for this time value, AquiferTest will search for the next closest observation point, back and forward in time. Assume you are looking for the closest point for t = 100 s and you have data points at 10 s and 300 s. If Linear is selected the program takes the data point at 10 s, because delta t is 90 s (compared to the other point, where delta t is 200 s). If Log is selected the program uses the 300 s data point, because ABS (log(300) – log(100)) is 0.477, compared to ABS (log(10)-log(100)) which is 1.

Appearance tab

Colors for Wells Table

Specify the colors to differentiate between the pumping and observation wells.

Marker Symbols

In this form you can also customize the appearance of the symbols which are used to represent the wells on the site map and analysis graphs. Use the combo-boxes to select the color and shape of the symbol. The symbols are assigned to the wells based on the order in which they were created.

If the Type curves use same color as markers check box is selected, all type curves will be colored the same color as the markers. If the Draw marker symbols behind type curve option is selected, the marker symbols will always appear behind the type curves.

Drop Zone for Logger files.

See DropZone section for more details.

User fields tab

AquiferTest allows you to create up to four user-defined fields, for displaying in project reports. A text field can be added to any of the following project tabs: Pumping/Slug Test, Discharge, Water Level and Analysis. Use this tab to specify the properties for each user-defined field.

The field properties include:

Visible - Enable/Disable user-defined field. Selecting this option will add the field to its respective tab. Deselecting this option will remove the field from its respective tab.

Caption - Specify a caption for the field, e.g.,“Sample” in the image below.

For example, when the user-defined field for the Pumping/Slug Test tab is enabled, it will appear below the date field under the Pumping/Slug Test tab, as shown in the image below.

NOTE: you can add automatically add the filename and full filepath to the report by entering the values <FILENAME> or <FILEPATH>, respectively into the custom field, as shown in the example below:

which results in the following on the report page(s):

Use default font Select to show the field on the report using the default report font

Font If Use default font is unchecked, specify a customized font style for the field text

Use default position Select to position the field on the report in its default position. Deselect this option, and use Left [mm] and Top[mm] to define a different position on the report page.

Left [mm] Define a position along the Y-axis

Top [mm] Define a position along the X-Axis

NOTE: Page coordinate values are expressed relative to the upper-left corner of the page (0,0).

If the Use default position option is disabled, you can also drag and drop the field anywhere on the report, as desired.

Surfer Script tab [Pro Only]

AquiferTest Pro allows you to create surfaces/contours of the analytic maps, and to easily export these objects to Surfer at the click of a button. The Surfer Script tab of the options window allows you to customize the way this Surfer exporting function works.

Show button: select whether or not the 'Send to Surfer' button appears in the toolbar of the Site Plan tab.

Scripter executable: specify the location of the Scripter executable file (included with Surfer) and typically located at: "C:\Program Files\Golden Software\Surfer 15\Scripter.exe".

Gridding Method: select the gridding method. Two options are available directly: triangulation with linear interpolation and Kriging. (Other methods may be available by using custom scripts).

Map Type: select the type of map to export. Three options are available: contour plots, 3D wireframe and 3D surface.

Add Timestamp to data and grid file: select this option to include a timestamp to the exported data. Note that if the timestamp is not added, successive script runs will overwrite previous versions.

Fill Contours: select this option to fill contours with a color map using the built-in Geology2 Fill Colors schema available in Surfer.

Axes labels with units: select this option to include axes labels and units in the exported data.

Use Custom Script: custom scripting is available. The user must specify the file name and location of the custom Surfer script.

For more information on Scripting in Surfer, please refer to the Scripter Introductory documentation at the Golden Software website.

Tile Server tab [Pro Only]

AquiferTest Pro allows you to specify a tile server from which to download a base map for your Site Plans. The tile server must be similar to the following format:

URL: the base URL (including protocol, e.g. https://) for the tile server. The

Field Order: the order in which tile zoom levels (z) and coordinates (x,y) are specified in the URL, typically this is ZXY; although settings can vary between tile servers.

Tile Format: select the image format that the tile server supports; typically this is PNG, JPG, BMP.

API Key: the API key used to access the tile server for commercial tile servers (e.g. Google, Bing, ESRI); not required for open source

Copyright annotation: annotation and attribution information for the tile server

Tile Size: standard image size, typically 256x256

Min/Max Details: the minimum/maximum tile zoom level (the z value). Typically ranges from 0 to 18.

Test Settings: clicking this button will test the connection to the tile server based on the current settings to download a sample tile. If successful, you will see the example tiles.

Load Presets: Select from one of the available predefined tile server settings

Help Menu

The Help menu contains links to assist you, should problems arise while you are working with AquiferTest.

Content...

Opens the table of contents of the off-line help file. The help file is identical to the printed user’s manual, however it contains cross-referenced links that allow you to find information quicker.

Web Help...

Opens the table of contents of the on-line help file. The help file is updated more frequently than that the printed user’s manual (which is updated on release) and it contains cross-referenced links that allow you to find information quicker.

Tutorial...

Loads the Tutorial instructions. The “Quick Start Demo Tutorials” tutorial will guide you through most of the major functions of AquiferTest and is designed to highlight the program’s capabilities. The Demonstration Exercises and Benchmark Tests tutorials provide additional guidance for particular functions/capabilities within AquiferTest.

AquiferTest User Community...

Loads the AquiferTest Users group page on LinkedIn [image]. This user group has several hundred users and is a great place to ask questions and get quick support from an engaged group of users.

Pumping Test Solution Advisor...

Loads the AquiferTest Method Selection Advisor webpage. The Method Selection Advisor is an easy-to-use online tool which can provide guidance with respect to the pumping test solution methods which apply to your aquifer conditions/assumptions. The Method Selection Advisor is a simple decision tree; the user is presented with a series of simple questions pertaining to the aquifer properties and the well construction, and when all of the questions have been answered, one or more solution methods will be suggested.

Release Notes...

Loads the AquiferTest ReadMe page on the Waterloo Hydrogeologic website. The ReadMe notes provide a detailed history of new features/improvements with each new version/build released.

About...

Displays license, version, and copyright information for AquiferTest and how to contact us.


Theory and Analysis Methods

Navigation: »No topics above this level«

Pumping Tests: Theory and Analysis Methods
Return to chapter overview Print this Topic

AquiferTest is used to analyze data gathered from pumping tests and slug tests. Solution methods available in AquiferTest cover the full range of aquifer settings: unconfined, confined, leaky, and fractured.

The full theoretical background of each solution method is beyond the scope of this manual. However, a summary of each solution method, including limitations and applications, is included in this section. This information is presented to help you select the correct solution method for your specific aquifer settings.

Additional information can be obtained from hydrogeology texts such as:

Dominico, P.A. and F.W. Schwartz, 1990. Physical and Chemical Hydrogeology. John Wiley & Sons, Inc. 824 p.

Driscoll, F. G., 1987. Groundwater and Wells, Johnson Division, St. Paul, Minnesota 55112, 1089 p.

Fetter, C.W., 1994. Applied Hydrogeology, Third Edition, Prentice-Hall, Inc., Upper Saddle River, New Jersey, 691 p.

Freeze, R.A. and J.A. Cherry, 1979. Groundwater, Prentice-Hall, Inc. Englewood Cliffs, New Jersey 07632, 604 p.

Kruseman, G.P. and N.A. de Ridder, 1990. Analysis and Evaluation of Pumping Test Data Second Edition (Completely Revised) ILRI publication 47. Intern. Inst. for Land Reclamation and Improvements, Wageningen, Netherlands, 377 p.

A more complete list of publications is included in the References section.


Analysis Parameters and Curve Fitting

Automatic Curve Fitting

To fit a type curve to your data using the Automatic Fit option, ensure that the desired well is highlighted at the top of the window in the Analysis tab, in the Data from box; if the well is selected, it will be outlined in a blue box. Then click the Fit icon [image] from the analysis menu bar.

AquiferTest uses the “downhill simplex method” which is a minimizing algorithm for general non-linear functions, to automatically match the type curve to your data. If the automatic fit is successful, there will be a confirmation message. If the fit fails, there may be a warning message and a suggestion on what to do to fix it.

NOTE: If the automatic fit fails, or the fit results in the data being plotted off the graph window (i.e. the data is not visible), then a manual curve fitting should be used. This could also suggest aquifer conditions that are outside the typical range for Transmissivity and Storativity.

For more complex model assumptions, attempt a manual fit with appropriate parameter values for your site, adjust the values for the parameters manually or enter (a range of) numeric values in the parameter fields, THEN use the Automatic Fit feature.

Excluding Data Points from the Automatic Fit

When data points are excluded from the analysis they remain visible on the graph; however, they are no longer considered in the automatic fit calculations.

To exclude points from analysis click the [image] (Exclude) button above the analysis graph and define the time range for the data points to be excluded:

Enter the time range, and press [Add].

Then, highlight the defined range and click [OK] to exclude the points.

Upon returning to the analysis graph, once again perform Automatic fit. AquiferTest will do an autofit on the remaining points, however the excluded points will still be visible.

For more information on excluding data points please see "Exclude" section.

Define Analysis Time Range

Defining an analysis time range will restrict AquiferTest to performing calculations using only data points that fall within the defined boundaries. The points that fall outside these boundaries will neither be displayed on the graph nor be considered in the analysis.

To define the time range for an analysis select Define analysis time range... from the Project Navigator panel to the left of the analysis graph. In the window that appears, select the type of range you wish to impose on your data and enter the bounding values. Click [OK] to implement the changes and return to the analysis graph. Perform an Automatic fit on the modified dataset. Points not within the time range will be temporarily hidden from the graph.

For more information on defining analysis time range, please see "Define analysis time range..." section.

Manual Curve Fitting

The Automatic Fit may not always yield the most appropriate curve match, and as such, you can use a manual curve fit. Your professional judgement is essential for the proper assessment of the AquiferTest data. You are encouraged to use your knowledge of the local geologic and hydrogeologic settings of the test to manually fit the data to a type curve.

For the manual adjustment of the parameters, there are several options available

Manual Curve Fitting with the Mouse

Manual curve fitting is available for Dimensionless plots, Slug Tests, and Cooper Jacob plots.

When in the Analysis tab, click on the "Set to Analyzing" button as circled below.

Click with the left mouse button on the data points and hold down the mouse button to manually move the data set around.

Manually Adjusting Parameter Values

Use the Parameter Controls. The Parameter Controls window can be loaded by clicking on the [image] (Parameter Controls) button, or by selecting View/Analysis Parameters.

Use the options here to modify the parameter values, and achieve the optimal curve fit. In the parameter controls, there are several options:

·Enter new parameter values manually in their respective fields;

·Adjust the parameter values up/down using the slider controls;

·If the cursor is in the input field, the parameter can be adjusted by the use of the keyboard arrow keys: “up” will increase the value, - “down” will decrease the value (division and/or multiplication by a default factor 1.5)

·Use the up/down buttons adjacent to each respective parameter field.

The parameters can become fixed by clicking the “lock” button; by locking a parameter, the value will remain constant the next time an automatic fit is applied.

When the parameter is locked, the icon will appear as follows:

Using this feature, you can lock in a certain curve shape and then use the Autofit option and see the resulting drawdown. You can also lock parameters for use in:

·Predicting drawdown at other locations

·Fixing known parameter ratios (e.g. P value for Boundary barrier)

·Fixing known parameter values (e.g. Lambda for Double Porosity solution)

When a parameter is not locked, the icon will appear as follows: , and it will be considered when the Automatic fit is applied.

In the Parameter Control window, the parameters can be displayed by wells or by parameter type. Right mouse click anywhere in the Parameters window to change the display type.

By Well

By Parameter

Adding Type Curves

While in the dimensionless mode of the analysis tab, additional user-defined type curves may be added for an improved analysis. In the Analysis Navigator Panel, under Type Curves, click on the Add Type curve option, and the following dialog will appear.

For each selected model function the dimensionless curve parameters must be defined.

Define the range for the parameters. Also, define the color, line thickness, and description, so that it may be easily identified on the graph window.

Click [OK], and the window will close and the type curve will be displayed on the graph. The curve name will appear as a new item under the Type Curves panel. Simply select this item to modify the curve later; or, right mouse click on the curve name in the panel and select Delete to remove it.

The type curve options for each solution method are explained in their respective sections in the Pumping Test Analysis Methods - Flexible Assumptions.


Methodology

The abundance of solution methods can lead to some ambiguity and vagueness concerning the assumptions and limitations of an individual method. In AquiferTest, there is a single Theis method then by specifying the model assumptions, AquiferTest attempts to select the most suitable solution method, or applies Superposition to an existing method. This allows you to account for the following conditions:

·Multiple pumping wells

·Variable pumping rates

·Boundary effects (barrier, recharge)

·Partially penetrating pumping wells

The process in AquiferTest is systematic, and as such, easier to understand. By explicitly indicating the known aquifer type and/or conditions, (which can be determined using the diagnostic plots), you know which effects are considered in the selected solution method.

Generally, it is recommended that you start with a simple model, and gradually increase the complexity. That is, for a pumping test, start with the default Theis set of assumptions, and change them only if you observe phenomena that do not fit this model. For example, if you know that the aquifer is bounded 400 m away, you could initially change the assumptions from “infinite” to “barrier bounded”, however this would not be the correct approach. It takes some time until the depression cone reaches that barrier, and you might miss other important effects in the meantime.

Alternatively, you can select from solution methods that have "Fixed Assumptions"; these include the "Classical" methods, such as:

· Theis Recovery

· Cooper-Jacob Method


Theory of Superposition

The pumping test solution methods included with AquiferTest are:

·Theis

·Theis with Jacob Correction

·Hantush-Jacob

·Neuman

·Papadopulos - Cooper

·Warren Root - Double Porosity

·Boulton

·Hantush (Leaky, with storage in aquitard)

·Moench (Fractured flow, with skin)

·Agarwal Recovery

·Theis Recovery

·Cooper Jacob I: Time Drawdown

·Cooper Jacob II: Distance Drawdown

·Cooper Jacob III: Time Distance Drawdown

·Agarwal Skin

·Clonts & Ramey

These methods each have some general assumptions:

·aquifer extends radially and infinitely

·single pumping well

·constant pumping rate

·fully penetrating well (except for the Neuman method)

These assumptions may be modified if the pumping test data are analyzed utilizing the theory of superposition. AquiferTest uses the theory of superposition to calculate drawdown in variable aquifer conditions. Superposition can be applied to any solution method.

Superposition may be used to account for the effects of pumping well interference, aquifer discontinuities, groundwater recharge, well/borehole storage and variable pumping rates. The differential equations that describe groundwater flow are linear in the dependent variable (drawdown). Therefore, a linear combination of individual solutions is also a valid solution. This means that:

·The effects of multiple pumping wells on the predicted drawdown at a point can be computed by summing the predicted drawdowns at the point for each well; and

·Drawdown in complex aquifer systems can be predicted by superimposing predicted drawdowns for simpler aquifer systems (Dawson and Istok, 1991).

In AquiferTest, the standard solution methods can be enhanced by applying superposition; the various superposition principles are explained in the following sections:

·Variable Discharge Rates

·Multiple Pumping Wells

·Boundary Effects

·Effects of Vertical Anisotropy and Partially Penetrating Wells

As discussed above, most of the pumping test analysis methods implemented in AquiferTest can be enhanced by applying superposition. However, certain solution methods are limited to a fixed set of assumptions. These methods with fixed assumptions are described in a subsequent section.


Variable Discharge Rates

Pumping rates from an aquifer are sometimes increased in several steps in order to better assess aquifer properties. In AquiferTest, drawdown calculated during variable discharge periods is analyzed using the superposition principle. Using the superposition principle, two or more drawdown solutions, each for a given set of conditions for the aquifer and the well, can be summed algebraically to obtain a solution for the combined conditions.

For variable discharge rates, the following equation is used:

(the equation shown here applies for the Theis solution).

where t > ti-1

with

Q1 = pumping rate starting from t=0

Qi = pumping rate at pumping stage i

n = number of pumping stages

The drawdown at the time t corresponds to the drawdown caused by the initial pumping rate plus the sum of all drawdowns caused by the change of pumping rate.

For more information, please refer to “Analysis and Evaluation of Pumping Test Data” (Kruseman and de Ridder, 1990, p. 181).

Entering Variable Discharge Rates

Ensure you have the time-discharge data formatted correctly when using a variable pumping rate analysis. The sample table below illustrates the pumping time and discharge rates for a pumping test:

Time (min) | Discharge (m3/d)
180 | 1306
360 | 1693
540 | 2423
720 | 3261
900 | 4094
1080 | 5019

When you enter time-discharge data in AquiferTest, your first entry is the initial pumping rate. Using the table above as an example, the pumping rate from 0-180 minutes was 1306 m3/day. The second pumping rate from 180-360 minutes was 1693 m3/day, and so on.

For your convenience, the figure below has been included to demonstrate the correct data format, in the Discharge tab:

Be sure to select “Variable” discharge type from the Model assumptions frame in the Analysis Navigator panel; otherwise, AquiferTest will average the pumping rates into one constant value.


Multiple Pumping Wells

Determining the cone of influence caused by one or more pumping wells can be a challenge. To do so one must assume that the aquifer is limitless; therefore, the cone of influence is also regarded as limitless. The cone of influence is considered mathematically finite only with a positive aquifer boundary condition.

In AquiferTest, multiple pumping wells can be considered using superposition. The principle states that the drawdown caused by one or more wells, is the sum of multiple wells superimposed into one. The following equation is used to superimpose a pumping rate for multiple pumping wells:

with,

n = number of pumping/injection wells

Qi = pumping rate at the well i

ri = distance from the observation well to well i

It is important to notice that superimposition of groundwater flow causes the cone of depression to develop an eccentric form as it ranges further up gradient and lesser down gradient. In AquiferTest, this situation is not considered as the depression cone is symmetrical to all sides and extends over the stagnation point. This means representation of the cone of depression and calculation of the cone of influence does not consider overall groundwater flow.


Boundary Effects

Pumping tests are sometimes performed near the boundary of an aquifer. A boundary condition could be a recharge boundary (e.g. a river or a canal) or a barrier boundary (e.g. impermeable rock). When an aquifer boundary is located within the area influenced by a pumping test, the assumption that the aquifer is of infinite extent is no longer valid.

The delineation of the aquifer by an impermeable layer and/or a recharge boundary can also be considered using the superposition principle. According to this principle, the drawdown caused by two or more wells is the sum of the drawdown caused by each separate well. By taking imaginary (image) wells (pumping or injection) into account, you can calculate the parameters of an aquifer with a seemingly infinite extent. AquiferTest creates an imaginary pumping and/or injection well, which is added to the calculation.

To account for the boundary condition, a term is added to the Theis function:

where,

and

where,

rr = distance between observation well and real well

ri = distance between observation well and imaginary well

The extension for boundary conditions will be demonstrated only in a confined aquifer, but its use in a semi-confined and unconfined aquifer occurs similarly. According to Stallman (in Ferris et al., 1962) the total drawdown is determined as:

s: total drawdown

sr: drawdown caused by the real pumping well

+si: drawdown caused by the imaginary pumping well

-si: drawdown caused by the imaginary injection well

Using the new variable ri, the user must enter a value for the parameter, P, when a boundary condition is applied in the Model assumptions frame:

where P = ratio of ri to rr

The P value can be entered in the Results frame, in the Analysis Navigator panel. Once the value is entered, the parameter should be locked, since it is a constant value (i.e. the ratio between the distances is constant, and should not change during the automatic fit).

The explanation of each boundary type is further discussed below.

Recharge Boundary

For a recharge boundary (with an assumed constant head) two wells are used: a real discharge well and an imaginary recharge well. The imaginary well recharges the aquifer at a constant rate, Q, equal to the constant discharge rate of the real well. Both the real well and the imaginary well are equidistant from the boundary, and are located on a line normal to the boundary (Kruseman and de Ridder, 1990).

where,

a = distance between pumping well and the boundary

rr = distance between observation well and real well

ri = distance between observation well and imaginary well

There is a “line of zero drawdown” that occurs at the point of the recharge or barrier boundary. The cross-sectional view of the Stallman recharge condition is seen in the following figure:

Barrier Boundary

For a barrier boundary, the imaginary system has two wells discharging at the same rate: the real well and the imaginary well. The image well induces a hydraulic gradient from the boundary towards the imaginary well that is equal to the hydraulic gradient from the boundary towards the real well.

The cross-sectional view of the Stallman Barrier condition is seen below:

For more details, please see p. 109 of Kruseman and de Ridder (1994).


Effects of Vertical Anisotropy and Partially Penetrating Wells

Pumping wells and monitoring wells often only tap into an aquifer, and may not necessarily fully penetrate the entire thickness. This means only a portion of the aquifer thickness is screened, and that both horizontal and vertical flow will occur near the pumping well. Since partial penetration induces vertical flow components in the vicinity of the well, the general assumption that the well receives water only from horizontal flow is no longer valid (Krusemann and de Ridder, 1990, p 159).

Consequently, as soon as there is a vertical flow component, the anisotropic properties of the aquifer should also be considered. If the aquifer is anisotropic, then the permeability in the horizontal direction is different from the vertical permeability.

To account for partially penetrating wells, the user must enter the values for the well screen lengths, the distance from the bottom of the screen to the top of the aquifer (b value) and the initial saturated aquifer thickness. (These parameters are defined in the Pumping Test tab). AquiferTest will then calculate the distance between the top of the well screen and the top of the aquifer, and the bottom of the well screen and the bottom of the aquifer, and uses these factors in the drawdown calculations. AquiferTest uses the well geometry after Reed (1980), shown in the following diagram.

AquiferTest uses the vertical flow correction developed by Weeks (1969):

(equation shown here is for confined aquifer).

with

W(u) = Theis well function

d = difference in drawdown between the observed drawdowns and the drawdowns predicted by the Theis equation.

d is computed as follows:

For the calculation of fs, two formulae exist:

·one for a piezometer, and

·one for observation wells

For a piezometer, fs is modified, and calculated with:

with

D: thickness

a: distance from aquifer top to bottom of piezometer

b: distance from top of aquifer to bottom of well screen, for the pumping well.

d: distance from top of aquifer to top of well screen, for the pumping well.

The calculation for b is as follows:

with

r: distance from Pumping well to piezometer

Kv: vertical conductivity

Kh: horizontal conductivity

For the case where t > SD/2Kv, (S = storage coefficient) the function is:

the modified Bessel' function of the 2nd order, is approximated:

AquiferTest uses the following formula for the computation of fs at a piezometer:

For observation wells, fs is slightly different, and is defined as:

with

a: distance from top of aquifer to top of well screen in the observation well

z: distance from top of aquifer to bottom of well screen, in the observation well.

Using the same restriction as with the piezometer, t >SD/2Kv can be replaced with

W(u, n, pb’) with 2 Ko (n, pb’) and the formula used by AquiferTest reads:

NOTE: The corrections for partial penetration effect and anisotropy may require significant computing resources. As such, it is recommended to first complete a calculation with fully penetrating wells, and only after the model function is fitted, to apply the correction for partially penetrating wells.


Pumping Test Background

The partial differential equation that describes saturated flow in two horizontal dimensions in a confined aquifer is:

Written in terms of radial coordinates, the equation becomes:

The mathematical region of flow, illustrated below, is a horizontal one-dimensional line through the aquifer from r = 0 at the well to r = at the infinite extremity.

The initial condition is:

where h0 is the initial hydraulic head (i.e., the piezometric surface is initially horizontal).

The boundary conditions assume that no drawdown occurs at an infinite radial distance:

and that a constant pumping rate, Q, is used:

The solution of the above equation describes the hydraulic head at any radial distance, r, at any time after the start of pumping.


Pumping Test Analysis Methods - Fixed Assumptions

The following pumping test methods require a fixed set of assumptions; as such, these assumptions may not be modified on the Analysis plot. These include:

·Theis Recovery Analysis

·Cooper-Jacob Methods:

oCooper Jacob I: Time-Drawdown

oCooper Jacob II: Distance-Drawdown

oCooper Jacob III: Time-Distance Drawdown


Theis Recovery Test (confined)

When the pump is shut down after a pumping test, the water level inside the pumping and observation wells will start to rise. This rise in water level is known as residual drawdown (s'). Recovery-test measurements allow the transmissivity of the aquifer to be calculated, thereby providing an independent check on the results of the pumping test.

Residual drawdown data can be more reliable than drawdown data because the recovery occurs at a constant rate, whereas constant discharge pumping is often difficult to achieve in the field. Residual drawdown data can be collected from both the pumping and observation wells.

Strictly applied, this solution is appropriate for the conditions shown in the following figure. However, if additional limiting conditions are satisfied, the Theis recovery solution method can also be used for leaky, unconfined aquifers and aquifers with partially penetrating wells (Kruseman and de Ridder, 1990, p. 183).

According to Theis (1935), the residual drawdown, after pumping has ceased, is

where:

s' = residual drawdown

r = distance from well to piezometer

T = transmissivity of the aquifer (KD)

S and S' = storativity values during pumping and recovery respectively.

t and t' = elapsed times from the start and ending of pumping respectively.

Using the approximation for the well function, W(u), shown in the Cooper-Jacob method, this equation becomes:

When S and S' are constant and equal and T is constant, this equation can be reduced to:

To analyze the data, s' is plotted on the logarithmic Y axis and time is plotted on the linear X axis as the ratio of t/t' (total time since pumping began divided by the time since the pumping ceased).

An example of a Theis Recovery analysis graph has been included below:

An example of a Theis Recovery analysis is available in the project:

"C:\Users\Public\Documents\AquiferTest Pro\Examples\Theis_Recovery.HYT"

The Theis Recovery Solution assumes the following:

·The aquifer is confined and has an “apparent” infinite extent

·The aquifer is homogeneous, isotropic, and of uniform thickness over the area influenced by pumping

·The piezometric surface was horizontal prior to pumping

·The well is fully penetrating and pumped at a constant rate

·Water removed from storage is discharged instantaneously with decline in head

·The well diameter is small, so well storage is negligible

The data requirements for the Theis Recovery Solution are:

·Recovery vs. time data at a pumping or observation well

·Distance from the pumping well to the observation well

·Pumping rate and duration


Cooper-Jacob Method (confined; small r or large time)

The Cooper-Jacob (1946) method is a simplification of the Theis method valid for greater time values and decreasing distance from the pumping well (smaller values of u). This method involves truncation of the infinite Taylor series that is used to estimate the well function W(u). Due to this truncation, not all early time measured data is considered to be valid for this analysis method. The resulting equation is:

This solution is appropriate for the conditions shown in the following figure.

The Cooper-Jacob Solution assumes the following:

·The aquifer is confined and has an “apparent” infinite extent

·The aquifer is homogeneous, isotropic, and of uniform thickness over the area influenced by pumping

·The piezometric surface was horizontal prior to pumping

·The well is pumped at a constant rate

·The well is fully penetrating

·Water removed from storage is discharged instantaneously with decline in head

·The well diameter is small, so well storage is negligible

·The values of u are small (rule of thumb u < 0.01)

In AquiferTest, it is possible to define different values of u for the validity line. For more details, see "Constants tab".

Cooper-Jacob I: Time-Drawdown Method

The above equation plots as a straight line on semi-logarithmic paper if the limiting condition is met. Thus, straight-line plots of drawdown versus time can occur after sufficient time has elapsed. In pumping tests with multiple observation wells, the closer wells will meet the conditions before the more distant ones. Time is plotted along the logarithmic X axis and drawdown is plotted along the linear Y axis.

Transmissivity and storativity are calculated as follows:

An example of a Cooper-Jacob Time-Drawdown analysis graph has been included below:

An example of a CooperJacob I analysis is available in the project:
"C:\Users\Public\Documents\AquiferTest Pro\Examples\CooperJacob1.HYT"

The data requirements for the Cooper-Jacob Time-Drawdown Solution method are:

·Drawdown vs. time data at an observation well

·Finite distance from the pumping well to the observation well

·Pumping rate (constant)

Cooper-Jacob II: Distance-Drawdown Method

If simultaneous observations of drawdown in three or more observation wells are available, a modification of the Cooper-Jacob method may be used. The observation well distance is plotted along the logarithmic X axis, and drawdown is plotted along the linear Y axis.

Transmissivity and storativity are calculated as follows:

where r0 is the distance defined by the intercept of the zero-drawdown and the straight-line though the data points.

An example of a Cooper-Jacob Distance-Drawdown analysis graph has been included below:

An example of a CooperJacob II analysis is available in the project:
"C:\Users\Public\Documents\AquiferTest Pro\Examples\CooperJacob2.HYT"

The data requirements for the Cooper-Jacob Distance-Drawdown Solution method are:

·Drawdown vs. time data at three or more observation wells

·Distance from the pumping well to the observation wells

·Pumping rate (constant)

Both distance and drawdown values at a specific time are plotted, so you must specify this time value.

Cooper-Jacob III: Time-Distance-Drawdown Method

As with the Distance-Drawdown Method, if simultaneous observations are made of drawdown in three or more observation wells, a modification of the Cooper-Jacob method may be used. Drawdown is plotted along the linear Y axis and t/r2 is plotted along the logarithmic X axis.

Transmissivity and storativity are calculated as follows:

where r0 is the distance defined by the intercept of the zero-drawdown and the straight-line though the data points.

An example of a Cooper-Jacob Time-Distance-Drawdown analysis graph has been included in the following figure:

An example of a CooperJacob III analysis is available in the project:
"C:\Users\Public\Documents\AquiferTest Pro\Examples\CooperJacob3.HYT"

The data requirements for the Cooper-Jacob Time-Distance-Drawdown Solution method are:

·Drawdown vs. time data at three or more observation wells

·Distance from the pumping well to the observation wells

·Pumping rate (constant)


Pumping Test Analysis Methods - Flexible Assumptions

Before doing the pumping test analysis, it is helpful to plot the time-drawdown data, or the time vs. drawdown with variable discharge rates. These plots are explained in the following sections:

·Drawdown vs. Time

·Drawdown vs. Time with Discharge

·Confined - Theis

·Leaky - Hantush-Jacob (Walton)

·Hantush - Storage in Aquitard

·Wellbore Storage and Skin Effects (Agarwal 1970)

·Unconfined, Isotropic - Theis with Jacob Correction

·Unconfined, Anisotropic

·Fracture Flow, Double Porosity

·Single Well Analysis with Well Effects

·Large Diameter Wells with WellBore Storage - Papadopulos-Cooper

·Recovery Analysis - Agarwal Solution (1980)

·Horizontal Wells (Clonts & Ramey)

·Neuman & Witherspoon

·Multi-Layer-Aquifer-Analysis


Drawdown vs. Time

A preliminary graph that displays your drawdown versus time data. This is available in the Analysis tab.

When the drawdown vs. time plot is selected, the Model assumptions frame is not accessible in the Analysis Navigator panel.

To create an analysis, select one of the solution methods from the Analysis Navigator panel.


Drawdown vs. Time with Discharge

The discharge data can also be displayed on the Drawdown vs. Time plot. This graph can be useful for visualizing changes in drawdown that occur as a result of variable discharge rates.

To view the discharge plot, select a Drawdown vs. Time plot. In the Display frame (in the Analysis Navigator panel), enable the Discharge Rate option.

The discharge info will then appear at the bottom half of the time drawdown plot. In addition, a new node Discharge Axis will appear in the Analysis panel.

In here, you can specify several options:

·Percentage of Height: specify the proportions of the graphs; for example, if 50 percent is specified, then the discharge data will consume the lower 50 percent of the time drawdown plot.

·Fill area: fill in the area under the discharge line

·Fill color: specify a color for the filled area.

NOTE: The fill options should be used with one pumping well only, since it may result in overlapping the lines/fills if used with more than one well.

The Discharge axis will use the same label fonts as defined for the drawdown axis.

An example of a time-drawdown plot with discharge is shown below:


Confined - Theis

Theis (1935) developed an analytical solution for the equations presented in the previous section as follows:

For the specific definition of u given above, the integral is known as the well function, W(u) and can be represented by an infinite Taylor series of the following form:

Using this function, the equation becomes:

The line on a log-log plot with W(u) along the Y axis and 1/u along the X axis is commonly called the Theis curve. The field measurements are plotted as t or t/r2 along the X axis and s along the Y axis. The data analysis is done by matching the line drawn through the plotted observed data to the Theis curve.

The solution is appropriate for the conditions shown in the following figure:

An example of the Theis graph is shown below:

In this example, the dimensionless view is shown. An example of a Theis analysis is available in the project:

C:\Users\Public\Documents\AquiferTest Pro\Examples\Confined.HYT

The Data requirements for the Theis solution are:

·Drawdown vs. time at an observation well, or from the pumping well

·Finite distance from the pumping well to observation well

·Pumping rate

The Theis solution can be used as either a single-well solution, or in combination with drawdown data from an observation well. If used as a single-well solution, the pumping well is used as the discharge well and as the observation point at which drawdown measurements were taken. However, the user should be aware of well effects when analyzing a single well solution.

Dimensionless Parameters

Dimensionless parameters are required for the type curves in the Dimensionless view.

For the Theis method, no additional parameters are required.

Theis - Straight Line Analysis

The Theis analysis can also be done using a semi-log straight line analysis; similar to the Cooper-Jacob analysis. An example is shown below.

In this example, the time data is plotted on a logarithmic axis, and the drawdown axis is linear.


Leaky - Hantush-Jacob (Walton)

Most confined aquifers are not totally isolated from sources of vertical recharge. Less permeable layers, either above or below the aquifer, can leak water into the aquifer under pumping conditions. Walton developed a method of solution for pumping tests (based on Hantush-Jacob, 1955) in leaky-confined aquifers with unsteady-state flow. The conditions for the leaky aquifer are shown below.

In the case of leaky aquifers, the well function W(u) can be replaced by the function Walton W(u, r/L) or Hantush W(u, B), and the solution becomes:

where

L = leakage factor (the leakage factor is termed b when used with the Hantush method)

and T = KD

where,

T = Transmissivity

K = Conductivity

D = saturated aquifer thickness

In AquiferTest, the model parameter C (hydraulic resistance, units [time]) is used with the Hantush method. The larger C, the smaller and/or more slowly the infiltration is due to Leakage. The C value must be defined for each data set, in the Results frame of the Analysis Navigator panel.

An example of a Hantush-Jacob analysis graph has been included below:

In this example, the dimensionless view is shown. An example of a Hantush-Jacob analysis is available in the project:

C:\Users\Public\Documents\AquiferTest Pro\Examples\Leaky.HYT

The data requirements for the Hantush-Jacob (no aquitard storage) Solution are:

·Drawdown vs. time data at an observation well

·Distance from the pumping well to the observation well

·Pumping rate

·b value: leakage factor

Dimensionless Parameters

For Hantush the dimensionless curve parameter b is defined, which characterizes the leakage.

The leakage factor, b, and the hydraulic resistance, c, are defined as:

with

c: hydraulic resistance [time]

D': saturated thickness of the leaky Aquitard

K': vertical hydraulic conductivity of the leaky Aquitard

If K' = 0 (non-leaky aquitard) then r/B = 0 and the solution reduces to the Theis solution for a confined system.

A log/log scale plot of the relationship W(u,r/B) along the Y axis versus 1/u along the X axis is used as the type curve as with the Theis method. The field measurements are plotted as t along the X axis and s along the Y axis. The data analysis is done by curve matching. The following window can be located by expanding the Type curves section of the Analysis Navigator Panel and selecting "Add type curve..."

The leakage factor b must be greater than 3 times the saturated aquifer thickness.


Hantush - Storage in Aquitard

Hantush (1960) presented a method of analysis that takes into account the storage changes in the aquitard. For small values of pumping time, he gives the following drawdown equation for unsteady flow (Kruseman and de Ridder, 1990):

where

S' = aquitard storativity

An example of a dimensionless Hantush with Storage analysis graph has been included below:

Hantush’s curve-fitting method can be used if the following assumptions and conditions are satisfied:

·The flow to the well is in at unsteady state

·The water removed from storage in the aquifer and the water supplied by leakage from the aquitard is discharged instantaneously with decline of head

·The diameter of the well is very small,i.e. the storage in the well can be neglected.

·The aquifer is leaky

·The aquifer and the aquitard have a seemingly infinite areal extent

·The flow in the aquitard is vertical

·The drawdown in the unpumped aquifer (or in the aquitard, if there is no unpumped aquifer) is negligible.

·The aquitard is compressible, i.e. the changes in aquitard storage are appreciable

·t < S'D'/10K'

Only the early-time drawdown data should be used so as to satisfy the assumption that the drawdown in the aquitard (or overlying unpumped aquifer) is negligible.

To estimate the aquitard storativity value, S', ensure that the Aquitard Storage option is selected under the Model Assumptions frame, as shown below.

Dimensionless Parameters

Dimensionless parameters are required for the type curves in the dimensionless view.

The leakage factor, r/B, is defined as:

Where:

KD: transmissivity

c: hydraulic resistance of the aquitard

Typical values for r/B range from 0.001 - 2.

Beta controls the storage properties of the aquitard and is defined below:

where:

S' = aquitard storativity

Typical values for Beta range from 0.05 - 1

An example of a Hantush - Storage in Aquitard analysis is available in the project:

C:\Users\Public\Documents\AquiferTest Pro\Examples\Hantush Storage.HYT

The table below illustrates a comparison between the results in AquiferTest and those published in Kruseman and de Ridder (1990) on page 93.

Parameter | AquiferTest | Published*
T | 1.52 E-3 | 1.15 E-3
S | 1.50 E-3 | 1.50 E-3
c[d] | 4.5 E2 | 4.5 E2
S' | 5.0 E-3 | 5.0 E-3

*Kruseman and de Ridder, 1990 p.93


Wellbore Storage and Skin Effects (Agarwal 1970)

For a single well pumping from a confined aquifer, the two most important factors that cause a deviation from the Theis solution are wellbore storage and well skin effects. These two factors cause additional drawdown in the wellbore that is not representative of the drawdown in the aquifer. Agarwal (1970) introduced the idea of log-log curve matching of dimensionless pressure (PWD) versus dimensionless time (tD) to analyze pressure data at a well dominated by wellbore storage and skin effects as shown in the figure below. The different type curves are differentiated using a skin factor (SF).

AquiferTest has implemented the Agarwal wellbore storage and skin solution for water wells using the following assumptions:

·single pumping well

·confined aquifer

·observations only in the pumping well

For an example exercise of the Agarwal (1970) analysis method, please see "Exercise 11: Wellbore Storage and Skin Effects"


Unconfined, Isotropic - Theis with Jacob Correction

The water table in an unconfined aquifer is equal to the elevation head (potential). Transmissivity is no longer constant, and it will decrease with increasing drawdown. This means that there is not only horizontal flow to the well, but there is also a vertical component, which will increase the closer you get to the well.

Since transmissivity in unconfined aquifers is not constant, there is no closed solution for this aquifer type. That is why the measured drawdown is corrected, and the pumping test is interpreted as being in a confined aquifer.

The Jacob modification (Jacob, 1944) applies to unconfined aquifers only when delayed yield is not an issue, and when drawdowns are small relative to the total saturated thickness (Neuman, 1975). Delayed yield is present in most unconfined aquifers at “early times” during the pump test, and is only absent at “late times” when the drawdown approximates the Theis curve. As such, Jacob’s correction should only be applied to late-time drawdown data (Kruseman and DeRidder, 1990).

Jacob (1944) proposed the following correction

scor = s - (s2/2D)

where:

scor = the corrected drawdown

s = measured drawdown

D = original saturated aquifer thickness

An example of a Theis (Jacob Correction) analysis graph has been included below:

In this example, the dimensionless view is shown. An example of a Theis (Jacob Correction) analysis is available in the project:

C:\Users\Public\Documents\AquiferTest Pro\Examples\Unconfined.HYT

Dimensionless Parameters

There are no additional type curve parameters for this solution method.


Unconfined, Anisotropic

Navigation: Pumping Test: Theory and Analysis Methods > Pumping Test Analysis Methods - Flexible Assumptions >

Unconfined, Anisotropic (Neuman and Boulton)
Return to chapter overview Print this Topic

For an unconfined, anisotropic aquifer, AquiferTest provides two options: Neuman or Boulton. The Neuman analysis can be demanding on your system resources, due to the complex calculations for the anisotropy. In some cases, the Boulton analysis may be a better choice. AquiferTest provides the option to define which analysis to use as default when specifying “Anisotropic and Unconfined” in the Model Assumptions. For more details, "General Tab".

Neuman

Neuman (1975) developed a solution method for pumping tests performed in unconfined aquifers, which can be used for both fully or partially penetrating wells.

When analyzing pumping test data from unconfined aquifers, one often finds that the drawdown response fails to follow the classical Theis (1935) solution. When drawdown is plotted versus time on logarithmic paper, it tends to delineate an inflected curve consisting of:

1.a steep segment at early time;

2.a flat segment at intermediate time; and

3.a somewhat steeper segment at later time.

The early segment indicates that some water is released from aquifer storage instantaneously when drawdown increases. The intermediate segment suggests an additional source of water, which is released from storage with some delay in time. When most of the water has been derived from this additional source, the time-drawdown curve becomes relatively steep again. In the groundwater literature, this phenomenon has been traditionally referred to as “delayed yield” (Neuman, 1979).

This solution is appropriate for the conditions shown in the following figure.

The equation developed by Neuman representing drawdown in an unconfined aquifer is given by:

where:

W(uA, uB, b) is known as the unconfined well function

uA = r2S / 4Tt (Type A curve for early time)

uB = r2Sy / 4Tt (Type B curve for later time)

b = r2Kv / D2Kh

Kv, Kh: vertical and/or horizontal permeability

Sy: Specific Yield, usable pore volume

The value of the horizontal hydraulic conductivity can be determined from:

The value of the vertical hydraulic conductivity can be determined from:

Two sets of curves are used. Type-A curves are good for early drawdown data when water is released from elastic storage. Type-B curves are good for later drawdown data when the effects of gravity drainage become more significant. The two portions of the type curves are illustrated in the following figure:

In this example, the dimensionless view is shown. An example of a Neuman analysis is available in the project:

C:\Users\Public\Documents\AquiferTest Pro\Examples\PartiallyPenetratingWells.HYT.

The data requirements for the Neuman Solution are:

·Drawdown vs. time data at an observation well

·Distance from the pumping well to the observation well

·Pumping rate

Dimensionless Parameters

The dimensionless parameters are defined as follows:

The following factors can be defined in the Type curve options window for the Neuman method:

g = Gamma

a1: Empirical constant for the drainage from the unconfined zone [T-1]

s = Sigma, typical range is 0.0001-0.1

where,

Kz: vertical hydraulic permeability

Kr: horizontal hydraulic permeability

rD: dimensionless distance

r: distance to observation well

D: saturated aquifer thickness

Sy: Usable pore volume

The practical range for the curves are, b= 0.001 to 4.0.

Boulton

Boulton (1963) developed a method for analyzing pumping tests performed in unconfined aquifer (isotropic or anisotropic), which can be used for both fully or partially penetrating wells.

where H is defined as the average head along the saturated thickness,

and b = the thickness of the saturated zone

The simplified solution of Boulton can be used to interpret the data. The procedure is as follows:

·Data from the final stages of the test are fitted to a Theis curve. This provides an estimate of T and Sy + S

·Data from the early stages of the test are fitted to a second Theis curve by keeping T and adjusting S. Knowing S one can determine Sy.

·Knowing S and Sy, one can calculate s and adjust the Boulton type curve. The only remaining unknown being f from which a1 can be obtained. This later part is not of main interest as a1 is an empirical parameter without a clear physical signification.

The following image displays the Boulton (1963) type curves for a constant s

The following image displays a diagnostic plot of Boulton (1963) type curve

An example of a Boulton analysis is shown below:

An example of a Boulton analysis is available in the project:

C:\Users\Public\Documents\AquiferTest Pro\Examples\Boulton.HYT.

Dimensionless Parameters

The dimensionless parameters are defined as follows:

a1: Empirical constant for the drainage from the unconfined zone [T-1]

s = Sigma, typical range is 0.0001-0.1

f = Phi, typical range is 0.01-3

The following factors can be defined in the Type curve options window for the Boulton:


Fracture Flow, Double Porosity

Groundwater flow in a fractured medium can be extremely complex, therefore conventional pumping test solutions methods that require porous flow conditions are not applicable. One approach is to model the aquifer as a series of porous low-permeability matrix blocks separated by hydraulically connected fractures of high permeability: the dual porosity approach. In this case, block-to-fracture flow can be either pseudo-steady-state or transient.

The solutions are appropriate for the conditions shown in the following figure, where the aquifer is confined and D is the thickness of the saturated zone.

If the system is treated as an equivalent porous medium, there is no flow between blocks and fractures. Groundwater travels only in the fractures around the blocks. In this sense, the porosity is the ratio of the volume of voids to the total volume.

Where there is flow from the blocks to the fractures, the fractured rock mass is assumed to consist of two interacting and overlapping continua: a continuum of low-permeability primary porosity blocks, and a continuum of high permeability, secondary porosity fissures (or fractures).

There are two double porosity models used in AquiferTest, which have been widely accepted in the literature. These are the pseudo-steady-state flow (Warren and Root, 1963) and the transient block-to-fracture flow (for example, Kazemi, 1969).

The pseudo-steady-state flow assumes that the hydraulic head distribution within the blocks is undefined. It also assumes that the fractures and blocks within a representative elemental volume (REV) each possess different average hydraulic heads. The magnitude of the induced flow is assumed to be proportional to the hydraulic head difference (Moench, 1984).

Both the Warren Root and Moench (fracture flow with skin) analysis methods are described below.

Warren Root (1963)

AquiferTest uses the pseudo-steady-state double porosity flow model developed by Warren and Root (1963). The solution states that a fractured aquifer consists of blocks and fissures. For both the blocks (matrix) and the fractures, a hydraulic conductivity, specific storage coefficient and a water level height are defined as follows:

Parameter | Fractures | Matrix (Blocks)
Water Level height | h | h’
Hydraulic conductivity | Kh | K’h
Specific storage coefficient | Ss | S’s

The main assumption underlying the double porosity model is that the matrix and the fracture can be considered as two overlapping continuous media (Renard, 2001). In addition, it is also assumed that the water moves from matrix block to fracture, not from block to block or fracture to block; the matrix block serves only as a source of water.

Therefore, the flow equation in the matrix is defined as qa:

It is often assumed that the flow rate between the matrix and the fractures is proportional to the conductivity of the matrix and to the hydraulic head differences between the two systems.

a is a parameter that is dependent on the geometry of the matrix blocks; it has units of L-2 (inverse of the square length), and is defined as:

with

A: Surface of the matrix block

V: Matrix volume

l: characteristic block length

At the beginning of the pumping test, the water is pumped from storage in the fracture system; the matrix blocks does not affect the flow. Midway through, the flow to the well is augmented by water released from the matrix, while the drawdown in the matrix is small compared to drawdown in the fractures. Towards the end of pumping, the drawdown in the matrix approaches the drawdown in the fractures, and the aquifer behaves like a single porosity aquifer with the combined property of the matrix and the fractures (i.e. the drawdown follows the Theis curve).

An example of a Warren Root, Double Porosity analysis graph has been included below:

In this example, the dimensionless view is shown. An example of a Fracture Flow analysis is available in the project:

C:\Users\Public\Documents\AquiferTest Pro\Examples\Fractured.HYT

The Warren Root solution requires the following data:

·Drawdown vs. time data at an observation well

·Distance from the pumping well to the observation well

·Pumping rate

Dimensionless parameters

AquiferTest uses the dimensionless parameters, s and L, which characterize the flow from the matrix to the fissures:

with

rD: dimensionless distance

r: Distance from the pumping well to the observation well

rw: effective radius of the pumping well, (radius of the well screen)

For a given value of s, varying L (lamda) changes the time at which the flat part of the S (drawdown) starts; the larger this value, the longer is the middle phase of the decreased drawdown and the longer it will take before the drawdown follows the Theis curve.

For a given value of L, varying s changes the time duration of the flat part of the curve (the late time Theis curve is translated horizontally).

Large values of L indicate that water will drain from fractures quickly, then originate from the blocks.

A small value of L indicates that the transition will be slow.

For more details, please see Kruseman and de Ridder, p. 257.

Moench - Fracture Flow, with Skin

The theory for pseudo-steady-state flow is as follows (Moench, 1984, 1988):

where hd is the dimensionless drawdown, and td is the dimensionless time.

The initial discharge from models using the pseudo-steady-state flow solution with no well-bore storage is derived primarily from storage in the fissures. Later, the fluid will be derived primarily from storage in the blocks. At early and late times, the drawdown should follow the familiar Theis curves.

For transient block to fissure flow, the block hydraulic head distribution (within an REV) varies both temporally and spatially (perpendicular to the fracture block interface). The initial solution for slab-shaped blocks was modified by Moench (1984) to support sphere-shaped blocks. Well test data support both the pseudo-steady-state and the transient block-to-fracture flow solutions.

For transient block-to-fracture flow, the fractured rock mass is idealized as alternating layers (slabs or spheres) of blocks and fissures.

Sphere-shaped Slab-shaped

Moench (1984) uses the existence of a fracture skin to explain why well test data support both the pseudo-steady-state and transient block-to-fracture flow methods. The fracture skin is a thin skin of low permeability material deposited on the surface of the blocks, which impedes the free exchange of fluid between the blocks and the fissures.

If the fracture skin is sufficiently impermeable, most of the change in hydraulic head between the block and the fracture occurs across the fracture skin and the transient block-to-fracture flow solution reduces to the pseudo-steady-state flow solution.

The fracture skin delays the flow contributions from the blocks, which results in pressure responses similar to those predicted under the assumption of pseudo-steady state flow as follows:

where hwD is the dimensionless head in the pumping well, and h'D is the dimensionless head in the observation wells.

With both the pseudo-steady-state and transient block-to-fracture flow solutions, the type curves will move upward as the ratio of block hydraulic conductivity to fracture hydraulic conductivity is reduced, since water is drained from the blocks faster.

With the fracture flow analysis, you can also plot type curves for the pumping wells. However, for pumping wells it may be necessary to consider the effects of well bore storage and well bore skin. If the well bore skin and the well bore storage are zero, the solution is the same as the Warren and Root method (1963). The equations for well bore storage are as follows:

where:

C=pR2 (for changing liquid levels) or

C=VwrwgCobs

where Vw is volume of liquid in the pressurized section, rw is the density, g is the gravitational constant, Cobs is the observed compressibility of the combined fluid-well system, and S is the calculated storativity.

This solution, however, is iterative. If you move your data set to fit the curve, your storativity will change which in turn alters your well bore storage.

An example of a Moench Fracture Flow analysis graph has been included in the following figure:

An example of a Moench Fracture Flow analysis is available in the project:

"C:\Users\Public\Documents\AquiferTest Pro\Examples\Moench Fracture Skin.HYT"

The following table illustrates a comparison of the AquiferTest results, to those published in Moench,1984.

 | AquiferTest | Published (Moench, 1984)
T | 4.00E-3 | 4.00E-3
S | 6.00E-4 | 6.00E-4
Sigma | 2.00E2 | 2.00E2
Gamma | 1.40E-3 | 1.40E-3
SF | 1.00 | 1.00

Assumptions

The Moench Solution for fracture flow assumes the following:

·The aquifer is anisotropic and homogeneous

·The aquifer is infinite in horizontal extent

·The aquifer is of constant thickness

·The aquifer is confined above and below by impermeable layers

·Darcy's law is valid for the flow in the fissures and blocks

·Water enters the pumped well only through the fractures

·Observation piezometers reflect the hydraulic head of the fractures in the REV

·Flow in the block is perpendicular to the block-fracture interface

·The well is pumped at a constant rate

·Both the pumping well and the observation wells are fully penetrating

The model assumptions must be defined in the Analysis Panel, as shown below:

For the block-to-fissure flow model, select either transient or pseudo-steady state. For the block geometry, select either slab or sphere.

Dimensionless Parameters

The dimensionless parameters are defined below:

Sigma: must be > 1

Gamma: Interporosity flow coefficient, typical range 0.0001-5

Dimensionless Distance: typical value, >=1

Dimensionless fracture skin:


Single Well Analysis with Well Effects

Measuring Drawdown in the Well

Quite often project budget restrictions prevent the installation of an observation well or piezometer at the site. As such, the pumping test must be conducted with a single pumping well, and the drawdown measurements must be observed at this well.

The drawdown in the pumping well is affected however not only by the aquifer characteristics, but also influenced by the following factors:

·Well storage

·Well Skin effects

·Well Losses

With a single well analysis, the storage coefficient may not be determined, or the value that is calculated may not accurately and reliably represent the actual site conditions.

When doing a single well analysis, it is recommended to use a solution method that accounts for well bore storage. The Papadopulos-Cooper method available in AquiferTest accounts for these well effects.


Large Diameter Wells with WellBore Storage - Papadopulos-Cooper

Standard methods of aquifer data analysis assume storage in the well is negligible; however, for large-diameter wells this is not the case. At the beginning of the pumping test, the drawdown comes not only from the aquifer, but also from within the pumping well itself, or from the annular space surrounding the well (i.e. the gravel/filter pack). Thus the drawdown that occurs is reduced compared to the standard Theis solution. However, this effect becomes more negligible as time progresses, and eventually there is no difference when compared to the Theis solution for later time drawdown data.

Papadopulos devised a method that accounts for well bore storage for a large-diameter well that fully penetrates a confined aquifer (Kruseman and de Ridder, 1990). Using the Jacob Correction factor, this method can also be applied to unconfined aquifers.

The diagram below shows the required conditions for a large-diameter well:

where,

D: initial saturated aquifer thickness

rew: effective radius of the well screen or open hole

rc: radius of the unscreened portion of the well over which the water level is changing

The mathematical model for the solution is described in Papadopulos & Cooper (1967). The drawdown in the pumping well (r=rw) is calculated as follows:

with

sw: drawdown in the pumping well

rew: effective radius of the filter/well

rc: radius of the full pipe, in which the water level changes

CD: dimensionless well storage coefficient. For the Papadopulos method, the symbol a is used.

As shown in the above equations, the well storage coefficient CD correlates with the storage coefficient S.

If only early time-drawdown data are available, it will be difficult to obtain a match to the type curve because the type curves differ only slightly in shape. The data curve can be matched equally well with more than one type curve. Moving from one type curve to another results in a value of S (storativity) that differs an order of magnitude. For early time data, storativity determined by the Papadopulos curve-fitting method is of questionable reliability. (Kruseman and de Ridder, 1990)

An example of a Papadopulos-Cooper Solution graph has been included in the following figure:

An example of a Papadopulos - Cooper analysis is available in the project:

C:\Users\Public\Documents\AquiferTest Pro\Examples\WellBoreStorage.HYT

Data requirements for the Papadopulos-Cooper solution are:

·Time vs. Drawdown data at a pumping well

·Pumping well dimensions

·Pumping rate

Dimensionless Parameters

For Papadopulos the dimensionless curve parameter SD is defined as.

with

rc: Radius of the full pipe in that the water level changes

rw: Radius of the screen

Using Effective Well Radius

The effective radius of the well typically lies somewhere between the radius of the filter and the radius of the borehole (i.e. it is a calculated value). The exact value depends on the usable pore volume of the filter pack.

In AquiferTest, the following values are defined in the wells table.

B: Radius of the borehole

R: Radius of the screen

r: Radius of the riser pipe (casing)

n: Effective porosity of the annular space (gravel/sand pack)

Though not specifically indicated, AquiferTest uses the value R (i.e. screen radius) as effective radius; however, if the option to “use effective well radius (use r(w))” is selected in the Wells table, AquiferTest computes this value according to the formula


Recovery Analysis - Agarwal Solution (1980)

When the pump is shut down after a pumping test, the water level inside the pumping and observation wells begin to rise. This rise in water level is known as recovery drawdown (s'). Recovery-test measurements allow the Transmissivity of the aquifer to be calculated, thereby providing an independent check on the results of the pumping test.

Recovery drawdown data can be more reliable than drawdown data because the recovery occurs at a constant rate, whereas constant discharge pumping is often difficult to achieve in the field. Recovery drawdown data can be collected from both the pumping and observation wells.

Agarwal (1980) proposed a method to analyze recovery data with interpretation models developed for the pumping period. The method is based on defining a recovery drawdown sr and replacing the time axis, during the recovery, by an equivalent time te.

Agarwal defines the recovery drawdown sr as the difference between the head h at any time during the recovery period and the head hp at the end of the pumping period.

The recovery time tr is the time since the recovery started. It is related to the time t since pumping started and to the total duration of pumping tp.

If we consider the case of the recovery after a constant rate pumping test, the head h in the aquifer can be expressed with the Theis solution or can be approximated by the Cooper-Jacob expression. Using the Cooper-Jacob expression, Agarwal expresses the recovery drawdown as:

or

with te the equivalent Agarwal time:

The expression of the recovery drawdown in this case is identical to the Cooper-Jacob expression if one replaces the usual time by the equivalent Agarwal time te.

In the case of n successive pumping periods: with constant rate q1 for t=0 to t=t1, constant rate q2 for t=t1 to t2, etc., the same result is obtained:

with an equivalent Agarwal time defined by:

with t0 = 0 and q0 = 0, and tr the time since the beginning of the recovery.

An example of a Agarwal Recovery analysis graph has been included below:

In this example, only the recovery data is displayed. An example of an Agarwal recovery solution is available in the project:

C:\Users\Public\Documents\AquiferTest Pro\Examples\Agarwal-Recovery.HYT

The data requirements for the Recovery Solution are:

·Recovery vs. time data at a pumping or observation well

·Distance from the pumping well to the observation well

·Pumping rate and duration

The Recovery solution can be applied to any standard pumping test method.

You must enter the pumping duration in the Discharge tab, and specify the pumping rate as variable. If you entered measurements since the beginning of pumping, select the “Recovery Period only” option, to analyze only the data recorded after pumping was stopped. This check box is located directly above the Analysis graph.

You may enter recovery data only in the Water Levels tab, however, you still need to define the pumping rate information.

Assumptions and Domain of Validity

Agarwal (1980) derived rigorously the previous expressions under the assumptions of a two dimensional radial convergent flow field, in an infinite confined aquifer, with a fully penetrating well, with or without skin effect, and no well-bore storage. It assumes also that the Cooper-Jacob approximation is valid (late time asymptote).

Agarwal shows empirically that the method is valid for a single well test with well bore storage and skin effect when the pumping time is large.

where:

T = Transmissivity

rc = Casing radius if different from the screen radius

s = Skin factor

In addition, Agarwal demonstrates that the method provides good results for vertically fractured wells with infinite and finite flow capacity fracture (Gringarten et al. solution).


Horizontal Wells (Clonts & Ramey)

NOTE: This method is only available in AquiferTest Pro.

Horizontal wells are being used more commonly for groundwater resource investigations and contaminated site remediation projects. Horizontal wells provide a larger surface area for groundwater withdrawal, and more focused extraction of groundwater and contaminants which migrate in a predominantly horizontal direction in high conductivity aquifers. A variety of researchers have looked into the analysis of time-drawdown data for horizontal wells (Clonts and Ramey, 1986; Daviau et al., 1988; Kawecki, 2000). The Clonts and Ramey solution to drawdown versus time for horizontal wells is implemented in AquiferTest Pro.

The following is the design of a horizontal well pumping from an infinite aquifer.

The following dimensionless parameters are defined:

where:

x, y, z: coordinates of the measuring point

xw, yw, zw: coordinates of the center of the horizontal well [L]

kx, ky, kz: permeability in x, y, z direction [L/T]

D: aquifer thickness

L: half-length of the horizontal well [L]

The longitudinal axis of the horizontal well is parallel to the x-axis.

The dimensionless pressure is a function of 5 parameters:

PD = PD(tD, yD, eD, LD, XwD)

The analytical solution to this set of equations is the following:

Kawecki (2000) identified the following three phases for flow in horizontal wells:

1. Early radial flow

2. Early linear flow,

3. late pseudo-radial flow

Flow phases in horizontal well, from Kawecki (2000)

Within AquiferTest, you need to define the well geometry for the Horizontal Well and also set the well type to be "Horizontal" in the Wells page (under the Pumping Test tab).


Neuman & Witherspoon

Navigation: Pumping Test: Theory and Analysis Methods > Pumping Test Analysis Methods - Flexible Assumptions >

Neuman & Witherspoon (Confined, Two Aquifer System)
Return to chapter overview Print this Topic

When analyzing the results of pumping tests in horizontally layered systems, traditional pumping test methods such as Hantush (1960) and Hantush-Jacob (1955) assume that storage in the aquitards is negligible and that drawdown in unpumped aquifers remains near zero. At small values of time the first assumption amounts to neglecting the effects of leakage completely. Errors introduced in this way can become significant when the β factor of Hantush exceeds 0.01, which may occur in many field situations. Furthermore, at large values of time, the second assumption can also lead to serious errors unless the transmissibilities of these aquifers are significantly greater than that of the pumped aquifer. Lastly, the inclusion of drawdown data from unpumped aquifers, which cannot be accounted for in other analysis methods, acts in this method as a means of further validating pumping test conclusions. (Hemker and Maas, 1987; and Neuman and Witherspoon, 1969)

A conceptual illustration of the two aquifer system is shown below:

AquiferTest supports the “Neuman & Witherspoon” conceptual model (confined two-aquifer system), which allows you to estimate:.

·T and S of the pumped aquifer

·T and S of the unpumped aquifer

·c (hydraulic resistance) of the aquitard. From this parameter, Kv can be calculated using also the thickness of the aquitard. (See page 24 in Kruseman and de Ridder [1990] for details)

The leakage is between the two aquifers only, there is no leakage from outside the system. Furthermore, the order (from top downwards) must always be Aquifer-Aquitard-Aquifer, that is the aquitard separates the two aquifers. The pumped aquifer can be either the top or the bottom one, but not both.

The solution technique used in AquiferTest is based on the "Eigenvalue analysis" presented in Hemker and Maas (1987) . For further information on this method, you are encouraged to read Neuman and Witherspoon (1969) and Hemker and Mass (1987)

Assumptions

Important assumptions for this method include:

·Within this system, water flows horizontally in the aquifers, which are separated by an aquitard

·All layers are of infinite horizontal extent within the area of influence of the pumping test

·Aquifer layers have homogeneous and isotropic transmissivity and storativity values

·Aquitard layers have homogeneous vertical resistance and storativity values

·Only saturated groundwater flow is considered

·The top and base of the system have either no-drawdown or no-flow boundaries

·Well screens fully penetrate the aquifer layer

·Observation wells are screened in only one aquifer layer

·Only drawdown (or build-up) as a result of pumping is considered

·Darcy’s law is valid, except for turbulent flow near the well screen

·Water from storage is discharged instantaneously with decline of head

·Unsaturated zone flow does not influence drawdown

·The change in water levels does not affect the transmissivity or storativity of any of the aquifers or aquitards

·Seepage faces at the water-table well can be safely ignored

·Horizontal-deformation process effects are negligible

·The discharge rate in any screened layer of any pumping well is not affected by the drawdown caused by any other pumping well.

·b < 1.0 (i.e. the radial distance from the well to the piezometers should be small

Within AquiferTest, the following assumptions can be relaxed using superposition, in order to accommodate:

·barrier/recharge boundary, and

·variable discharge rate

An example of Neuman & Witherspoon analysis is below.

An example project is available at:

C:\Users\Public\Documents\AquiferTest Pro\Examples\Two-Aquifer-System.HYT

In the Results panel for each observation well, you need to select which aquifer the well was screen in. If it was in the Pumped aquifer, then place a check box beside this option; if it was in the Unpumped aquifer, then leave this box unchecked, as shown below. (Note that if you change this option, be sure to re-apply the automatic fit, or re-adjust your manual curve fit)

For each observation well, the following parameters will be reported.

·T and S for the pumped aquifer

·c (hydraulic resistance, in units of time)

·S (a) Storage coefficient for aquitard

·T and S for the unpumped aquifer

The type curve parameters for this analysis are shown and explained below:


Multi-Layer-Aquifer-Analysis

Navigation: Pumping Test: Theory and Analysis Methods > Pumping Test Analysis Methods - Flexible Assumptions >

Multi-Layer-Aquifer Analysis
Return to chapter overview Print this Topic

The Multi-Layer solution can be applied to a layered aquifer system where aquifers are separated by aquitards, and bounded above and below by user-defined boundary conditions (see below). This method is useful when you have multiple aquifers, with pumping from just one of the aquifers, and observation wells are screened in various aquifers.

A conceptual illustration of one potential multi-layer aquifer system is shown below:

The solution implemented in AquiferTest uses the technique as described in Hemker and Maas (1987). For further information on this method, and prior to applying this solution to your analysis, you are encouraged to read the papers (see References section below).

In a multi-layer aquifer configuration, this solution can be used to estimate:

·T and S of the pumped aquifer and unpumped aquifer(s)

·S: Storage coefficient of the aquitard(s)

·c (hydraulic resistance) of the aquitard. From this parameter, Kv can be calculated using also the thickness of the aquitard.(See page 24 in Kruseman and de Ridder [1990] for details)

The solution may also be applied for a variety of other aquifer and well conditions as described in the Hemker and Maas (1987) paper; however, for the purpose of using within AquiferTest, the focus is on the stacked/layered aquifer conditions.

An important requirement for this method is to define your conceptual model. This is done through the settings for the MultiLayer solution.

The settings to configure the multi-aquifer layer type and order can be accessed by clicking on the "Conceptual..." button as shown below.

The settings for the Multi-Layer configuration is shown below.

Define the number of aquifers you wish to analyze at the top of the window (must be at least one aquifer)

Define the conceptual model by specifying the appropriate layer type, where the topmost layer in this table corresponds to the upper most layers in your conceptual model. The Multi-Layer solution has requirements relating to the layer order and types:

The topmost layer must be one of the following:

·Aquiclude: Impermeable materials, no flow conditions

·Aquitard w/o storage bounded top s=0: Aquitard with no storage, and bounded above by a reservoir (constant head) boundary condition which yields no drawdown

·Aquitard bounded top s=0: Aquitard with storage, and bounded above by a reservoir (constant head) boundary condition which yields no drawdown

·Aquitard bounded top impervious: Aquitard which is bounded above by a no-flow boundary condition (impervious materials)

The intermediate layers may be one of the following:

·Aquifer: an unpumped aquifer

·Aquifer (pumped): this is the aquifer that is pumped

·Aquitard without storage

·Aquitard with storage

Note that all aquifers must be separated by aquitards.

The bottommost layer must be one of the following:

·Aquiclude: Impermeable materials, no flow conditions

·Aquitard w/o storage bounded bottom s=0: Aquitard with no storage, and bounded below by a reservoir (constant head) boundary condition which yields no drawdown

·Aquitard bounded bottom s=0: Aquitard with storage, and bounded below by a reservoir (constant head) boundary condition which yields no drawdown

·Aquitard bounded bottom impervious: Aquitard which is bounded below by a no-flow boundary condition (impervious materials)

After you configure each layer, it is suggested that you provide some reasonable default parameter values for each aquifer and aquitard.

Once you apply these settings and close the window, you will see some default type curves. One type curve will appear for each aquifer. You may then use the existing tools within AquiferTest for adjusting the fit to the data set.

Note that due to the number of parameters required for this solution (which increases with each additional layer), the automatic fit may not succeed in all cases. You are advised to do a manual curve fit (using the parameter controls) and also lock some parameters once you are confident with the estimated values.

A fundamental difference in the Multi-Layer solution lies in the way the aquifer parameters are estimated. Solutions like Theis, Neuman, etc. provide estimates for the parameters at each well; whereas the Multi-Layer analysis takes into account the best fit of all wells (specified in each aquifer) in order to determine a single set of parameters for each aquifer and aquitard; thus there is no need to average values from per well afterward as you would have to do with other solutions. For this reason, on the Result Panel you will see estimated parameter values for each aquifer or aquitard; the results are presented in a top-down fashion, where the parameters correspond to the order in which the layers are defined in the Settings window.

An example of Multi-Layer Aquifer analysis is below.

An example project is available at:
C:\Users\Public\Documents\AquiferTest Pro\Examples\Multi-Layer-Aquifer-System.HYT

Assumptions

Important assumptions for this method include:

·Within this system, water flows horizontally in the aquifers, which are separated by an aquitard

·All layers are of infinite horizontal extent within the area of influence of the pumping test

·Aquifer layers have homogeneous and isotropic transmissivity and storativity values

·Aquitard layers have homogeneous vertical resistance and storativity values, and yield vertical flow only

·Only saturated groundwater flow is considered

·The top and base of the system have either no-drawdown or no-flow boundaries

·Well screens fully penetrate the aquifer layer

·Observation wells are screened in only one aquifer layer

·Only drawdown (or build-up) as a result of pumping is considered

·Darcy’s law is valid, except for turbulent flow near the well screen

·Water from storage is discharged instantaneously with decline of head

·Unsaturated zone flow does not influence drawdown

·The change in water levels does not affect the transmissivity or storativity of any of the aquifers or aquitards

·Seepage faces at the water-table well can be safely ignored

·Horizontal-deformation process effects are negligible

·The discharge rate in any screened layer of any pumping well is not affected by the drawdown caused by any other pumping well.

·b < 1.0 (i.e. the radial distance from the well to the piezometers should be small

The implementation of this solution within AquiferTest has the additional limitations:

·Single Pumping Well

·Pumping well is fully screened over only one aquifer layer

Within AquiferTest, the following assumptions can be relaxed using superposition, in order to accommodate:

·barrier/recharge boundary, and

·variable discharge rate

References

Hemker C.J. and Maas, C., 1987. Unsteady Flow to Wells in Layered and Fissured Aquifer Systems, Journal of Hydrology, vol. 90, pp. 231-249.

Hemker, C.J., 1999. Transient well flow in layered aquifer systems: the uniform well-face drawdown solution. Journal of Hydrology, 225: 19-44.

Carlson F., Randall, J., 2012. MLU: A Windows Application for the Analysis of Aquifer Tests and the Design of Well Fields in Layered Systems. Groundwater Software Spotlight.


Diagnostic Plots and Interpretation

Calculating hydraulic characteristics would be relatively easy if the aquifer system (i.e. aquifer plus well) were precisely known. This is generally not the case, so interpreting a pumping test is primarily a matter of identifying an unknown system. System identification relies on models, the characteristics of which are assumed to represent the characteristics of the real aquifer system (Kruseman and de Ridder, 1990).

In a pumping test the type of aquifer, the well effects (well losses and well bore storage, and partial penetration), and the boundary conditions (barrier or recharge boundaries) dominate at different times during the test. They affect the drawdown behavior of the system in their own individual ways. So, to identify an aquifer system, one must compare its drawdown behavior with that of the various theoretical models. The model that compares best with the real system is then selected for the calculation of the hydraulic parameters (Kruseman and de Ridder, 1990).

AquiferTest includes tools to help you to determine the aquifer type and conditions before conducting the analysis. In AquiferTest, the various theoretical models are referred to as Diagnostic plots. Diagnostic plots are plots of drawdown vs. the time since pumping began; these plots are available in log-log or semi-log format. The diagnostic plots allow the dominating flow regimes to be identified; these yield straight lines on specialized plots. The characteristic shape of the curves can help in selecting the appropriate solution method (Kruseman and de Ridder, 1990).

In addition, the Diagnostic plots also display the theoretical drawdown derivative curves (i.e. the rate of change of drawdown over time). Quite often, the derivative data can prove to be more meaningful for choosing the appropriate solution method.

NOTE: Diagnostic Graphs are only available for Pumping Tests when using AquiferTest Pro.

To view the Diagnostic Plots, load the Analysis tab, select the Diagnostic Graphs tab, and the following window will appear:

The main plot window will contain two data series:

1. the time-drawdown data

2. the drawdown derivative data (time vs. change in drawdown).

The drawdown derivative data series will be represented by a standard symbol with the addition of an X through the middle of the symbol.

To the right of the graph window, you will see 6 diagnostic plot windows, with a variety of type curves. The plots are named diagnostic, since they provide an insight or “diagnosis” of the aquifer type and conditions. Each plot contains theoretical drawdown curves for a variety of aquifer conditions, well effects, and boundary influences, which include:

·Confined

·Leaky

·Recharge Boundary

·Barrier Boundary

·Unconfined or Double Porosity

·Well Effects

In the Diagnostic plots, the time (t) is plotted on the X axis, and the drawdown (s) is plotted on the y axis. There are two different representations are available:

1. Log-Log scale

2. Semi-log (also known as lin-log), whereby the drawdown (s) is plotted on a linear axis.

The scale type may be selected directly above the time-drawdown graph templates. Changing the plot type will display a new set of the graph templates, and also plot the observed drawdown data in the new scale.

Each diagnostic graph contains two lines:

Type curve (solid blue line)

Derivative of type curve (dashed black line).

In some diagnostic plots, there is no distinguishable difference between the time vs. drawdown curves, and it may be difficult to diagnose the aquifer type and conditions. In this case, study the time vs. drawdown derivative curves, as they typically provide a clearer picture of the aquifer characteristics.

The diagnostic plots are available as a visual aid only; your judgment should coincide with further hydrogeological and geological assessment.

The theoretical drawdown graph templates are further explained below.

By default, the Diagnostic plot will assume a constant discharge rate. If you are using variable discharge rate for your pumping test, then you must turn on the "Variable Discharge" check box above the Diagnostic graph, which normalizes the drawdown using the relative pumping rate. If “Include recovery” is checked, the data points during recovery (between the steps) are shown as well. The methodology to accommodate this is based on the techniques described in Birsoy and Summers (1980).

Identifying Flow Regimes

In the log-log mode of the Diagnostic Graph tab, you can display trend lines representing a flow regime which can be helpful in determining well/aquifer conditions. These lines have a particular slope on a log-log plot, which represents the slope of the derivative during a given period of time, so they should be parallel with the derivative of the (smoothed) measured data when the represented flow regime is active. The various flow regimes are described by Renard et al (2009) and in the Diagnostic_plots entry at http://petrowiki.org.

The following flow regimes have well defined slopes that can be plotted in AquiferTest:

·Wellbore storage: (slope = 1) occurs at initial times when the well bore is draining or when a pseudo-steady state condition has been reached (e.g. boundary dominated flow)

·Radial: (slope = 0) typically occurs after wellbore storage and prior to boundary effects

·Linear flow: (slope = 1/2) occurs in channelized aquifers, (hydraulically) fractured wells, and horizontal wells

·Bilinear (slope = 1/4) occurs in fractured wells with low-conductivity fractures

·Spherical (slope = -1/2) occurs in partially penetrating wells with a low penetration ration (i.e. the screen length in the aquifer is small relative to the aquifer thickness)

Confined Aquifer

In an ideal confined aquifer (homogeneous and isotropic, fully penetrating, small diameter well), the drawdown follows the Theis curve. When viewing the semi-log plot, the time-drawdown relationship at early pumping times is not linear, but at later pumping times it is.

log-log | lin-log

If a linear relationship like this is found, it should be used to calculate the hydraulic characteristics because the results will be much more accurate than those obtained by matching field data points with the log-log plot (Kruseman and de Ridder, 1990).

Unconfined Aquifer

The curves for the unconfined aquifer demonstrate a delayed yield. At early pumping times, the log-log plot follows the typical Theis curve. In the middle of the pumping duration, the curve flattens, which represents the recharge from the overlying, less permeable aquifer, which stabilizes the drawdown. At later times, the curve again follows a portion of the theoretical Theis curve.

log-log | lin-log

The semi-log plot is even more characteristic; it shows two parallel straight-line segments at early and late pumping times. (Kruseman and de Ridder, 1990).

Double Porosity

The theoretical curve for double porosity is quite similar to that seen in an unconfined aquifer, which illustrates delayed yield. The aquifer is called double porosity, since there are two systems: the fractures of high permeability and low storage capacity, and the matrix blocks of low permeability and high storage capacity. The flow towards the well in this system is entirely through the fractures is radial and in unsteady state. The flow from the matrix blocks into the fractures is assumed to be in pseudo-steady-state.

log-log | lin-log

In this system, there are three characteristic components of the drawdown curve. Early in the pumping process, all the flow is derived from storage in the fractures. Midway through the pumping process, there is a transition period during which the matrix blocks feed their water at an increasing rate to the fractures, resulting in a (partly) stabilized drawdown. Later during pumping, the pumped water is derived from storage in both the fractures and the matrix blocks (Kruseman and de Ridder, 1990).

Leaky

In a leaky aquifer, the curves at early pumping times follow the Theis curve. In the middle of the pumping duration, there is more and more water from the aquitard reaching the aquifer. At later pumping times, all the water pumped is from leakage through the aquitard(s), and the flow to the well has reached steady-state. This means that the drawdown in the aquifer stabilizes (Kruseman and de Ridder, 1990).

log-log | lin-log

Recharge Boundary

When the cone of depression reaches a recharge boundary, the drawdown in the well stabilizes. The field data curve then begins to deviate more and more from the theoretical Theis curve (Kruseman and de Ridder, 1990).

log-log | lin-log

Barrier (Impermeable) Boundary

With a barrier boundary, the effect is opposite to that of a recharge boundary. When the cone of depression reaches a barrier boundary, the drawdown will double. The field data curve will then steepen, deviating upward from the theoretical Theis curve. (Kruseman and de Ridder, 1990). Analytically this is modeled by an additional pumping well (an image well). After this phase (in which the two drawdowns accumulate) and the curve again adapts itself to the Theis function.

log-log | lin-log

Well Effects

Well effects, in particular storage in the pumping well, can contribute to delayed drawdown at the beginning of the pumping test. At early pumping, the drawdown data will deviate from the theoretical Theis curve, since there will be a storage component in the well. After this, in mid to late pumping times, the drawdown curve should represent the theoretical Theis curve. These well effects are more easily identified in the lin-log plot.

log-log | lin-log

Analysis Plots and Options

The Analysis plots are the most important feature in AquiferTest. In the analysis graph, the data is fit to the type curve, and the corresponding aquifer parameters are determined. In the graph the data can be plotted linearly or logarithmically. The program calculates the Type curve automatically, and plots it on the graph. Above the graph, the analysis method is listed. To the right of the graph, in the Analysis Navigator panel, the aquifer parameters for each well are displayed in the Results frame, and can be manually modified using parameter controls. (for more information see "Manual Curve Fitting").

Model Assumptions

The model assumptions control which solution method will be chosen for your data, and what superposition factors will be applied.

Using the diagnostic plots as a guide, select the appropriate model assumptions, and AquiferTest will select the appropriate Analysis Method from the Analysis Navigator panel. From here, you may continue to adjust the model assumptions in order to reach a more representative solution. Alternately, you may directly select the Analysis Method and AquiferTest will then select the corresponding model assumptions.

The following model assumptions are available for the pumping test solutions:

·Type: Confined, Unconfined, Leaky, Fractured

·Extent: Infinite, Recharge Boundary, Barrier Boundary

·Isotropy: Isotropic, Anisotropic

·Discharge: Constant, Variable

·Well Penetration: Fully, Partially

Each time a model assumption is modified, AquiferTest will attempt to recalculate the theoretical drawdown curve, and a new automatic fit must be applied by the user. If the automatic fit fails, then a manual curve fit can be done using the parameter controls.

Also, adjusting model assumptions may result in the addition of a new aquifer parameter(s), or removal of existing ones (apart from the usual parameters Transmissivity [T] and Storativity [S]). For example, if you change the aquifer type from confined to leaky, an additional parameter for hydraulic resistance (c) will be added for each well in the Results frame of the Analysis Navigator panel, and its value will be calculated. Alternately, changing the aquifer type back to confined will hide this parameter, and the c value will no longer appear in the Results frame.

NOTE: Model assumptions are not available for slug test solutions, nor for the Theis Recovery or Cooper-Jacob methods.

Dimensionless Graphs

AquiferTest also provides a dimensionless representation of the analysis graph. In this graph, time (tD) and drawdown (sD) are plotted without dimensions.

NOTE: Similar to the diagnostic plots, the dimensionless graph is appropriate for constant pumping rates only, and a single pumping well.

The following definitions are specified:

and

where:

T: Transmissivity

t: Time since beginning of pumping

r: radial distance to the pumping well

S: Storage coefficient

s: Drawdown

Q: pumping rate

Reference

Renard, P., Glenz, D., and Mejias, M., 2009. Understanding diagnostic plots for well-test interpretation. Hydrogeology Journal, Vol. 17, no. 3, pp. 589-600.


Well Performance Methods

This section provides a summary of various techniques for calculating the efficiency of the production well.

·Specific Capacity Analysis

·Hantush-Bierschenk Well Loss Analysis

·Well Efficiency


Specific Capacity

This test is commonly used to evaluate over time the productivity of a well, which is expressed in terms of its specific capacity, Cs. Specific capacity is defined as:

where,

Q = pumping rate

Δhw = drawdown in the well due to both aquifer drawdown and well loss.

Well loss is created by the turbulent flow of water through the well screen and into the pump intake. The results of testing are useful to track changes in well yield over time, or to compare yields between different wells.

Specific capacity is estimated by plotting discharge on a linear X axis and drawdown on a linear Y axis, and measuring the slope of the straight line fit.

An example of a Specific Capacity test has been included in the following figure:

An example of a Specific Capacity analysis is available in the project:

C:\Users\Public\Documents\AquiferTest Pro\Examples\SpecificCapacity.HYT

The units for the specific capacity measurement are the following:

Pumping rate (units) per distance (ft or m) of drawdown. For example:

which becomes....

The Specific Capacity test assumes the following:

·The well is pumped at a constant rate long enough to establish an equilibrium drawdown

·Drawdown within the well is a combination of the decrease in hydraulic head (pressure) within the aquifer, and a pressure loss due to turbulent flow within the well

The data requirements for the Specific Capacity test are:

·Pumping well geometry

·Drawdown vs. discharge rate data for the pumping well. This data is entered in the Discharge tab, as shown below.


Hantush-Bierschenk Well Loss Solution

The Hantush-Bierschenk Well Loss Solution is used to analyze the results of a variable rate “step test” to determine both the linear and non-linear well loss coefficients B and C. These coefficients can be used to predict an estimate of the real water level drawdown inside a pumping well in response to pumping. Solution methods such as Theis (1935) permit an estimate of the theoretical drawdown inside a pumping well in response to pumping, but do not account for linear and non-linear well losses which result in an increase in drawdown inside the well. Quite often, these non-linear head losses are caused by turbulent flow around the pumping well (Kruseman and de Ridder, 1990).

The solution is appropriate for the conditions shown in the following figure, where the aquifer is confined and D is the thickness of the saturated zone.

The figure above illustrates a comparison between the theoretical drawdown in a well (S1) and the actual drawdown in the well (S2) which includes the drawdown components inherent in S1 but also includes additional drawdown from both the linear and non-linear well loss components.

The general equation for calculating drawdown inside a pumping well that includes well losses is written as:

where,

sw = drawdown inside the well

B = linear well-loss coefficient

C = non-linear well-loss coefficient

Q = pumping rate

p = non-linear well loss fitting coefficient

p typically varies between 1.5 and 3.5 depending on the value of Q; Jacob proposed a value of p = 2 which is still widely used today (Kruseman and de Ridder, 1990).

AquiferTest calculates a value for the well loss coefficients B and C which you can use in the equation shown above to estimate the expected drawdown inside your pumping well for any realistic discharge Q at a certain time t (B is time dependent). You can then use the relationship between drawdown and discharge to choose, empirically, an optimum yield for the well, or to obtain information on the condition or efficiency of the well.

An example of a Hantush-Bierschenk Well Loss analysis graph has been included below:

An example of a Hantush-Bierschenk analysis is available in the project:

C:\Users\Public\Documents\AquiferTest Pro\Examples\Hantush Bierschenk2.HYT

The table below illustrates a comparison of the results, with those published in Kruseman and de Ridder (1990).

 | AquiferTest | Published: Kruseman and de Ridder, (1990)
B | 3.07E-3 | 3.26E-3
C | 1.15E-7 | 1.45E-7

Assumptions

The Hantush-Bierschenk Well Loss Solution assumes the following:

·The aquifer is confined, leaky, or unconfined

·The aquifer has an apparent infinite extent

·The aquifer is homogeneous, isotropic, and of uniform thickness over the area influenced by pumping

·The piezometric surface was horizontal prior to pumping

·The aquifer is pumped step-wise at increased discharge rates

·The well is fully penetrating

·The flow to the well is in an unsteady state

The data requirements for the Hantush-Bierschenk Well Loss Solution are:

·Time-drawdown data from the pumping well

·Time-discharge data for at least three equal duration pumping sessions

Using the Hantush-Bierschenk Well Loss Solution is simply a matter of formatting the data correctly. The table below illustrates the pumping time and discharge rates for the example project (Hantush Bierschenk2.HYT).

Time (min.) | Discharge (m3/d)
180 | 1306
360 | 1693
540 | 2423
720 | 3261
900 | 4094
1080 | 5019

When you enter your time-discharge data in AquiferTest, your first entry is the initial pumping rate. Using the table above as an example, the pumping rate from 0-180 minutes was 1306 m3/day. The second pumping rate from 180-360 minutes was 1693 m3/day, and so on.

The figure below shows the data entered in the Time-Discharge table.

If steady-state flow is reached in each step, enter the discharge-water level data in the Discharge-Waterlevel table, as shown in the image below.

Alternatively, for a step-test where flow is at an unsteady-state, click on the Extrapolate... button to extrapolate the discharge-water level values from the time-drawdown data.

Upon selecting, the Extrapolate Discharge-Waterlevel dialog will open, as shown below.

This dialog allows you to edit the number of steps to include in the analysis, as well as the line-fitting parameters for each step.

Each step in the analysis corresponds to a pumping rate entered in the pumping test tab. In the example above, there are six pumping rates in the test which therefore allows a maximum of six steps in the analysis.

The time-drawdown data is plotted on a semi-log graph, and the slope of each line is determined based on the Number of data points you specify. Selection of data points begins at the end of the step and progresses backward in time as you add more points for the line slope calculation. For example, if the number of points is equal to five for a given step, then AquiferTest will use the last five data points in of that step to calculate the slope.

The Time Interval is the time from the beginning of each step at which the change in drawdown (Δs) for each step is measured. The point of time for calculating Δs is calculated as follows:

where:

ti = starting time of step

Δt = the specified time interval

tds = calculation point for Δs

This measurement point is essential as the difference in drawdown is calculated between each step. The selection of the time interval is left to the discretion of the user.

AquiferTest then uses the drawdown differences and the specified time interval to produce two coefficients: B (linear well loss coefficient) and C (non-linear well loss coefficient). These coefficients can be used to estimate the expected drawdown inside your pumping well for a realistic discharge (Q) at a certain time (t). This relationship can allow you to select an optimum yield for the well, or to obtain information on the condition or efficiency of the well.

Finally, the Number of pumping steps allows you to edit the number of steps (i.e. changes in the discharge rate) to use in the discharge versus drawdown plot. You should have a minimum of three steps specified to assist in obtaining a good fit of the line to the analysis plot.

Once the extrapolation settings have been defined, click [OK] to accept the drawdown values. To select the analysis method, from the main menu, go to Analysis \ Pumping Well Analysis \ Well Losses.

For more information on the Hantush-Bierschenk Well Loss solution, please refer to a pumping test reference such as Kruseman and de Ridder (1990).


Well Efficiency

The efficiency of a pumping well expresses the ratio of aquifer loss (theoretical drawdown) to total (measured) drawdown in the well. (Kruseman and de Ridder, 1990 )

A well efficiency of 70% or more is usually considered acceptable, with 65% being accepted as the minimum efficiency (Kresic, 1997).

The well efficiency V is defined by:

The program plots V vs. Q whereas B and Q can be specified by the user.

The line is plotted over the full range of Q in the diagram.

When creating a Well efficiency analysis the program uses the B and C values of the first Well losses analysis in the project. If there is no Well Loss Analysis available, a dialog shows up and will ask you to first create this well losses analysis.

The well efficiency plot can be created anyway, but the user has to enter the B and C values.

A Well Efficiency diagram can be created by selecting Analysis > Create Pumping well analysis > Well Efficiency from the Menu. The following window should then appear:

The program can display a point at a given discharge rate to indicate that the well matches a specific quality criterion. This is currently named “Threshold” and located in the Display panel. From this point vertical and horizontal lines are drawn for easier identification.

You can enter a specific well efficiency, and see what discharge rate is required in order to achieve that efficiency level.

Click on the [...] button in the Discharge panel. The window below will appear. Enter the desired value, then click OK. AquiferTest will then calculate required Discharge rate.


Slug Test Solution Methods

Navigation: »No topics above this level«

Slug Test Theory and Analysis Methods
Return to chapter overview Print this Topic

In a slug test, a solid “slug” is lowered into the piezometer, instantaneously raising the water level in the piezometer. The test can also be conducted in the opposite manner by instantaneously removing a “slug” or volume of water (bail test).

With the slug test, the portion of the aquifer “tested” for hydraulic conductivity is small compared to a pumping test, and is limited to a cylindrical area of small radius (r) immediately around the well screen.

AquiferTest provides the following slug test analysis methods:

· Hvorslev Slug Test

·Bouwer-Rice Slug Test

· Cooper-Bredehoeft-Papadopulos Slug Test

· High-K Butler

· Dagan Slug Test

· Binkhorst and Robbins Slug Test


Hvorslev Slug Test

The Hvorslev (1951) slug test is designed to estimate the hydraulic conductivity of an aquifer. The rate of inflow or outflow, q, at the piezometer tip at any time t is proportional to K of the soil and the unrecoverable head difference:

The following figure illustrates the mechanics of a slug test:

Hvorslev defined the time lag, TL (the time required for the initial pressure change induced by the injection/extraction to dissipate, assuming a constant flow rate) as:

where:

r is the effective radius of the piezometer

F is a shape factor that depends on the dimensions of the piezometer intake (see Hvorslev (1951) for an explanation of shape factors)

K is the bulk hydraulic conductivity within the radius of influence.

Substituting the time lag into the initial equation results in the following solution:

where:

ht is the displacement as a function of time

h0 is initial displacement.

The field data are plotted with log ht / ho on the Y axis and time on the X axis. The value of TL is taken as the time which corresponds to ht/ho = 0.37, and K is determined from the equation above. Hvorslev evaluated F for the most common piezometers, where the length of the intake is greater than eight times the screen radius, and produced the following general solution for K:

where:

L is the screen length

R is the radius of the well including the gravel pack

TL is the time lag when ht/h0 = 0.37

The effective piezometer radius, r, should be specified as the radius of the piezometer (check the Use r(w) in the Wells grid).

Slug Test/Bail Test

In cases where the water level drops within the screened interval, the plot of ht/h0 vs. t will often have an initial slope and a smaller slope at later time (known in the literature as the ‘double straight line effect’). In this case, you should manually fit the line to the second straight-line portion of the data (Bouwer, 1989). It is not necessary for the line to go through (1,0).

An example of a Hvorslev analysis graph has been included in the following figure

:

An example of a Hvorslev slug test is available in the project:

C:\Users\Public\Documents\AquiferTest Pro\Examples\SlugTest2.HYT

Assumptions

The Hvorslev Solution assumes the following:

·Unconfined or non-leaky confined aquifer of “apparently” infinite extent

·Homogeneous, isotropic aquifer of uniform thickness

·Water table is horizontal prior to the test

·Instantaneous injection/withdrawal of a volume of water results in an instantaneous change in water level

·Inertia of water column and non-linear well losses are negligible

·Fully penetrating well

·The well is considered to be of an infinitesimal width

·Flow is horizontal toward or away from the well

Data requirements for the Hvorslev Solution are:

·Drawdown / recovery vs. time data at a test well

·Observations beginning from time zero onward (the observation at t=0 is taken as the initial displacement value, H0, and thus it must be a non-zero value)

NOTE: Hvorslev has presented numerous formulae for varying well and aquifer conditions. AquiferTest uses a formula method that can be applied to unconfined in addition to confined conditions. This method could be applied to unconfined conditions for most piezometer designs, where the length is typically quite a bit greater than the radius of the well screen. In this case, the user must assume that there is a minimal change in the saturated aquifer thickness during the test. Finally, it is also assumed that the flow required for pressure equalization does not cause any perceptible drawdown of the groundwater level. For other conditions and more details, please refer to the original Hvorslev paper.

For the Hvorslev analysis method, you must enter all values for the piezometer geometry.

The effective piezometer radius (r) should be entered as the inside radius of the piezometer / well casing if the water level in the piezometer is always above the screen, or as calculated by reff=[r2(1-n) + nR2]1/2 if the water level falls within the screened interval during the slug test (where r = the inside radius of the well, R = the outside radius of the filter material or developed zone, and n = porosity). To use effective radius, check the box in the Use r(w) column of the wells grid (scroll to the very right).

The radius of the developed zone (R) should be entered as the radius of the borehole, including the gravel/sand pack. The Length of the screened interval (L), should be entered as the length of screen within the saturated zone under static conditions.


Bouwer-Rice Slug Test

The Bouwer-Rice (1976) slug test is designed to estimate the hydraulic conductivity of an aquifer. The solution is appropriate for the conditions shown in the following figure.

Bouwer-Rice (1976) developed an equation for hydraulic conductivity as follows:

where:

r = piezometer radius (or reff if water level change is within the screened interval)

R = radius measured from centre of well to undisturbed aquifer material

Rcont = contributing radial distance over which the difference in head, h0, is dissipated in the aquifer

L = the length of the screen

b = length from bottom of well screen to top of the aquifer

ht = displacement as a function of time (ht / h0 must always be less than one, i.e. water level must always approach the static water level as time increases)

h0 = initial displacement

Since the contributing radius (Rcont) of the aquifer is seldom known, Bouwer-Rice developed empirical curves to account for this radius by three coefficients (A,B,C) which are all functions of the ratio of L/R. Coefficients A and B are used for partially penetrating wells, and coefficient C is used only for fully penetrating wells.

To analyze partially penetrating wells, select the “Partially” Penetration option in the Wells table.

The calculated coefficient values can be displayed for a Bouwer & Rice analysis by navigating to the main menu bar and selecting Analysis > Statistics. An example of the information window is shown below:

The data are plotted with time on a linear X axis and ht/ho on a logarithmic Y axis.

The effective piezometer radius, r, should be specified as the radius of the piezometer, unless the water level falls within the screened portion of the aquifer during the slug test.

If the water level is in the well screen, the effective radius may be calculated as follows:

where n is the porosity of the gravel pack around the well screen.

reff is the same as r(w), which is defined in the Wells table.

Slug Test/Bail Test

In cases where the water level drops within the screened interval, the plot of h/h0 vs. t will often have an initial slope and a shallower slope at later time. In this case, the fit should be obtained for the second straight line portion (Bouwer, 1989).

An example of a Bouwer-Rice analysis graph has been included in the following figure:

An example of a Bouwer & Rice slug test is available in the project:

C:\Users\Public\Documents\AquiferTest Pro\Examples\SlugTest1.HYT

The Bouwer-Rice Solution assumes the following:

·Unconfined or leaky-confined aquifer (with vertical drainage from above) of “apparently” infinite extent

·Homogeneous, isotropic aquifer of uniform thickness

·Water table is horizontal prior to the test

·Instantaneous change in head at start of test

·Inertia of water column and non-linear well losses are negligible

·Fully or partially penetrating well

·The well storage is not negligible

·The flow to the well is in a steady state

·There is no flow above the water table

Data requirements for the Bouwer-Rice Solution are:

·Drawdown / recovery vs. time data at a test well

·Observations beginning from time zero onward (the value recorded at t=0 is used as the initial displacement value, H0, by AquiferTest and thus it must be a non-zero value)

NOTE: It is important to emphasize that when the Bouwer-Rice method is applied to data from a test in a well screened across the water table, the analyst (user) is adopting a simplified representation of the flow system, i.e., both the position of the water table and the effective screen length, are not changing significantly during the course of the test (Butler, 1998).

For the Bouwer-Rice slug test method, you must enter all values for the piezometer geometry.

The effective piezometer radius (r) should be entered as the inside radius of the piezometer/well casing if the water level in the piezometer is always above the screen, or as calculated by reff=[r2(1-n) + nR2]1/2, where n = porosity, if the water level falls within the screened interval during the slug test (where r = the inside radius of the well, R = the outside radius of the filter material or developed zone, and n = porosity). To use the effective radius, check the box in the Use r(w) column in the wells grid (scroll to the very right) of Slug test tab.

The radius of the developed zone (R) should be entered as the radius of the borehole, including the gravel/sand pack.

The Length of the screened interval (L), should be entered as the length of screen within the saturated zone under static conditions.

The height of the stagnant water column (b), should be entered as the length from the bottom of the well screen to the top of the aquifer.

The saturated thickness of the aquifer (D), should be entered as the saturated thickness under static conditions.


Cooper-Bredehoeft-Papadopulos Slug Test

The Cooper-Bredehoeft-Papadopulos (1967) slug test applies to the instantaneous injection or withdrawal of a volume of water from a large diameter well cased in a confined aquifer. If water is injected into the well, then the initial head is above the equilibrium level and the solution method predicts the buildup. On the other hand if water is withdrawn from the well casing, then the initial head is below the equilibrium level and the method calculates the drawdown. The drawdown or buildup s is given by the following equation:

where

and

H0 = initial change in head in the well casing due to the injection or withdrawal

r = radial distance from the injection well to a point on the radial cone of depression

rc = effective radius of the well casing

rw = effective radius of the well open interval

T = Transmissivity of the aquifer

S = Storativity of the aquifer

t = time since the injection or withdrawal

J0 = Zero Order Bessel function of the first kind

J1 = First Order Bessel function of the first kind

Y0 = Zero Order Bessel function of the second kind

Y1 = First Order Bessel function of the second kind

The following diagram illustrates the mechanics for the Cooper-Bredehoeft-Papadopulos Solution:

An example of a Cooper-Bredehoeft-Papadopulos analysis graph has been included in the following figure:

An example of a Cooper-Bredehoeft-Papadopulos slug test is available in the project:

C:\Users\Public\Documents\AquiferTest Pro\Examples\SlugTest1.HYT

Assumptions

The Cooper-Bredehoeft-Papadopulos method assumes the following:

·confined aquifer

·the aquifer is isotropic, homogenous, compressible and elastic

·the layers are horizontal and extend infinitely in the radial direction

·the initial piezometric surface (before injection) is horizontal and extends infinitely in the radial direction

·Darcy’s law is valid for the flow domain

·the well is screened over the entire saturated thickness of the aquifer (is fully penetrating)

·the volume of water is injected or withdrawn instantaneously at time t = 0

The data requirements for the Cooper-Bredehoeft-Papadopulos Solution are:

·Time vs. depth to water level at a large diameter test well

·well geometry

Dimensionless Parameters

Additional type curves for this method may be added by changing the CD value, in the Type Curve properties dialog, as shown below.


High-K Butler

The Butler High-K method (Butler et al., 2003) is appropriate for the analysis of slug tests performed in partially penetrating wells in formations of high hydraulic conductivity.

Type curves for this method are generated using the damped spring solution of classical physics (Kreyszig, 1979):

For CD < 2

For CD = 2

For CD > 2

where:

CD = Dimensionless damping parameter

g = gravitational accelerations

H0 = change in water level initiating a slut test (initial displacement)

Le = effective length of water column in well

td = dimensionless time parameter

w = deviation of water level from static level in well

wd = normalized water-level deviation (w/H0)

wd = dimensionless frequency parameter

The hydraulic conductivity is estimated by substituting values for CD and tD/d into the equation appropriate for test conditions

Unconfined - High K Bouwer and Rice Model (Springer and Gelhar, 1991)

Confined - High-K Hvorslev Model (Butler, 1998)

An example project using the High-K Butler method is available in the Example folder:

C:\Users\Public\Documents\AquiferTest Pro\Examples\ButlerHighKSlugTest.HYT

For an example tutorial of the High-K Butler method, please see Exercise 8: High-K Butler Method.


Dagan Slug Test

The Dagan (1978) slug test analysis method is useful for determining the hydraulic conductivity in wells that are screened across the water table in an unconfined aquifer and where the length of the well screen is much larger than the well radius (L/R>50). The main limitation of this method is the requirement that the length of the active part of the well should be much larger than the well radius (Dagan, 1978)

For more details on appropriate use of this method, please consult Dagan (1978) and Butler (1998)

AquiferTest has added this method as one of the several options for analyzing your slug test data. Using the streamlined user interface, you can easily start a project, enter the well geometry, add the water level recordings and create the analysis. New analyses can be created and compared as needed.


Binkhorst and Robbins Slug Test

The Binkhorst and Robbins (1998) slug test analysis method is useful for determining the specific yield of the sand pack and for determining the effective radius of wells screened across the water table and ultimately allows for improved estimates of the formation hydraulic conductivity by accounting for the effects of sand pack drainage and resaturation. The main assumption/limitations of this method are:

·A well screen and sand pack span the water table,

·A sand pack with a conductivity approximately two orders of magnitude or greater than the surrounding formation, and

·A bail test with a known volume that partially desaturates the sandpack and results in distinct early time (sandpack drainage) data and mid-to-late time (formation drainage) data.

The method is also limited by the assumptions associated with the subsequent method used to estimate the hydraulic conductivity, in this case Bouwer and Rice (1976).

For more details on appropriate use of this method, please consult:

Binkhorst, G., and Robbins, G., 1998. Conducting and Interpreting Slug Tests in Monitoring Wells with Partially Submerged Screens. Ground Water, vol. 36, no. 2, pp. 225 - 229.

AquiferTest has added this method as one of the several options for analyzing your slug test data. Using the streamlined user interface, you can easily start a project, enter the well geometry, add the water level recordings and create the analysis. New analyses can be created and compared as needed.


Lugeon Tests

Navigation: »No topics above this level«

Lugeon Test Theory and Analysis Method
Return to chapter overview Print this Topic

The Lugeon test (or Packer Test) is an in-situ testing method widely used to estimate the average hydraulic conductivity of rock formations. The test is named after Maurice Lugeon (1933), a Swiss geologist who first formulated the test. The test is also referred to as a Water Pressure Test. The Lugeon test is a constant rate injection test carried out in a portion of a borehole isolated by inflated packers. Water is injected into the isolated portion of the borehole using a slotted pipe. Water is injected at specific pressure “steps” and the resulting pressure is recorded when the flow has reached a quasi-steady state condition. A pressure transducer is also located in that portion of the borehole to measure the pressure with a help of reading station on the surface. The results provide information about hydraulic conductivity of the rock mass including the rock matrix and the discontinuities. (Royle, 2010)

Assumptions and Limitations

One of the main drawbacks of the Lugeon test is that only a limited volume of rock around the hole is actually affected by the test. It has been estimated that the effect of the Lugeon tests – with a test interval length of 10 feet - is restricted to an approximate radius of 30 feet around the borehole (Bliss and Rushton, 1984). This suggests that the hydraulic conductivity value estimated from this test is only representative for a cylinder of rock delimited by the length of the test interval and the radius given above. The test can be applied for both vertical and slanted/angled boreholes. AquiferTest assumes that flow meter readings are taken every one minute.

References and Suggested Readings

Bliss, J. and Rushton, K., 1984. The reliability of packer tests for estimating the hydraulic conductivity of aquifers. Q. J. Eng. Geol. Vol. 17, pp. 81-91.

Fell, R., MacGregor, P., Stapledon. D., Bell, G., 2005. Geotechnical Engineering of Dams. Taylor & Francis. London. UK.

Houlsby, A., 1976. Routine Interpretation of the Lugeon Water-Test. Q. J. Eng. Geol. Vol. 9, pp. 303-313.

Lancaster-Jones, P. F. F. 1975. The interpretation of the Lugeon water-test. Quarterly Journal of Engineering Geology and Hydrogeology; 8(2):151-154.

Quiñones-Rozo, C., 2010. Lugeon test interpretation, revisited. In: Collaborative Management of Integrated Watersheds, US Society of Dams, 30th Annual Conference, S. 405–414.

Royle, M., Undated. Standard Operating Procedures for Borehole Packager Testing, SRK Consulting.

Wikipedia Contributors. Lugeon. Wikipedia. March 26, 2018. http://en.wikipedia.org/wiki/Lugeon

http://www.geotechdata.info/geotest/Lugeon_test.html


Test Description

The following is a general description of the test. There are several variations and interpretations of the Lugeon test. Readers are encouraged to consult the supporting materials in the References section. A more thorough description of the field procedure can be found in ISO 22282-3. (Geotechnical investigation and testing -- Geohydraulic testing -- Part 3: Water Pressure Tests in Rock)

Based on the drill core, an assessment of the expected injection rates and pressure can be made. The tester will need to have an idea of the pressures to be tested. The expected pressure range will be based on the estimated permeability of the rock and the expected intake of injected water. These will have to be assessed based on previous experience in the borehole(s), and correlated to the pumping equipment available. A maximum test pressure (Pmax) is defined so that it does not exceed the in-situ minimum stress, thus avoiding hydraulic fracturing.

The following figure shows a typical field setup:

Scenario 1: Deployment using Borehole Transducer to measure pressure data.

Scenario 2: Deployment using pressure data measured in a Pressure Gauge station. For this scenario, you must provide the "Gauge Position" in the Lugeon Test tab in AquiferTest

The test is typically conducted in five steps (or stages). At each step, a constant water pressure is applied for a duration of 10 minutes (or until steady state flows are measured). Readings of water pressure and flow rate are measured every minute. Flow readings may be recorded as Flux or Volume, and this will depend on the meter type that is being used. This setting is defined in the Lugeon Test tab, under "Flow Meter Type".

The first step typically uses a low water pressure. For the second step, the pressure is increased and flow readings are again recorded for 10 minutes (or until steady-state conditions are achieved). This is repeated for subsequent steps until reaching Pmax. Once Pmax is reached, pressures are then decreased for subsequent steps following the same pressures used on the way up, thus describing a “pressure loop”. (For example, Step 1 Pressure = Step 5 Pressure; Step 2 Pressure = Step 4 Pressure). The table below shows a description of this concept along with example pressure factors typically used during the five test steps.

Step | Description | Pressure Factor | Pressure (PSI)
1 | Low | 0.50 * Pmax | 40
2 | Med | 0.75 * Pmax | 60
3 | P max | Pmax | 80
4 | Med | 0.75 * Pmax | 60
5 | Low | 0.50 * Pmax | 40

In some cases, the test may involve only 3 pressure steps, in which case Pmax is at step 2 and the step 1 pressure should equal the step 3 pressure.

The Gauge Pressures and recorded Flow Meter Readings are entered into the Lugeon Test Data & Analysis tab as shown below.

From the recorded data, AquiferTest calculates the Average Flow Reading, the Hydraulic Conductivity, and Lugeon value (all values in the yellow cells shown above). These values are used in the analysis diagrams shown at the bottom of the Lugeon Test Data & Analysis tab. Once a Lugeon value has been computed for each of the five steps, a representative value of hydraulic conductivity can selected based on the trend observed throughout the test. For more details, see the Analysis and Interpretation sections below.

The test is typically conducted along several vertical intervals in a single borehole. After the test is complete, the packers are deflated, then moved into the new position in the borehole, re-inflated and the test procedure is repeated as described above. In AquiferTest, a single borehole can have multiple Lugeon Tests at various intervals. Use the "Duplicate Test" option, to create a copy of the current Lugeon Test. Then change the test interval geometry, and enter the new test data. A summary of interpretations from multiple tests is included in the reports section.


Theory

The equation to calculate the conductivity is:

where:

K = hydraulic conductivity

Q = injection rate

Ro = Radius of influence (L is typically used in this scenario)

R = Radius of the borehole

H = net injection head

L = length of test section

where

The Lugeon Value is calculated as follows:

where:

Q = injection rate

L = length of test section

Po = reference pressure of 1 MPa (equivalent to 10 bar or 145 psi)

P = net injection pressure (at the specific step)

The conversion of pressure (P) into injection head (H) is calculated as follows:

where

g = acceleration due to gravity, default value 9.81 m/s²

p = density of water, default value 999.7 kg / m³

These constants may be adjusted in the Tools / Options, Constants tab.

Under ideal conditions (i.e., homogeneous and isotropic) one Lugeon is equivalent to 1.3 x 10-5 cm/sec (Fell et al., 2005).


Data Requirements

The following data are required for conducting a Lugeon Test Analysis in AquiferTest

Borehole Geometry (defined in the Lugeon Test tab)

·Pressure Reading Type: Borehole Transducer or Surface Gauge

·Top of Test Interval (measured as a depth from the ground surface)

·Bottom of Test Interval (measured as a depth from the ground surface)

·Depth to GW (groundwater); if this is not known, it is generally recommended to enter the center of the test interval as a default.

·Radius of Test Section: can be explicitly defined or use the Borehole radius (B) value defined for the Test bore

·Radius of Influence; generally this assumed to be the same as the length of the test interval, however it can be overridden with another value (note the assumptions of the Radius of Influence as explained below).

·Flow Meter type: flow readings can be recorded and entered as flux or volume

Test Data (defined in the Lugeon Test Data & Analysis tab)

·# of Pressure Steps

·# of Flow Readings

·Recorded Gauge Pressure for each step

·Flow meter reading for each step (recorded as either Flux or Volume, as determined by the specified "Flow Meter Type" in the Lugeon Test tab)


Analysis and Interpretation

Data Analysis

In order to simplify the interpretation of the results, AquiferTest provides a set of diagnostic plots representing typical flow behaviours that can be encountered in fractured rock. AquiferTest includes the typical Lugeon diagrams as proposed by Houlsby (1976), and also includes the additional typical curves for flow loss vs. pressure space, as described by Quiñones-Rozo (2010).

Pressure Diagram

The Gauge Pressure data are read from the grid and plotted on a simple Pressure vs. Step diagram as shown below

Lugeon Diagram

For each step, the Lugeon value is calculated using the equations described above and plotted on a simple bar chart as shown below.

The trends from the Lugeon Diagram can be compared to the diagnostic plots as described below to identify typical behaviour and choose a suitable Lugeon value.

Flow vs. Pressure Diagram

It is also possible to analyze the Lugeon test results using the flow loss vs. pressure space, with flow loss defined as the flow rate divided by the length of the test interval (Q/L). For each step, the Average Flow Rate is calculated from the defined readings and displayed in the table (in the column after the last flow reading). The Gauge Pressure and Average Flow Rate for each step are then plot on the "Flow vs Pressure" diagram as shown below.

Each orange point corresponds to one step, consisting of an average flow reading at a given pressure. A line is drawn starting at the origin and connecting each data point in sequence of the order of the steps (with the directional arrows corresponding to the sequence of the steps), thus forming the pressure loop. The slope of each line segment is indicative of the Lugeon value as the test proceeds. A shallow slope corresponds to a low Lugeon value, a steep slope corresponds to high Lugeon value. This interpretation technique makes it useful to do real-time monitoring and interpretation of the test data in the field. The shape of these curves can be compared to the diagnostic plots as explained below.

Lugeon Test Interpretation

The following table summarizes the typical flow behaviours and corresponding diagnostic Lugeon Pattern and Representative Lugeon Value (based on Houlsby (1976) and Flow vs. Pressure Patterns based on Quiñones-Rozo, (2010).

Behaviour | Lugeon Pattern | Flow vs. Pressure Pattern | Representative Lugeon Value
Laminar Flow |  |  | Average of Lugeon values for all steps
Turbulent Flow |  |  | Lugeon value corresponding to the highest water pressure (3rd step)
Dilation |  |  | Lowest Lugeon value recorded, corresponding either to low or medium water pressures (1st,2nd, 4th, 5th step)
Wash-out |  |  | Highest Lugeon value recorded (5th step)
Void Filling |  |  | Final Lugeon value (5th step)

Typical Lugeon Behaviours

Based on Houlsby (1976)

·Laminar Flow: The hydraulic conductivity of the rock mass is independent of the water pressure employed. This behavior is characteristic of rock masses with low hydraulic conductivities, where seepage velocities are relatively small (i.e., less than four Lugeons).

·Turbulent Flow: The hydraulic conductivity of the rock mass decreases as the water pressure increases. This behavior is characteristic of rock masses exhibiting partly open to moderately wide cracks.

·Dilation: Similar hydraulic conductivities are observed at low and medium pressures; however, a much greater value is recorded at the maximum pressure. This behavior – which is sometimes also observed at medium pressures – occurs when the water pressure applied is greater than the minimum principal stress of the rock mass, thus causing a temporary dilatancy (hydro-jacking) of the fissures within the rock mass. Dilatancy causes an increase in the cross sectional area available for water to flow, and thereby increases the hydraulic conductivity.

·Wash-Out: Hydraulic conductivities increase as the test proceeds, regardless of the changes observed in water pressure. This behavior indicates that seepage induces permanent and irrecoverable damage on the rock mass, usually due to infillings wash out and/or permanent rock movements.

·Void Filling: Hydraulic conductivities decrease as the test proceeds, regardless of the changes observed in water pressure. This behavior indicates that either: (1) water progressively fills isolated/non-persistent discontinuities, (2) swelling occurs in the discontinuities, or (3) fines flow slowly into the discontinuities building up a cake layer that clogs them.

In AquiferTest, when you click on the icon that corresponds to the observed behaviour, the program will determine which is the appropriate Representative Lugeon value from the calculated values, and place this in the "Interpretations" box.

The following table describes the conditions typically associated with different Lugeon Values, as well as the typical precision for reporting these values (Quiñones-Rozo, 2010).

Example Interpretation

The following is an example of a Lugeon Test interpretation with 5 pressure steps. The image below is from the "Lugeon Test Data & Analysis" tab in AquiferTest.

Once the data have been entered, AquiferTest will automatically calculate the Average Flow Rate, Hydraulic Conductivity, Lugeon value, and plot all of this data in the diagrams at the bottom of the window. The interpretation involves assessing the trend of the bar charts in the Lugeon Diagram, and both the shape and direction of the pressure loop in the Flow vs. Pressure diagram.

In this example, the trend of data in the Lugeon Diagram indicates conditions of Wash-Out. The shape of the Flow vs. Pressure diagram also indicates Wash-Out behaviour. The shape of the flow vs. pressure diagram for Wash Out is similar to Void Filling, however the directional arrows of the pressure loop are in opposite directions. If you click on the "Wash-Out" icon below the main diagrams (for either the Lugeon Diagram or the Flow vs. Pressure Diagram), AquiferTest will retrieve the Representative Lugeon value recommended in the summary table above, and place this into the "Test Result Interpretation" section. In the case for Wash-Out behaviour, it is recommended to use the highest Lugeon value (5th step), which corresponds to a Lugeon value of 7.5, and you will see this value defined in the Interpretations text box. Often the test may exhibit multiple behaviours. For this reason, the "Test Results Interpretation" text box is fully-editable, where you can type in any other comments or Lugeon value that you wish to see appear in the final report.


Lugeon Test Examples

Examples

There are two example projects demonstrating a Lugeon Test included in the "Examples" folder:

C:\Users\Public\Documents\AquiferTest Pro\Examples

·LugeonTest1.HYT: multiple Lugeon tests at various depths for a single borehole

·LugeonTest2.HYT : simple Lugeon Test with just three pressure steps


Data Pre-Processing

Navigation: »No topics above this level«

Barometric and Trend Correction

Return to chapter overview Print this Topic

Surrounding water level trends and barometric effects may have a significant impact on the water levels recorded during your pumping test. AquiferTest now includes the tools to analyze these affects to determine if they played a role in your pumping test. Using the data pre-processor utilities, you can correct your water level measurements for baseline trends (trend effects) and barometric pressure changes. This corrected drawdown data should then be used for the calculation of the aquifer parameters.

NOTE: Data Pre-Processing tools are available in AquiferTest Pro only.

According to the U.S. EPA-SOP for Pumping Tests (Osborne, 1993), data pre-processing is a critical step in any pumping test analysis:

“Collecting data on pre-test water levels is essential if the analysis of the test data is to be completely successful. The baseline data provides a basis for correcting the test data to account for on-going regional water level changes. Although the wells on-site are the main target for baseline measurements, it is important to measure key wells adjacent to the site and to account for off-site pumping which may affect the test results.” (Osborne, 1993)

"During the baseline trend observation period, it is desirable to monitor and record the barometric pressure to a sensitivity of +/- 0.01 inches of mercury. The monitoring should continue throughout the test and for at least one day to a week after the completion of the recovery measurement period. This data, when combined with the water level trends measured during the baseline period, can be used to correct for the effects of barometric changes that may occur during the test.” (Osborne, 1993)

Sections

The following sections are available describing barometric and trend correction functionality in AquiferTest Pro:

·Baseline Trend Analysis and Correction

·Customized Water Level Trends

·Barometric Trend Analysis and Correction

·Modifying Corrections

·Deleting Corrections


Baseline Trend Analysis and Correction

Historic and baseline water level trends can impact the drawdown data you record during your pumping test. Surrounding pumping activities, or even surface disturbances such as trains, can effect the water level during the pumping test. It is important to identify all major disturbances (especially cyclic activities) which may impact the test data. Enough measurements have to be made to fully characterize the pre-pumping trends of these activities (Osborne, 1993). Therefore, the user must record water levels near or at the well, either before or after the test. (For example, daily water level measurements taken 1 week prior to the test, up to the day of the test, is a general recommendation from the EPA.) Using the measured trend data, AquiferTest performs a line fit to calculate a trend coefficient. The program will also run a “t-test”, to see if the trend is significant. If significant, the data is then corrected based on this trend.

As an example, a trend analysis shows a trend of water levels rising 2cm/hr due to surrounding activities. During the pumping test, for a water level recorded 3 hours after the test begins, you need to add 6 cm to the water level measurements in order to conduct a representative analysis of the aquifer.

If the data trend is already known (i.e. water level fluctuations due to tidal or ebb-flows), then the trend can be defined using a simple linear time-dependent correction. For more details, "Customized Water Level Trends".

A trend analysis generally involves the following steps:

1. Collect baseline trend data (time vs. water level) prior to, and after, the test; measurements should be recorded at a location that will not be influenced by the pumping test activities.

2.AquiferTest calculates a baseline trend, and trend coefficient. AquiferTest calculates the simple linear regression of the measured values and runs a t-test to determine if the trend is significant.

3. Apply the trend coefficient to the data collected during the pumping test (time vs. water level), resulting in “corrected drawdown” measurements.

4. Use the corrected drawdown values for the calculation of the aquifer parameters.

Theory

The general formula for trend computation is a polynomial and a function of the time t:

where

k= 0, 1, 2, ...m

Only the linear part of the trend is considered for hydrogeological observations (trend of 1st order):

To calculate b0 and b1, the standard regression analysis is used. To check the quality of the trend, compare the linear correlation coefficient with tabular values for the t-test, available in most statistical texts. A linear coefficient value is calculated that can be used to calculate corrected drawdown at the observation wells. AquiferTest calculates the change in water level based on the trend.

t-Test (Student-test)

To check the trend for statistical significance, the Pearson correlation coefficient r, is calculated as below:

The calculated value of r is compared with the “critical value”. The critical values are available in tabular form, in most statistical reference books.

To calculate the critical value, first obtain the value of quantile of the test, t a,DF

There are two required parameters:

a: confidence interval

DF: degrees of freedom, which is n-2 (n = number of data points)

The formula to calculate, ta,DF is complex, and is not illustrated in this manual.

The confidence interval can be defined in AquiferTest in the main menu under Tools / Options, and under the Constants tab. The default value is 95%.

To obtain the critical value ra,DF, the formula from Sachs (1974) is used:

If the absolute value of the Pearson coefficient (r) is GREATER than the “critical value” (ra,DF) then the trend is SIGNIFICANT.

If the absolute value of the Pearson coefficient (r) is LESS than the “critical value”

(ra,DF) then the trend is NOT SIGNIFICANT.

Reference: Langguth & Voigt (1980), 413 ff.

Example

An example demonstrating a data trend analysis is available in Exercise 5: Adding Data Trend Correction.


Customized Water Level Trends

AquiferTest provides the option to create a user-defined correction factor, and apply this to the observed drawdown data.

In confined and leaky aquifers, rhythmic fluctuations of the hydraulic head may be due to the influence of tides or river-level fluctuations, or to rhythmic variations in the atmospheric pressure. In unconfined aquifers whose water tables are close to the surface, diurnal fluctuations of the water table can be significant because of the great difference between day and night evapotranspiration. The water table drops during the day because of the consumptive use by the vegetation, and recovers during the night when the plant stomata are closed (Kruseman and de Ridder, 1991).

To access the User Defined Data Corrections, go to the Water Levels tab, click on the Add Data Correction button (not the arrow beside it) and the following dialog will appear:

In the Data Correction dialog, enter a name for the correction, then select a formula type. There are four formula types to choose from:

Simple Delta S (drawdown)

Linear Time Dependent

Logarithmic Time Dependent

Periodic Time Dependent

Depending upon selected type, there will be input fields for the different coefficients (A, B, C, and D).

Determining the values of the coefficients is a complex process, which depends on the type of data correction and the cause of the displacement.

In short for the four different types:

addition/subtraction: this is simple +- operation, could be used to correct wrong offsets of logger measurements

linear time function: general trend correction, i.e. if the change of water level in the aquifer can be approximated by a linear function for the time of the pumping test. An Example would be seasonal drainage.

log function of time: An Example would be drainage of an aquifer after precipitation.

periodic function, could be tidal effects

NOTE: It is not possible to apply a data correction only to a certain period of time, it always applies to all data. It is only possible to limit to a particular well.

For tidal corrections, the coefficients are defined as follows:

A: amplitude, half amount of the tidal change during one period (high - low tide)

B: phase displacement, calculated as follows; For example, 2 hours after ebb: = (PI/2) + [ (2h/ 6.2h) * PI ]. Please note that B is dimensionless, so it must be given in radian

C: period = ( PI/12 h 25 min)

D: = 1

The range of application indicates whether the correction applies only to the current well data set, or to all wells. For example, a local trend usually affects all wells, while a periodic correction of the Tidal influences depends on the distance to the sea, and therefore must be unique for each observation well.

When defining the coefficients, be aware of the sign (positive or negative). The result of the calculation is added to the drawdown values; i.e. if the value is positive, the drawdown increases; for negative values, the drawdown decreases. For example, if you have a local trend where the water table decreases 1cm/d, the value must then be defined as negative, so that the appropriate amount is subtracted from the observed drawdown. Alternatively, if the trend shows the water table elevation rising 1cm/day, the value must then be defined as positive, so that the appropriate amount is added to the observed drawdown data.

Upon clicking OK, the data correction will be applied to the measured drawdown data, and an additional column will appear in the data table. This column will contain the corrected drawdown using this data correction; the corrected drawdown will be used in the analysis to calculate the aquifer parameters.


Barometric Trend Analysis and Correction

During the pumping test, changes in the barometric pressure can have an affect on the recorded drawdown data, and should be considered during the data analysis. AquiferTest includes the tools to correct drawdown data for barometric effects, using data pre-processor tools. Barometric pre-processing generally involves the following steps:

1.Collecting data (barometric pressure vs. water level) prior to, or after, the test;

2.Use this data to calculate the barometric efficiency (BE) of the aquifer.

3.During the pumping test, collect time vs. water level data AND time vs. barometric pressure data.

4.Using the BE value, determine the equivalent water level measurement at the observed time. If the pressure is not recorded at the same time as the water levels, linear interpolation may be used to find and correct the next available water level measurement.

5.Apply the correction to the observed drawdown data.

6.Use the corrected water levels for determining the aquifer parameters.

Theory

In wells or piezometers penetrating confined and leaky aquifers, the water levels are continuously changing as the atmospheric pressure changes. When the atmospheric pressure decreases, the water levels rise in compensation. When the atmospheric pressure increases, the water levels decrease in compensation. By comparing the atmospheric changes, expressed in terms of a column of water, with the actual changes in water levels observed during the pre-test period, it is possible to calculate the barometric efficiency of the aquifer. (Kruseman and de Ridder, 1991)

The barometric efficiency (BE) is a parameter of the aquifer, and specifies how it reacts to changes in atmospheric pressure. The BE value usually ranges between 0.2 and 0.75. The BE is defined as the ratio of change in water level in a well (D h) to the corresponding change in atmospheric pressure (D p)

with

Δh = change in water level [m]

Δp = change in pressure [Pa = N/m²]

g = specific weight of water [N/m³] (this value can be defined in the Tools / Options, Constants tab)

The specific weight (g) is defined as

r= density of water (Kg/m3)

g= acceleration of gravity (m/s2)

The acceleration of gravity (g) depends on geographic latitude. For most places on Earth, the value is 9.82 m/s². However, if you are close to the equator the value decreases to 9.78 m/s², whereas close to the poles (North or South) it is about 9.83 m/s².

The density of water (r) is a function of the temperature. At 10°C, the value is 999.7 kg/m³. However, for heated thermal water or water with solute minerals a correction of this value may be necessary.

The default value for (g) used in AquiferTest is 9807.057 N/m³.

To calculate the change of water level in an aquifer caused by the atmospheric pressure change alone, rearrange the formula for the BE, to get:

The Barometric Efficiency (BE) may be entered directly into AquiferTest (in the Pumping Test tab), or may be calculated. To calculate the BE value, the user must provide pressure vs. water level data recorded from a well near the test site, before or after the test.

Once the BE is known, the measured drawdown can be corrected. To do so, the user must provide time vs. pressure data, recorded DURING the pumping test. It is possible that the atmospheric pressure measurements are not recorded at the same point in time as the drawdown measurements. In this case, AquiferTest uses linear interpolation between the next available pressure value, to modify the original data. An example is illustrated below:

In the figure above you can see how AquiferTest will interpolate the atmospheric pressure p(a) for the time of water level measurement WL2 at t=2 where no value for p(a) is available.

AquiferTest will use the values of p(a)2 and p(a)3 for linear interpolation and to calculate a straight line function of the form y = mx + b.

Once the coefficients m and b are calculated the value of t=2 will be inserted into the equation, y = mx + b, and the result is the value of p(a)WL2 used for the calculation of Δhp.

From the changes in pressure observed during the test, and the known relationship between Δp and Δh, the water level changes as a result of changes in pressure alone (Δp) can be calculated for the test period for each well. Subsequently, the actual drawdown during the test can be corrected for the water level changes due to atmospheric pressure:

For falling atmospheric pressures,

For rising atmospheric pressures,

(Kruseman and de Ridder, 1990)

Calculating BE from Observed Data

The BE value can be defined in the Pumping Test tab, or it may be calculated based on observed data. To calculate the BE value, locate the Bar.Eff. (BE) field in the Aquifer Properties frame of the Pumping Test tab, and press the button beside the BE field.

A blank window for barometric data entry will appear.

In this window, enter Pressure vs. Water Level data. This data must be recorded before or after the test, at a location near the test well. The data values can be entered in the grid on the left hand side. Or to import data, click on the appropriate link above the table. Data may be imported in .TXT or .XLS formats.

When importing data, observe the following requirements:

1. the source file must be in the same units as the test

2. data file must be .TXT or .XLS, with two columns of data (pressure and water level)

Once the data is entered, the dialog will look similar to the following:

The dialog displays a graph with the data and fits a line – and calculates the BE value.

Click [OK] to accept the barometric efficiency value. This value will now appear in the BE field in the Pumping Test tab.

Correct Observed Drawdown Data for Barometric Effects

Once the BE value has been determined, it can be used for correcting the observed drawdown data. To do so, load the Water Levels tab, and ensure there is time drawdown data for an existing well. Then, select “Add Barometric Correction” and the following window will appear:

In this window, enter time vs. pressure data, that was recorded simultaneously as the time drawdown data. As mentioned earlier, if the time measurements were not recorded at exactly the same time intervals, AquiferTest will use interpolation to correct the next available water level measurement.

When importing data, observe the following requirements:

1. the source file must be in the same units as the test

2. data file must be .TXT or .XLS, with two columns of data (time vs. pressure)

The example below shows a sample data set of time - pressure data.

Click [OK] to close the dialog, and return to the Water Levels window. In the time - water level grid, two new columns will appear beside the drawdown column. The first column contains the correction due to barometric effects; the second column contains the new corrected drawdown value. The following equation is used:

The corrected drawdown measurements can then be used in the analysis, to calculate the aquifer parameters.

Example

An example demonstrating a barometric trend analysis is available in Exercise 6: Adding Barometric Correction.


Modifying Corrections

When a data correction is created, the correction column header appears blue. This header is created as a link, and clicking on it will allow you to access and modify the settings for the correction.


Deleting Corrections

To delete a data correction (barometric, user-defined, or baseline trend effects), select the red X in the Barometric Correction column on the Water Levels tab. The following confirmation window will appear.

This option is available only if the cursor is in the table and in a column with correction data.


Mapping and Contouring

Navigation: »No topics above this level«

Mapping and Contouring for Pumping Tests
Return to chapter overview Print this Topic

AquiferTest now includes enhanced mapping features, which allow you to display contouring and color shading of drawdown data, along with site maps, in the Site Map window.

NOTE: Contouring, Color Shading, Regional Flow and Streamlines are available in AquiferTest Pro only.

Sections

The following sections are available describing mapping and contouring functionality in AquiferTest Pro:

·About the Interface

·Data Series

·Contouring and Color Shading Properties

oContour lines tab

oColor Shading tab

·Regional Flow

·Streamlines

·Surfer Scripting

·Base Maps using a Tile Server

·Example


About the Interface

The mapping and contouring options are available under the Site Plan tab, displayed in the image below:

This tab allows you to load a map of the site of the project. You can only load one map per project. The Site Plan tab is managed using a toolbar located above the map image, and the map settings pane.

Toolbar

The tool bar consists of the following buttons:

Zoom in - draw a rectangle around the area you wish to magnify.

Zoom out - zoom out to the full extent of the map

Map Image... - opens an Explorer window where you can navigate to the appropriate image file containing the map. Supported image formats are *.bmp, *.wmf, *.emf, *.jpg, *.png, and *.dxf.

Select the image file and click Open and the following dialog will load.

In this dialog, georeference the image by entering the coordinates for the map’s lower left and upper right corners.

NOTE: By default, the number of pixels are converted to meters to keep the map proportions.

Click [OK]

After georeferencing the image will appear similar to the image below:

After the map is loaded, you may need to re-scale or zoom in/out to achieve the desired view.

Download Map... - downloads the appropriate tiles from the current tile server at the selected detail level, if the project has wells defined using UTM coordinates in meters. See the Base Maps section for more information.

Clear Image - deletes the image from the map field

Re-scale - allows you to re-scale the map

The Re-scale determines the range of real coordinates for the wells in the pumping test:

§Range x = Max x - Min x

§Range y = Max y - Min y

The Re-Scale also determines the origin of the wells in real coordinates:

§Origin x = Min x

§Origin y = Min y

Finally, the Re-Scale calculates a scale both for x and y, to ensure that all wells are displayed on the map.

§Scale x = Map width (mm) / Range x

§Scale y = Map width (mm) / Range y

AquiferTest will use the scale that is the smaller from both calculations. The value is then rounded down, to a typical scale number, which is divisible by 10. (for example, 1:875 would go to 1:1000). AquiferTest does not use the full map width/height for the calculation, in order to have a buffer distance on the map, so that wells which lie on the map edge are not truncated. (This may result in a negative value for X or Y min). The rescale does not change width or height of the map, zoom factor or view port.

You may also reposition the origin of the map by clicking on the scroll wheel on your mouse, and dragging well locations to the desired center of the screen; doing so will update the X and Y minimums.

Save Map... - allows you to save the sitemap in bitmap (*.BMP) format. This option also allows you to export drawdown contour lines and project wells to shapefile format (*.SHP). Upon selecting this option, a Windows explorer dialog will open, as shown below.

Navigate to the desired folder location on your hard drive, and specify a file name. From the Save as type combo box, select the file type you would like to export, e.g, Bitmap Graphic (*.BMP), Well Locations Shape (*.SHP), Contour Lines Shape (*.SHP), or Streamlines Shape (*.shp). Finally, click Save to export the data.

Send to Surfer - allows you to create a Surfer map using the automated Scripter tool available with Surfer. Clicking the button will send the current map to Surfer based on the current Scripter configuration. This option will not be shown unless the Show Button is selected in the settings.

Map Settings Pane

The map settings pane includes several sections:

·Display wells from

·Dimensions in report

·Coordinate system

·Appearance

·Map Image

·Groundwater Surface

Display wells from

The Display wells from option panel allows you to select the pumping test with the appropriate wells. Select all the boxes to display all wells in the project.

Dimensions in report

The Dimensions in report panel contains two inputs that control the size of the map in the Report Tab:

·Width - controls the area map width; modify this value for printing purposes. To restore the default, enter Auto in this field

·Height - controls the map height; modify this value for printing purposes. To restore the default, enter Auto in this field

Coordinate system

The location and scale of the map:

·Scale 1: - specify the scale for the map/drawing canvas. This is the ratio between distance on the printed map and the actual dimensions. (e.g. 1:1000 means 1 cm in the map is equivalent to 1000 cm or 10 m).

·x-Minimum [ ] - the x-coordinate of the left edge of the map field in the length units specified in the Pumping Test/Slug Test/Lugeon Test Tab

·y-Minimum [ ] - the y-coordinate of the bottom edge of the map field in the length units specified in the Pumping Test/Slug Test/Lugeon Test Tab

·UTM zone: the Universal Transverse Mercator (UTM) Zone of the project. UTM is part of a coordinate project system that divides the globe into sixty zones, with each zone roughly corresponding to 6 degrees of latitude.

·Northern hemisphere: if checked, the project is located north of the equator, if unchecked, the project is located in the southern hemisphere.

Appearance

Style settings for the map:

·Symbol Size - define the size of the well symbol

·Symbol Color - select a color for the well symbol

·Font - modify the font for the well name(s)

·Hide background - checkbox to toggle a white background for the well name(s)

·Axis labels - checkbox to turn the X- and Y-axis labels on/off in the Reports tab

·Scalebar - checkbox to turn the scalebar on/off in the Reports tab

·Streamline color - a drop-down menu to specify the color of the streamlines

·Streamline width - specify the line weight of the streamlines

Map Image

Settings for the base map:

·Show - check-box that allows you to show/hide the map image

·Georeference... - loads the same Georeference the image dialog box as during the Load Image procedure. Allows you to assign new georeference points for the map image

·Tile server settings - open the settings for the tile server to download the map.

·Tile server zoom level - the level of detail for the map tiles to be downloaded. A zoom level of 0 corresponds to a single map tile for the whole world. The number of tiles quadruples for each increase in zoom level. Most tile servers include zoom levels to a maximum zoom level of 18, which display corresponds to a resolution appropriate for individual buildings

·Copyright annotation - Attribution for the tile server.

Groundwater Surface

Settings for the groundwater surface:

·Data Series... - provides options to select the pumping test data set for contouring. An example of these options is shown below:

Specify the pumping test, the analysis, the well, and the point in time from which to draw data for contouring, as well as the grid specifications. A larger grid size (> 100X100) will result in greater detail, and smoother contour lines, but may also increase processing time.

·Contouring - enable or disable contour lines using this check-box

·Color shading - enable or disable color contouring using this check-box

·Hydraulic Head - checkbox to superimpose analyzed drawdown values on the groundwater surface derived from the Regional Flow settings.

·Contour Settings... - loads the dialogs that allow you to fine-tune the line and color contouring, as well as edit the legend and labels. For more details, see Contouring and Color Shading Properties below.

·Regional Flow... - loads the dialog to specify/calculate a regional gradient. For more details, see Regional Flow below.

·Seed Points... - loads the dialog to specify the streamline parameters. For more details, see Streamlines below.


Data Series

Before you can display contours or a color map, you must select the pumping test, well, and time interval. This is done in the Data Series dialog. Load the Data Series options from the Map properties frame. The dialog is shown below.

·Pumping test - select the pumping test for which you wish to generate contours.

NOTE: Contouring is not available for Slug Tests.

·Analysis - from the list of the analyses available for the selected pumping test, choose the one for which you wish to generate contours

·Well - from the list of wells used in the selected analysis, choose the one for which you wish to generate contours at point of time [ ] - type in the point in time for which you wish to view the contouring

·Grid Density - allows you to set the number of rows and columns for the grid used to generate contours. The higher the number of rows and columns, the finer the grid. A fine grid allows for smoother contours, however it also takes longer to process.

AquiferTest calculates contours based on the pumping rate of the selected pumping test and the Transmissivity and Storativity values calculated in the selected analysis. If you enter a point in time which is AFTER the test time period, there are two possibilities for the drawdown calculations:

·In case of constant pumping rate, the pumping duration is assumed to be infinite.

·In case of variable pumping rate, it is assumed that the pumping has stopped after the last pumping period, and the time afterwards is recovery.

Exporting Gridded Drawdown Data

Once the grid has been calculated, you may export the grid values to a text file for interpretation/analysis with other tools. Simply right-mouse click on the Map window, and select Export Grid. A dialog will appear, prompting for a filename. The file will be saved as a tab-delimited text file, containing three columns: X, Y, Drawdown.

Exporting Drawdown Contours

You can export drawdown contours to shapefile format by clicking on the Save Map button in the toolbar. Specify a filename, and select the Contours Line Shape *.SHP option from the Save As Type combo box.

Exporting Wells

You can export project wells to shapefile format by clicking on the Save Map button the toolbar. Specify a filename, and select the Well locations shape *.SHP option from the Save As Type combo box.

Exporting Site Map

Once the site map is displayed to your liking, you have a few options for exporting:

·Click on the Copy icon on the toolbar, then paste the map image into an image editor

·Click on the Save Map icon. The image can be saved as a .BMP file, then loaded into an image editor for further processing, or converting to alternate formats.

By default, AquiferTest will create an image that is high-resolution (1859 X 2094).


Contouring and Color Shading Properties

The Contouring and Color Shading map properties may be accessed by clicking Contour Settings button from the Map Properties frame of the Site Plan tab. The Properties window for the graph will appear, as shown in the following figure:

The Map Appearance window contains two tabs:

·The Contour lines settings tab is used to set the appearance properties for the contour lines and labels.

·The Color Shading tab is used to set the appearance properties for the color shading contours.

Contour lines tab

The Show contour lines check-box is used to enable/disable the line contours. The same function is performed by clicking the Contouring check-box in the Map Properties frame of the Site Plan tab.

In addition, you may specify the line color and width.

Labels frame

Under the Label frame, specify the display properties for the contour labels.

·the Value Format controls the number of decimal places for the contour labels

·the Min. Distance value controls the space between the contour labels (the smaller the value, the closer and more numerous the labels will be)

·the Delete Background check box allows you to show/hide the background box around the label. This feature is helpful if you want to read the labels on top of a map or the color shading.

·Font - select the label font, size, style, and color

Intervals frame

Under the Intervals frame, specify the range of values for the contour lines:

·Minimum - specify the minimum value for the contour line; Auto is the default.

·Maximum - specify the maximum value for the contour line; Auto is the default.

·Distance - set the value for the interval between the contour lines. The smaller the Distance value, the more numerous and closer the contour lines will be.

Color Shading tab

The Show Color shading check-box allows you to show/hide the color shaded map. The same function is performed by clicking the Color Shading check box in the Map Properties frame of the Site Plan tab.

The Transparency (%) value is used only when there is a site map image in the background, and you want to display the color shading on top. A higher Transparency value will result in a more transparent color shaded map, allowing you to view the map layer below. (100 % Transparency will make the color shading completely transparent). A lower Transparency value will result in a less transparent color shaded map (i.e. darker color shading). 0 % Transparency will make the color shading non-transparent, and will hide the underlying site map.

Intervals frame

Specify the range of values to use for the color shading map.

·< - allows you to specify a color for values that are below (less than) the Minimum value; this is useful if you want to assign a unique color to a threshold/cut-off value.

·Minimum - specify the color for the minimum value; the default minimum value is Auto

·Maximum - specify the color for the maximum value; the default value is Auto

·> - allows you to specify a color for values that are above (greater than) the Maximum; this is useful if you want to assign a unique color to a threshold value.

At the bottom of this dialog, you can set the position for the Legend.


Regional Flow

AquiferTest can superimpose a (planar) regional groundwater surface onto the current analysis and display the resulting contours. Before displaying regional gradients, you must select an analysis, well, time interval, and grid density, as discussed in the previous section on the Data Series dialog. Load the Regional Flow options from the Groundwater surface pane.

The dialog is shown below:

Specifying the Groundwater Surface

There are two methods of specifying the regional flow parameters:

·Direction/Gradient/Known location [Default method]

·Calculate the surface from existing static waterlevel measurements

Direction/Gradient/Known Location

This method is the default method shown on the main dialog and consists of entering the following parameters:

·Direction - the bearing of the regional flow, in degrees clockwise from north. Groundwater flow directions based on the direction are shown below:

Direction Value [°] | Groundwater Flow Direction
0 | North
90 | East
180 | South
270 | West

·Gradient - the unitless gradient of the groundwater surface

·Known Location - location and head of the known location

oX [ ] - x-coordinate of the known water level elevation

oY [ ] - y-coordinate of the known water level elevation

oHydraulic head [ ] - hydraulic head of the known location

Calculate the surface from existing static water level measurements

The regional groundwater flow can be calculated from a triad of known water level elevations. This method consists selecting exactly three observed static water level measurements from the calculate regional groundwater flow dialog box (example shown below).

The static groundwater measurements are based on the data entered in the Wells Grid of the active Pump, Slug, or Lugeon Test.

The Regional Flow groundwater surface can be turned on or off using the Hydraulic head switch in the Map Properties properties pane.

NOTE: the minimum and maximum bounds of the contour lines and shading are not automatically adjusted unless they are set to Auto and as a result, the regional flow groundwater surface and/or drawdown contours may not display correctly without adjustments when toggling the hydraulic head switch.


Streamlines

AquiferTest can generate streamlines based on the current analysis and display the streamlines. Before working with streamlines, please read or familiarize yourself with the Data Series and Regional Flow options. The main options and functionality working with the streamlines is accessed through the Seed Points... options from the Map properties frame:

The dialog is shown below:

Automatic Seed Point Placement Dialog

There are two methods for placing seed points for the streamlines:

§Upstream seed points

§Injection Well seed points

Generate Seed Points Upstream of Regional Flow

This method places seed points along the upstream edge of the regional gradient plane at a distance specified in the dialog box in the site plan units selected on the Pumping Test/Slug Test/Lugeon Test tab. Streamlines are traced downstream from the seed points based on the contours derived from the active solution. The adjacent checkbox allows you to turn these streamlines on or off.

Generate Seed Points from Injection Wells

This method places a specified number of seed points at each active injection well, if any. Streamlines are traced upstream from the seed point origins, based on the contours derived from the active solution. The adjacent checkbox allows you to turn these streamlines on or off.

Style Settings

Additional options for the streamlines include the selection of the streamline color and line weight from the Appearance pane in the Map Properties window.


Surfer Scripting

AquiferTest can generate scripts that will run with the Scripter tool packaged with Surfer. This allows users with an installed version of Surfer to generate custom 2D and 3D maps of the currently displayed Pumping Test analysis.

Note: This feature requires an installed version of Surfer and was developed and tested with Surfer V. 15.0.

Since we cannot control the development of Surfer, the full functionality of the scripting tool in AquiferTest cannot be guaranteed to work in older versions of Surfer.


Base Maps using a Tile Server

Navigation: Mapping and Contouring >

Base Mapping using a Tile Server
Return to chapter overview Print this Topic

Note: In order to use base maps from a Tile Server, the well coordinates must be specified in using the Universal Transverse Mercator coordinate system with distance units in meters. However, any vertical coordinate system specified in meters or feet can be used. An example of how to use the tile server is provided in the Example in the next section.

To access the tile server settings, click Tools > Options from the main menu and open the Tile Server tab from the Options Window:

Using the Tile Server settings, AquiferTest Pro allows you to specify a tile server from which to download base maps for your Site Plans. The tile server must be adhere to the following format:

URL: the base URL (including protocol, e.g. https://) for the tile server. The

Field Order: the order in which tile zoom levels (z) and coordinates (x,y) are specified in the URL, typically this is ZXY; although settings can vary between tile servers.

Tile Format: select the image format that the tile server supports; typically this is PNG, JPG, BMP.

API Key: the API key used to access the tile server for commercial tile servers (e.g. Google, Bing, ESRI); not required for open source tile servers.

Copyright annotation: annotation and attribution information for the tile server

Tile Size: standard image size, typically 256x256

Min/Max Details: the minimum/maximum tile zoom level (the z value). Typically ranges from 0 to 18.

Test Settings: clicking this button will test the connection to the tile server based on the current settings to download a sample tile. If successful, you will see the example tiles.

Load Presets: Select from one of the available predefined tile server settings


Example

The following example will illustrate the use of Contours, Regional Flow, Streamlines, and Base Mapping as part of a pumping test analysis and reporting effort.

Note: the functionality presented in the example below is only available in the AquiferTest Pro edition.

Part 1: Contours

[1] Start AquiferTest, and open the Confined.HYT project, located in the “Examples” directory.

[2] In this example, using a Theis analysis, the calculated parameters are:

·T = 9.10 E-3 (m2/s), and

·S = 5.09 E-4

[3] Move to the Site Plan tab [image], and click on the Data Series button

[4] In this dialog, select the pumping test from the top, the appropriate analysis (Theis - Dimensionless in this example), and the well where the data was observed (OW3b), and the time duration. Once you select the Well, you will see a preview of the calculated Aquifer Parameters directly below the list box. You may also define the grid size, however the default is fine for this example.

[5] Click [OK]

[6] Check the boxes beside Color shading and Contouring

[7] Click the Zoom Out button until you see the following figure:

[8] To modify the color shading properties, click on the Contour settings... button. In here, you can further customize your contours by changing the style and color of the lines, and customizing the well and label display as described above. In addition, you can modify the Data Series by selecting a different time duration, well, or analysis for which to calculate and grid the contours. Try the following:

In the Map Appearance window:

·Define a Minimum value of 0.7 for the contour lines

·Define a Minimum value of 0.7 for the color shading

·Set the Minimum color shading to Green

·Set the < color shading to White

·Set the Maximum color shading to Yellow

·Set the > color shading also to Yellow

·Click OK to accept the changes and close the window

·Set the Symbol Color to Silver in the Map Properties frame

This will produce a map view similar to the one shown below.

If the edge of the colored field is too rough (i.e. appears as large pixelated steps), click the Data Series... button and increase the number of Rows and Columns in the grid to make it finer (to a 300 x 300 grid) as shown below.

Part 2: Regional Flow

[10] Go to the Pumping Test tab [image] and enter the following elevations into the Wells Grid:

[12] Return to the Site Plan tab [image] and select the Regional flow... option.

Here you can enter a regional groundwater surface directly. However, for this example, we will select the calculate the surface from existing static waterlevel measurements link which brings up the following dialog:

[13] Select all three wells and click OK. The groundwater surface parameters will be populated as shown below:

[14] Since we are superimposing the drawdown analysis onto a regional groundwater surface, the contour settings will have to be updated. Click on the Contour Settings... option in the Map Properties

In the Map Appearance window:

·In the Contour lines tab:

oDefine a Minimum value of 97

oDefine a Maximum value of 102

oDefine a Distance value of 0.5

·In the Color shading tab

oDefine a Minimum value of 98

oDefine a Maximum value of 101

oSet the Minimum color shading to Dark Blue

oSet the < color shading to Yellow

oSet the Maximum color shading to Light Blue

oSet the > color shading also to White

·Click OK to accept the changes and close the window

[15] Select the Hydraulic head checkbox in the Groundwater Surface pane to turn on the surface. Let's zoom out to get a better view of regional properties. In the Map Properties area:

·Set the Scale 1: value to 1000

·X-Minimum [m] value to 536550

·Y-Minimum [m] value to 4814200

The groundwater surface should look something like the following:

Part 3: Streamlines

[16] Next we will add the Streamlines by clicking the Seed points... button in the Groundwater Surface pane:

[17] Select both checkboxes in the Seed points dialog window to turn on the seed points which are originating points for streamlines:

You can turn the streamlines on and off by toggling the check boxes on the dialog. Click OK to turn the stream lines on.

[18] Enter a distance value of 5 (m). Notice that the number of streamlines has doubled from the result shown in Step 16 above.

You can also show the streamlines from an injection well. In order to do this, let's add an injection well to the analysis.

[19] Go to the Pumping Test tab [image] and add a new injection well with the following information:

[20] Go to the Discharge [image] tab, select the injection well IW1, and enter a constant rate of -0.0267 m3/s.

[21] Return to the Site Plan tab [image] and note that the injection well and its corresponding streamlines are shown.

Through adjusting the parameters on the Seed points.. window, you can see what impact this has on the number of streamlines.

Part 4: Base Maps and Tile Servers

Next, we will add a basemap using the Tile Server functionality. Please note that the prerequisites for using this feature include that the wells in the project are referenced using the UTM projection system in length units of meters. This project depicts a fictitious site north of the University of Waterloo Campus in Waterloo, Canada to demonstrate the functionality of the tile server and downloaded base maps.

[22] First, let's turn off the streamlines by clicking the Seed points... button and deselecting both check boxes. Click OK.

[23] Go to the Pumping Test tab [image] and verify the project coordinate length units are in meters:

[24] Return to the Site Plan tab [image] and note the UTM Zone. In this project, the UTM Zone is 17 North, which corresponds to a zone stretching from Baffin Island, through the much of the Great Lakes, Florida, Cuba, and Panama.

[25] Select the Tile server settings... button:

[26] Click the Load presets dropdown button, which opens a selectable list of six predefined open source map tiles. Select OpenTopoMap and click OK.

[27] Set the server zoom level to 16:

[28] Click the [image] Download maps button. If you have an internet connection, the map tiles should download and result in a map similar to the image below. If the images do not appear, please verify that you have an internet connection. In some cases, the map images may not automatically refresh, in this case you can step back to a previous step (e.g. the Analysis tab) and return to the Site Map tab to force a map refresh.

Note that the image is somewhat pixelated with a poor resolution. We can do two things to increase the quality of the image. The first is to zoom out and the second is to increase the zoom level.

[29] First, let's zoom out to so that we show more of the site. Set the scale to 1:2000 in the Coordinate System panel:

[30] Next, let's increase the resolution of the map by clicking on the options dropdown of the Download Map button and selecting More details:

The Tile server zoom level will have increased to 17:

This concludes the Chapter on mapping and contouring.


References

Agarwal, R.G., 1970. An investigation of wellbore storage and skin effects in unsteady liquid flow:1. analytical treatment. Society of Petroleum Engineers Journal 10:279-289.

Agarwal, R.G. 1980. A new method to account for producing time effects when drawdown type curves are used to analyze pressure buildup and other test data. Proceedings of the 55th Annual Fall Technical Conference and Exhibition of the Society of Petroleum Engineers. Paper SPE 9289.

Bliss, J. and Rushton, K., 1984. The reliability of packer tests for estimating the hydraulic conductivity of aquifers. Q. J. Eng. Geol. Vol. 17, pp. 81-91.

Binkhorst, G., and Robbins, G., 1998. Conducting and Interpreting Slug Tests in Monitoring Wells with Partially Submerged Screens. Ground Water, vol. 36, no. 2, pp. 225 - 229.

Birsoy V.K. and W.K Sumpzers, 1980. Determination of aquifer parameters from step tests and intermittent pumping data. Ground Water, vol. 18, pp. 137-146.

Boulton, N.S., 1963. Analysis of data from non-equilibrium pumping tests allowing for delayed yield from storage. Proc. Inst. Civil.Eng. 26, 469-482

Bouwer, H. 1989. The Bouwer and Rice Slug Test - An Update, Ground Water, vol.27, No. 3, pp. 304-309.

Bouwer, H. and R.C. Rice, 1976. A slug test method for determining hydraulic conductivity of unconfined aquifers with completely or partially penetrating wells, Water Resources Research, vol. 12, no. 3, pp. 423-428.

Butler, James J. 1998. The Design, Performance, and Analysis of Slug Tests. Lewis Publishers, Boca Raton, Florida, 252 p.

Butler, J.J., Jr., Garnett, E.J., and Healey, J.M., 2003. Analysis of slug tests in formations of high hydraulic conductivity, Ground Water, v. 41, no. 5, pp. 620-630, 2003.

Clonts, M.D. and H.J. Ramey, 1986. Pressure transient analysis for wells with horizontal drainholes. Paper SPE 15116, Society of Petroleum Engineer, Dallaz, TX.

Cooper, H.H., J.D. Bredehoeft and, S.S. Papadopulos, 1967. Response of a finite-diameter well to an instantaneous charge of water. Water Resources Research, vol. 3, pp. 263-269.

Cooper, H.H. and C.E. Jacob, 1946. A generalized graphical method for evaluating formation constants and summarizing well field history, Am. Geophys. Union Trans., vol. 27, pp. 526-534.

Dagan, G., 1978. A note on packer, slug, and recovery tests in unconfined aquifers, Water Resources Research, vol. 14, no. 5. pp. 929-934.

Dawson, K.J. and J.D. Istok, 1991. Aquifer Testing: design and analysis of pumping and slug tests. Lewis Publishers, INC., Chelsea, Michigan 48118, 334 p.

Daviau, F., Mouronval, G., Bourdarot, G. and P. Curutchet, 1988. Pressure Analysis for Horizontal Wells. SPE Formation Evaluation, December 1988: 716 - 724. Paper SPE 14251, Society of Petroleum Engineer, Dallas, TX.

Dominico, P.A. and F.W. Schwartz, 1990. Physical and Chemical Hydrogeology. John Wiley & Sons, Inc. 824 p.

Driscoll, F. G., 1987. Groundwater and Wells, Johnson Division, St. Paul, Minnesota 55112, 1089 p.

Fell, R., MacGregor, P., Stapledon. D., Bell, G., 2005. Geotechnical Engineering of Dams. Taylor & Francis. London. UK.

Ferris, J.G., D.B. Knowless, R.H. Brown, and R.W. Stallman, 1962. Theory of aquifer tests. U.S. Geological Survey, Water-Supply Paper 1536E, 174 p.

Fetter, C.W., 1988. Applied Hydrogeology, Second Edition, Macmillan Publishing Company, New York, New York, 592 p.

Fetter, C.W., 1994. Applied Hydrogeology, Third Edition, Prentice-Hall, Inc., Upper Saddle River, New Jersey, 691 p.

Freeze, R.A. and Cherry, J.A., 1979. Groundwater. Prentice-Hall Inc. Englewood Cliffs, New Jersey 07632, 604 p. http://hydrogeologistswithoutborders.org/wordpress/1979-english/

Gringarten, A.C., Bourdet, D., Landel, P.A., and Kniazeff, V.J. 1979. A comparison between different skin and wellbore storage type curves for early-time transient analysis: paper SPE 8205, presented at SPE-AIME 54th Annual Fall Technical Conference and Exhibition, Las Vegas, Nev., Sept. 23-26.

Hantush, M.S. and C.E. Jacob, 1955. Non-steady radial flow in an infinite leaky aquifer, Am. Geophys. Union Trans., vol. 36, pp. 95-100.

Hantush, M.S., 1960. Modification of the theory of leaky aquifers, Jour. of Geophys. Res., vol. 65, no. 11, pp. 3713-3725.

Hall, P., 1996. Water Well and Aquifer Test Analysis, Water Resources Publications. LLC., Highlands Ranch, Colorado 80163-0026, 412p.

Hemker, C.J. and Maas, C., 1987. Unsteady flow to wells in layered and fissured aquifer systems. Journal of Hydrology 90 (3-4), pp. 231-249.

Houlsby, A., 1976. Routine Interpretation of the Lugeon Water-Test. Q. J. Eng. Geol. Vol. 9, pp. 303-313.

Hvorslev, M.J., 1951. Time Lag and Soil Permeability in Ground-Water Observations, Bul. no. 26, Waterways Experiment Station, Corps of Engineers, U.S. Army, Vicksburg, Mississippi

Jacob, C.E., 1944. Notes on determining permeability by pumping tests under water-table conditions, U.S. Geological Survey, 25p.

Kawecki, M.W., 2000. Transient flow to a horizontal water well. Ground Water 38(6):842-850.

Kazemi, H., 1969. Pressure Transient Analysis of Naturally Fractured Reservoirs with Uniform Fracture Distribution. Society of Petroleum Engineers Journal, vol. 9, No. 9, pp. 451-462.

Kresic, N., 1997. Quantitative Solutions in Hydrogeology and Groundwater Modeling. CRC Press. Boca Raton.

Kreyszig, E., 1979. Advanced Engineering Mathematics. New York, John Wiley and Sons.

Kruseman, G.P. and N.A. de Ridder, 1979. Analysis and evaluation of pumping test data. Bull. 11, Intern. Inst. for Land Reclamation and Improvements, Wageningen, Netherlands, 200 p.

Kruseman, G.P. and N.A. de Ridder, 1990. Analysis and Evaluation of Pumping Test Data Second Edition (Completely Revised) ILRI publication 47. Intern. Inst. for Land Reclamation and Improvements, Wageningen, Netherlands, 377 p.[http://www.hydrology.nl/images/docs/dutch/key/Kruseman_and_De_Ridder_2000.pdf]

Lancaster-Jones, P. F. F. 1975. The interpretation of the Lugeon water-test. Quarterly Journal of Engineering Geology and Hydrogeology; 8(2):151-154.

Moench, A.F., 1984. Double-Porosity Models for Fissured Groundwater Reservoir with Fracture Skin. Water Resources Research, vol. 20, No. 7, pp. 831-846.

Moench, A.F., 1988. The Response of Partially Penetrating Wells to Pumpage from Double-Porosity Aquifers. Symposium Proceedings of International Conference on Fluid Flow in Fractured Rocks. Hydrogeology Program-Department of Geology, Georgia State University, pp. 208-219.

Moench, A.F., 1993. Computation of Type Curves for Flow to Partially Penetrating Wells in Water-Table Aquifers. Ground Water, vol. 31, No. 6, pp. 966-971.

Moench, A.F., 1994. Specific Yield as Determined by Type-Curve analysis of Aquifer-Test Data. Ground Water, vol. 32, No.6, pp. 949-957.

Moench, A.F., 1995. Combining the Neuman and Boulton Models for Flow to a Well in an Unconfined Aquifer. Ground Water, vol. 33, No. 3, pp. 378-384.

Moench, A.F., 1996. Flow to a Well in a Water-Table Aquifer: An Improved Laplace Transform Solution. Ground Water, vol. 34. No. 4, pp. 593-596.

Nelder, J.A. and Mead, R. 1965. A Simplex Method for Function Minimization, Computer Journal 7 (1965) 308.

Neuman, S.P., 1975. Analysis of pumping test data from anisotropic unconfined aquifers considering delayed yield, Water Resources Research, vol. 11, no. 2, pp. 329-342.

Neuman, S.P., 1979. Perspective on 'Delayed Yield', Water Resources Research, vol. 15, no. 4, pp. 899-908.

Neuman, S.P. and P.A. Witherspoon, 1969. Theory of flow in a confined two aquifer system, Water Resources Research, vol. 5, no. 4, pp. 803-816.

Nwankwor, G.I., 1985. Delayed Yield Processes and Specific Yield in a Shallow Sand Aquifer. Ph.D. Thesis, Department of Earth Sciences, University of Waterloo.

Osborne, Paul S., 1993. EPA Groundwater Issue: Suggested Operating Procedures for Aquifer Pumping Tests. EPA/540/S-93/503, February 1993 https://www.epa.gov/sites/production/files/2015-06/documents/sopaqu.pdf

Papadopulos, S.S., Cooper, H.H. Jr., 1967. Drawdown in a well of large diameter. Water Resources Res., Vol. 3, pp. 241-244.

Quiñones-Rozo, C., 2010. Lugeon test interpretation, revisited. In: Collaborative Management of Integrated Watersheds, US Society of Dams, 30th Annual Conference, S. 405–414.

Reed, J. C., 1980. Techniques of Water-Resource Investigations of the United States Geological Survey, Chapter B3, Type curves for selected problems of flow to wells in confined aquifers. USGS, Book 3 Application of Hydraulics, Arlington, VA.

Renard, P., 2001. Quantitative analysis of groundwater field experiments. 222 S., ETH Zürich, unpublished.

Renard, P., Glenz, D., and Mejias, M., 2009. Understanding diagnostic plots for well-test interpretation. Hydrogeology Journal, Vol. 17, no. 3, pp. 589-600.

Royle, M., Undated. Standard Operating Procedures for Borehole Packager Testing, SRK Consulting.

Spane Jr., F. A., and Wurstner, S.K., 1993. DERIV: A Computer Program for Calculating Pressure Derivatives for Use in Hydraulic Test Analysis, Ground Water, vol. 31. No. 5, pp. 814-822.

Springer, R.K. and Gelhar, L.W., 1991. Characterization of large-scale aquifer heterogeneity in glacial outwash by analysis of slug tests with oscillatory response, Cape Cod, Massachusetts, U.S. Geol. Surv. Water Res. Invest. Rep. 91-4034, pp. 36-40.

Theis, C.V., 1935. The relation between the lowering of the piezometric surface and the rate and duration of discharge of a well using groundwater storage, Am. Geophys. Union Trans., vol. 16, pp. 519-524.

Walton, W.C., 1962. Selected analytical methods for well and aquifer elevation. Illinois State Water Survey, Bull., No. 49; 81 pg.

Walton, W.C., 1996. Aquifer Test Analysis with WINDOWS Software. CRC Press, Inc., Boca Raton, Florida 33431, 301 p.

Warren, J.E. and Root, P.J., 1963. The behaviour of naturally fractured reservoirs. Soc. of Petrol. Engrs. J., Vol. 3, 245-255.

Weeks, E.P., 1969. Determining the ratio of horizontal to vertical permeability by aquifer-test analysis. Water Resources Res., Vol. 5, 196-214.